(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   3260607,      61517]
NotebookOptionsPosition[   3242024,      61260]
NotebookOutlinePosition[   3242447,      61277]
CellTagsIndexPosition[   3242404,      61274]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ShowPlot", "[", 
    RowBox[{
    "Listofplots_", ",", "LabelPlot_", ",", "FontSizeLabel_", ",", "xLabel_", 
     ",", "yLabel_", ",", "FontSizexyLabel_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "ShowFrame", "}"}], ",", "\n", "\n", "\n", 
     RowBox[{
      RowBox[{"ShowFrame", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"Listofplots", ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", " ", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"LabelPlot", ",", 
            RowBox[{"FontSize", "\[Rule]", "FontSizeLabel"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"xLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"yLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}]}], "]"}]}], ";", "\n", "\n", 
      RowBox[{"Return", "[", "ShowFrame", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853408607350765*^9, 3.8534086227828617`*^9}, {
  3.853408652784431*^9, 3.853408717271592*^9}, {3.853408766354309*^9, 
  3.8534087693208942`*^9}, {3.853408804123577*^9, 3.853408933451185*^9}},
 CellLabel->
  "In[4057]:=",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PlotList", "[", 
    RowBox[{
    "plot_", ",", "colorline_", ",", "rangeplot_", ",", "legend_", ",", 
     "legendSize_", ",", "placement_", ",", "styleplot_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "plotlist", "}"}], ",", "\n", "\n", 
     RowBox[{
      RowBox[{"plotlist", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"plot", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Thickness", "[", "0.006", "]"}], ",", "colorline", ",", 
             "styleplot"}], "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "rangeplot"}], ",", 
         RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Directive", "[", 
                RowBox[{"{", 
                 RowBox[{"colorline", ",", 
                  RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"MaTeX", "[", 
                RowBox[{"legend", ",", 
                 RowBox[{"FontSize", "\[Rule]", "legendSize"}]}], "]"}], 
               "}"}]}], "]"}], ",", "placement"}], "]"}]}]}], "]"}]}], ";", 
      "\n", "\n", 
      RowBox[{"Return", "[", "plotlist", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853409108218433*^9, 3.853409191510302*^9}, {
  3.853409269660819*^9, 3.8534093582987537`*^9}, {3.8538317910084133`*^9, 
  3.8538318095858927`*^9}, {3.853831855054845*^9, 3.853831875675542*^9}},
 CellLabel->
  "In[4112]:=",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TwoAxisPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f_", ",", "g_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "x1_", ",", "x2_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "fgraph", ",", "ggraph", ",", "frange", ",", "grange", ",", "fticks", 
      ",", "gticks"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fgraph", ",", "ggraph"}], "}"}], "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{
             RowBox[{"ColorData", "[", "1", "]"}], "[", 
             RowBox[{"#2", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "]"}], "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", "g"}], "}"}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"frange", ",", "grange"}], "}"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"PlotRange", "/.", 
           RowBox[{"AbsoluteOptions", "[", 
            RowBox[{"#", ",", "PlotRange"}], "]"}]}], ")"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"fgraph", ",", "ggraph"}], "}"}]}]}], ";", 
     RowBox[{"fticks", "=", 
      RowBox[{"N", "@", 
       RowBox[{"FindDivisions", "[", 
        RowBox[{"frange", ",", "5"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"gticks", "=", 
      RowBox[{"Quiet", "@", 
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"fticks", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"NumberForm", "[", 
               RowBox[{"#", ",", "2"}], "]"}], ",", "StandardForm"}], "]"}], 
            "&"}], "/@", 
           RowBox[{"Rescale", "[", 
            RowBox[{"fticks", ",", "frange", ",", "grange"}], "]"}]}]}], 
         "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"fgraph", ",", 
       RowBox[{"ggraph", "/.", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"graph_", ",", "s___"}], "]"}], "\[RuleDelayed]", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"GeometricTransformation", "[", 
            RowBox[{"graph", ",", 
             RowBox[{"RescalingTransform", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "grange"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "frange"}], "}"}]}], 
              "]"}]}], "]"}], ",", "s"}], "]"}]}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", "1", "]"}], "/@", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"fticks", ",", "gticks"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Code",
 CellChangeTimes->{3.853830540093628*^9},
 CellLabel->
  "In[4059]:=",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],

Cell[CellGroupData[{

Cell["R around 2.2 bohr (around 1.15 A)", "Subtitle",
 CellChangeTimes->{{3.853316651755777*^9, 
  3.853316719869624*^9}},ExpressionUUID->"74bf6fd4-245d-4909-9103-\
b47cb9223515"],

Cell[CellGroupData[{

Cell["unfold G0W0", "Subsubsection",
 CellChangeTimes->{{3.853390169589117*^9, 
  3.85339017564168*^9}},ExpressionUUID->"86992f74-8507-4479-8d21-\
a552f44a1e13"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], 
         "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "2.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85159024375324*^9, 3.851590245062056*^9}, {
   3.851590493899329*^9, 3.851590495872143*^9}, 3.851590587866139*^9, {
   3.8515909834688873`*^9, 3.851590986171061*^9}, {3.851591747876306*^9, 
   3.851591748007045*^9}, {3.8515921906634808`*^9, 3.8515922218562307`*^9}, {
   3.851593853465391*^9, 3.8515938592348013`*^9}, {3.851593891588152*^9, 
   3.851593895594619*^9}, {3.851595195052454*^9, 3.8515952017585573`*^9}, 
   3.851595290019662*^9, {3.851595329363665*^9, 3.8515953360856028`*^9}, {
   3.851595380538595*^9, 3.851595399608193*^9}, {3.851595541984103*^9, 
   3.8515955934933863`*^9}, {3.8515956273736753`*^9, 
   3.8515956318615513`*^9}, {3.851597330758415*^9, 3.851597339139522*^9}, {
   3.8538311439672728`*^9, 3.853831144240168*^9}},
 CellLabel->
  "In[4078]:=",ExpressionUUID->"d890e579-7bb4-4499-84b8-2054680e04b2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "2.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8515973465741043`*^9, 3.851597349404347*^9}, {
  3.853831283657406*^9, 3.8538312838920527`*^9}},
 CellLabel->
  "In[4080]:=",ExpressionUUID->"fa0d801b-8c26-4f1f-977d-8494a90c4445"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfZ4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], 
        "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "2.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8515976147721643`*^9, 3.8515976235030737`*^9}, {
  3.851599441921225*^9, 3.851599442059576*^9}, {3.853315048169223*^9, 
  3.853315049971291*^9}, {3.853831604209077*^9, 3.8538316044966707`*^9}},
 CellLabel->
  "In[4083]:=",ExpressionUUID->"1c1b4891-dcfc-4e06-8366-d77695d0190b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfZ5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "2.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8515976292147827`*^9, 3.851597631888789*^9}, 
   3.851599444288609*^9, {3.853831608770419*^9, 3.85383160909326*^9}},
 CellLabel->
  "In[4084]:=",ExpressionUUID->"89eb0401-1779-421b-9094-c87365e76558"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "False"}], "}"}]}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfploteq", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"{", 
      RowBox[{"unfplotsol4", ",", "unfplotsol5"}], "}"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Blue", ",", 
                RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
              "Dashed"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "False"}], "}"}]}], 
      ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{
            RowBox[{"ColorData", "[", "97", "]"}], "[", "1", "]"}], ",", 
           "Automatic", ",", "Automatic"}], "}"}]}], ","}], "*)"}], 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<Plot a\>\"", ",", "None"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"None", ",", "None"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Blue", ",", 
                RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
              "Dashed"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfplotZ", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{"unfPlotZ4", ",", "unfPlotZ5"}], "}"}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.8533140217105103`*^9, 3.853314061858039*^9}, 
   3.853314290418847*^9, {3.853314509713807*^9, 3.853314511896991*^9}, {
   3.853831294744864*^9, 3.853831326571062*^9}, {3.853831362365499*^9, 
   3.853831362667962*^9}, {3.8538314987085323`*^9, 3.853831500624074*^9}, {
   3.853831531545085*^9, 3.853831658677438*^9}, {3.853831734082692*^9, 
   3.8538317367785683`*^9}, {3.8538318159344807`*^9, 3.853831830956584*^9}, {
   3.8538318841095*^9, 3.853831912956637*^9}, {3.853831953147564*^9, 
   3.853831961096901*^9}, {3.853832060052413*^9, 3.853832070142791*^9}, {
   3.8538321420549383`*^9, 3.853832293453257*^9}, {3.853832331585436*^9, 
   3.853832379656024*^9}, {3.8538324154562674`*^9, 3.853832497624733*^9}, {
   3.853832528458707*^9, 3.8538325355337954`*^9}, {3.853832607602025*^9, 
   3.853832624248125*^9}, {3.853832678262401*^9, 3.853832705132762*^9}, 
   3.853832746262348*^9},
 CellLabel->
  "In[4235]:=",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"unfPlotZ4", ",", "unfPlotZ5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\textbf{Z}_{\\\\textbf{p}}  \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.853315100740151*^9, 3.853315103120531*^9}, {
   3.853315265354465*^9, 3.853315278145741*^9}, 3.853831694625587*^9, {
   3.853831741059808*^9, 3.853831747882666*^9}, {3.853831916436655*^9, 
   3.853831931814302*^9}, 3.853831998515852*^9, {3.853832084734565*^9, 
   3.853832091028657*^9}, {3.853833690507717*^9, 3.8538336962620277`*^9}},
 CellLabel->
  "In[4416]:=",ExpressionUUID->"6b8ac052-e3af-42a8-9335-a7726ec44ca8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"unfplotsol4", ",", "unfplotsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.853313681997279*^9, 3.8533136973072987`*^9}, {
   3.853314047070383*^9, 3.853314049743898*^9}, {3.8533140924276114`*^9, 
   3.85331414103513*^9}, {3.853314195277568*^9, 3.85331423583247*^9}, {
   3.853314315622198*^9, 3.8533143304388*^9}, {3.853314460691107*^9, 
   3.8533144808663187`*^9}, 3.8538312490514097`*^9, {3.853831334571787*^9, 
   3.853831340291888*^9}, 3.853831690967083*^9, {3.853831942311157*^9, 
   3.853831945154978*^9}},
 CellLabel->
  "In[4134]:=",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Overlay", "[", 
  RowBox[{"{", 
   RowBox[{"unfplotsol4", ",", "unfplotsol5", ",", "unfPlotZ4"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8538317030933723`*^9, 3.853831710411869*^9}, {
   3.853831751885803*^9, 3.853831753851287*^9}, {3.8538320783046713`*^9, 
   3.8538320937658863`*^9}, {3.853832304087693*^9, 3.8538323042233553`*^9}, 
   3.8538323628311577`*^9, {3.853832502916143*^9, 3.8538325056213427`*^9}, {
   3.8538325813906393`*^9, 3.8538325971107197`*^9}},
 CellLabel->
  "In[4241]:=",ExpressionUUID->"9238c02a-faef-45aa-84b6-fdf243b7892e"],

Cell[BoxData[
 OverlayBox[{
  TagBox[
   GraphicsBox[{InsetBox[
      GraphicsBox[{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1l3k81en3wC2FMkVUCqUiS9r73M/nE41zUiiVoqJ9sYWKSLaiUSGVUCjE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            
            "]]}}, {{}, {}}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.95, 20.},
       DisplayFunction->Identity,
       Frame->{{True, False}, {True, True}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotLabel->None,
       PlotRange->{{0.95, 1.3}, {20, 30}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
      Scaled[{1, 1}]], InsetBox[
      TemplateBox[{
        GraphicsBox[{
          Thickness[0.012096286440062902`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
             12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
             11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
             11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
             19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
              "], {{
              75.0031, 10.6266}, {75.09840000000001, 10.8172}, {75.1297, 
              10.8797}, {75.2734, 11.1984}, {75.44839999999999, 11.6109}, {
              75.62339999999999, 11.960899999999999`}, {75.70309999999999, 
              12.1047}, {76.68749999999999, 13.946899999999998`}, {
              76.68749999999999, 13.979700000000001`}, {77.03750000000001, 
              14.535899999999998`}, {77.35629999999999, 
              15.060899999999997`}, {77.5469, 15.378099999999998`}, {77.7219, 
              15.664099999999998`}, {77.87970000000001, 
              15.903100000000002`}, {77.87970000000001, 10.6266}, {75.0031, 
              10.6266}}}]}, {
            Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
         ImageSize -> {82.66563387297633, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {83., 22.}, 
          PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
          Automatic}]},
       "LineLegend",
       DisplayFunction->(FormBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
          False], TraditionalForm]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "True", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
          "]"}]& )], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->False,
    AxesLabel->{None, None},
    AxesOrigin->{0.95, 20.},
    DisplayFunction->Identity,
    Frame->False,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    ImagePadding->All,
    Method->{
     "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotLabel->None,
    PlotRange->Automatic,
    PlotRangeClipping->False,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Automatic, Automatic}],
   InterpretTemplate[Legended[
     Graphics[{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1l3k81en3wC2FMkVUCqUiS9r73M/nE41zUiiVoqJ9sYWKSLaiUSGVUCjE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           
           "]]}}}, {{}, {}}}, {
      DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
       GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
       Frame -> {{True, False}, {True, True}}, 
       FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
       Ticks -> {Automatic, Automatic}}], 
     Placed[
      Unevaluated[
       LineLegend[{
         Directive[{
           RGBColor[0, 0, 1], 
           Thickness[0.01]}]}, {
         Graphics[{
           Thickness[0.012096286440062902`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
               "], {{4.52813, 11.960899999999999`}, {
               4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
               6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
               8.009379999999998, 11.8016}, {8.009379999999998, 
               10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
               7.29375, 7.510939999999998}, {6.134379999999999, 
               7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
               4.957810000000001, 7.781249999999999}, {4.52813, 
               8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
              12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
              11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
              11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
              19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
               "], {{
               75.0031, 10.6266}, {75.09840000000001, 10.8172}, {75.1297, 
               10.8797}, {75.2734, 11.1984}, {75.44839999999999, 11.6109}, {
               75.62339999999999, 11.960899999999999`}, {75.70309999999999, 
               12.1047}, {76.68749999999999, 13.946899999999998`}, {
               76.68749999999999, 13.979700000000001`}, {77.03750000000001, 
               14.535899999999998`}, {77.35629999999999, 
               15.060899999999997`}, {77.5469, 15.378099999999998`}, {77.7219,
                15.664099999999998`}, {77.87970000000001, 
               15.903100000000002`}, {77.87970000000001, 10.6266}, {75.0031, 
               10.6266}}}]}, 
            Thickness[0.012096286440062902`]]}, {
          ImageSize -> {82.66563387297633, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {83., 22.}, 
           PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
           Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
        "Column", LegendMarkers -> {{False, Automatic}}]], {After, Center}, 
      Identity]]& ],
   AutoDelete->True,
   Editable->True,
   SelectWithContents->False,
   Selectable->True], 
  TagBox[
   GraphicsBox[{InsetBox[
      GraphicsBox[{{{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1mXlcjG0Xx2ehUihCJUpFRZL9nqU6R0hCKSpCkT1EiyQkS9qErNnVo5BC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            "]]}}, {{}, {}}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.95, 20.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotLabel->None,
       PlotRange->{{0.95, 1.3}, {20, 30}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
      Scaled[{1, 1}]], InsetBox[
      TemplateBox[{
        GraphicsBox[{
          Thickness[0.012096286440062902`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
             12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
             11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
             11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
             19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
             "]]}, {
            Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
         ImageSize -> {82.66563387297633, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {83., 22.}, 
          PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
          Automatic}]},
       "LineLegend",
       DisplayFunction->(FormBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
          False], TraditionalForm]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "True", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
          "]"}]& )], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->False,
    AxesLabel->{None, None},
    AxesOrigin->{0.95, 20.},
    DisplayFunction->Identity,
    Frame->False,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    ImagePadding->All,
    Method->{
     "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotLabel->None,
    PlotRange->Automatic,
    PlotRangeClipping->False,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Automatic, Automatic}],
   InterpretTemplate[Legended[
     Graphics[{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJw1mXlcjG0Xx2ehUihCJUpFRZL9nqU6R0hCKSpCkT1EiyQkS9qErNnVo5BC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           "]]}}}, {{}, {}}}, {
      DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
       GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
       Frame -> {{False, False}, {False, False}}, 
       FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
       Ticks -> {Automatic, Automatic}}], 
     Placed[
      Unevaluated[
       LineLegend[{
         Directive[{
           RGBColor[1, 0.5, 0], 
           Thickness[0.01]}]}, {
         Graphics[{
           Thickness[0.012096286440062902`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
               "], {{4.52813, 11.960899999999999`}, {
               4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
               6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
               8.009379999999998, 11.8016}, {8.009379999999998, 
               10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
               7.29375, 7.510939999999998}, {6.134379999999999, 
               7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
               4.957810000000001, 7.781249999999999}, {4.52813, 
               8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
              12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
              11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
              11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
              19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
              "]]}, 
            Thickness[0.012096286440062902`]]}, {
          ImageSize -> {82.66563387297633, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {83., 22.}, 
           PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
           Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
        "Column", LegendMarkers -> {{False, Automatic}}]], {After, Center}, 
      Identity]]& ],
   AutoDelete->True,
   Editable->True,
   SelectWithContents->False,
   Selectable->True], 
  TagBox[
   GraphicsBox[{InsetBox[
      GraphicsBox[{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJxVVnlYTev3byCRlEI0ImmguhJ1G3zoKpUMRYMolEauEkI0KxpEEUUhVIrc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            "]], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQbQwG3+0ZoACVr2pz4p3lRmHr7/aZ5QaSPSou9nxn
HPS/OH23d2gOX/L+d5A952n3tVe8vtvzX7c9/mdPlP2W137aW4O+28vPXrpr
26oEe2G9sJVTo77bL7pgf31BUrK92qRY9bKk7/a6Pbk7bdpS7V+Kpy4Ny/pu
33BWL7FLNN0+YX+OsnnRd/tDU5rPdQpk2Hd0lCwUr/pu//ZhNqN1eYZ9SnGN
/I/G7/b/tzz/Odczw/5zfcvcG53f7X/zft++qT3d3mRdj/TOid/tH7+ZaV1p
mGav8W/KzJkzv9vvCLzQ8tEtxV4wZq541cLv9lcvF6X+lkuy19+ydGrUyu/2
57mi1pcJJNh3sq0Ttt743Z7tLffRY2Yx9pLB2yZK7/xuv1337d+m+gj7hzP3
8f858N1e4EY4p9LvEPuHt4713jkBtO+19/PFKwPtpcXOc++98N0+8tIkfUEx
X/su7+udc298t785f4HpAjt3e6Pq++x1D77b+zgcfPDljKO90NLnrXEvvttH
pb9MlGuytNc6+Z7Z/sN3+7LPpT73TA3sq59/b5T/AYyPGQtYll2Rg8bLD3h8
AQDlKc/1
            "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQfQYMftgzQMHqJVe81l75Yf//1MOqi5yf7dpq75zo
vfPDPt/so57TZ0b7pPAnbnlPftgrfW4I4fHmtLcyenPE780P+wtSCnruPfz2
gnxfnPS//LD/FvY8tjJayP7Zq98H+P/8sDcLO1bXnipiv+MEs/0H5p/2Otxr
f/o+EbVvX8699wL3T/urpbPPnbkuZh/eLmy9Ufinvdm0iX+ZHcTtlTOkd06U
/mnvnNPf9llG3P6dp7J5kfJPe+YfUzJn54nZb9PR3hqk/dO+0nLRst8movaV
AsZA8NN+scF2W5ECYfvVX6w2Clv/tD8yNTfes0DQfu0NoPOcftrPdtpX8Y+b
3759D9C7Xj/tPZeJr8xO4rY3XRAENPCnfUzYc/9bj9nttzRHrZwa9dPeJlg3
12sCiz1XepJ6WdJP+61zXjLsSWe0N/HKWhqW9dO+O9VCLO7KHzsj3SKgA3/a
T9LqEnfX/27HKlC1ULzqp71U5wlW4wcf7dZ8apT/0fjTfgXj84PO517aaVzt
nHuj86f9HyWxIPWOB3YV2ycCPfzTnuFu5QenHeftZs0EgZ/w+AEAUQ7F9Q==

            "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQnQYGv+wZoGCRW94Tt7xf9gWhBfGVj47avVArS1Iv
+2VvM+dYx9q2a3Zm7HUP2Ot+2U9ZPdVVM+GhXcfz1rgXrb/so3WKb4uef273
5HjvnRO9v+yfXvzdKjPhnZ3HiqlRK6f+sj9wdvqieRc/2W3qmHujc+4v+6ku
7Tw2Ld/s1DKXhmUt/WXP4num4Vn8L7t5nmuveK0F2v887f/clH928lpbg7S3
/rLX7NJ2MfRktF/BtfcC995f9gsyz/HOKmG2t3x9xO/NkV/20kJzYjq3sNpf
OH0GCH7ZhzZPMfjPwWGfvQZo3BWge66n/VkswmXPCnLenV/28zQPGSlUcdvP
yQV698kv+ysVyy4XW/LYGwFN83vzyz7sqPD9eUE89if0vjjpf/llr8DPFbrw
KLd9NP+fA/x/ftknhHWaVk/isn/9ntn+A/Nve6HZExt0dnLY1wJdd4H7t/2j
O0pmWy3Z7Lk3CltvFP5t/1vaNkxUhNl+xkTpnROlf9sf2HDg4MwJ/+xUipTN
i5R/28uoSK7Zvuar3Xqgb4O0f9tPUGO/zvHzmZ2JMQj8hsbPBWtUPgMDAJBD
0Mk=
            "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQDQF/7BlQAIz/wbrrAXvdA/Y/9ieerZumUydkL3yQ
/88B/j/2FTumXXUvUrafv1C8aqH4H/tfZ/fOmzJTz16nSf5Ho/wfe8PotOC6
KFP7XUnqZUnqf+wddzz8Zv/I2t7LWf+Lk/4fe5H6F3PYixztbyibFymb/7Hn
EJPi+6bvap/HYv+B2f6P/ZWFrP6vtTztGZ665T1x+2Pfq7g6/nmSr/2Mo35v
jvgB9XuzKnx9HWCvtywsa2nYH/uZ/wV//HQJtj/RFveiNe6Pfdi63+ZNe0Lt
E9LTgOCP/Z+wQ/d7gyLsv7sDjcv7Y38yy2zZy3lR9u0aQOeV/bF3jdRwSrKM
sefnBHq37o/9UaUZm78rxtpPfNkKNPCPvdDx1l8rI2LtuU713jnR+8fewO2j
WOXdGPvqVVOjVk79Yy+34BZH6oZo+6ddc290zv1jL33V8ULuxUh79+ylQAf+
sd/1RC13skO4/WLvtVe81v6x7zvfef/q32D7b9pbg7S3/rG/PyVL3ZQzwN6V
Z+8F7r1/7FmyJnUmHXWz7wT69s2RP/YH9k+7p6FpYX/2DAjA4kfBBpXPwAAA
GGLSvQ==
            "]], LineBox[CompressedData["
1:eJw1VnlYTtsXPkOJiiJT6hZCkSu5yBWtJURJEdINXWO6IQohNCAaFEUpsyiK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            "]]}}, {{}, {}}}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0.95, 0},
       DisplayFunction->Identity,
       Frame->{{True, False}, {True, True}},
       FrameLabel->{{
          FormBox["\"Plot a\"", TraditionalForm], None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       Method->{
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotLabel->None,
       PlotRange->{{0.95, 1.3}, {0., 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
      Scaled[{1, 1}]], InsetBox[
      TemplateBox[{
        GraphicsBox[{
          Thickness[0.012096286440062902`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
             12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
             11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
             11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
             19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
              "], {{
              75.0031, 10.6266}, {75.09840000000001, 10.8172}, {75.1297, 
              10.8797}, {75.2734, 11.1984}, {75.44839999999999, 11.6109}, {
              75.62339999999999, 11.960899999999999`}, {75.70309999999999, 
              12.1047}, {76.68749999999999, 13.946899999999998`}, {
              76.68749999999999, 13.979700000000001`}, {77.03750000000001, 
              14.535899999999998`}, {77.35629999999999, 
              15.060899999999997`}, {77.5469, 15.378099999999998`}, {77.7219, 
              15.664099999999998`}, {77.87970000000001, 
              15.903100000000002`}, {77.87970000000001, 10.6266}, {75.0031, 
              10.6266}}}]}, {
            Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
         ImageSize -> {82.66563387297633, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {83., 22.}, 
          PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
          Automatic}]},
       "LineLegend",
       DisplayFunction->(FormBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
          False], TraditionalForm]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], ",", 
                  RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
              "}"}], ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "True", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
          "]"}]& )], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->False,
    AxesLabel->{None, None},
    AxesOrigin->{0.95, 0},
    DisplayFunction->Identity,
    Frame->False,
    FrameLabel->{{
       FormBox["\"Plot a\"", TraditionalForm], None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    ImagePadding->All,
    Method->{
     "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotLabel->None,
    PlotRange->Automatic,
    PlotRangeClipping->False,
    PlotRangePadding->{{0, 0}, {0, 0}},
    Ticks->{Automatic, Automatic}],
   InterpretTemplate[Legended[
     Graphics[{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJxVVnlYTev3byCRlEI0ImmguhJ1G3zoKpUMRYMolEauEkI0KxpEEUUhVIrc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           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQbQwG3+0ZoACVr2pz4p3lRmHr7/aZ5QaSPSou9nxn
HPS/OH23d2gOX/L+d5A952n3tVe8vtvzX7c9/mdPlP2W137aW4O+28vPXrpr
26oEe2G9sJVTo77bL7pgf31BUrK92qRY9bKk7/a6Pbk7bdpS7V+Kpy4Ny/pu
33BWL7FLNN0+YX+OsnnRd/tDU5rPdQpk2Hd0lCwUr/pu//ZhNqN1eYZ9SnGN
/I/G7/b/tzz/Odczw/5zfcvcG53f7X/zft++qT3d3mRdj/TOid/tH7+ZaV1p
mGav8W/KzJkzv9vvCLzQ8tEtxV4wZq541cLv9lcvF6X+lkuy19+ydGrUyu/2
57mi1pcJJNh3sq0Ttt743Z7tLffRY2Yx9pLB2yZK7/xuv1337d+m+gj7hzP3
8f858N1e4EY4p9LvEPuHt4713jkBtO+19/PFKwPtpcXOc++98N0+8tIkfUEx
X/su7+udc298t785f4HpAjt3e6Pq++x1D77b+zgcfPDljKO90NLnrXEvvttH
pb9MlGuytNc6+Z7Z/sN3+7LPpT73TA3sq59/b5T/AYyPGQtYll2Rg8bLD3h8
AQDlKc/1
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQfQYMftgzQMHqJVe81l75Yf//1MOqi5yf7dpq75zo
vfPDPt/so57TZ0b7pPAnbnlPftgrfW4I4fHmtLcyenPE780P+wtSCnruPfz2
gnxfnPS//LD/FvY8tjJayP7Zq98H+P/8sDcLO1bXnipiv+MEs/0H5p/2Otxr
f/o+EbVvX8699wL3T/urpbPPnbkuZh/eLmy9Ufinvdm0iX+ZHcTtlTOkd06U
/mnvnNPf9llG3P6dp7J5kfJPe+YfUzJn54nZb9PR3hqk/dO+0nLRst8movaV
AsZA8NN+scF2W5ECYfvVX6w2Clv/tD8yNTfes0DQfu0NoPOcftrPdtpX8Y+b
3759D9C7Xj/tPZeJr8xO4rY3XRAENPCnfUzYc/9bj9nttzRHrZwa9dPeJlg3
12sCiz1XepJ6WdJP+61zXjLsSWe0N/HKWhqW9dO+O9VCLO7KHzsj3SKgA3/a
T9LqEnfX/27HKlC1ULzqp71U5wlW4wcf7dZ8apT/0fjTfgXj84PO517aaVzt
nHuj86f9HyWxIPWOB3YV2ycCPfzTnuFu5QenHeftZs0EgZ/w+AEAUQ7F9Q==

           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQnQYGv+wZoGCRW94Tt7xf9gWhBfGVj47avVArS1Iv
+2VvM+dYx9q2a3Zm7HUP2Ot+2U9ZPdVVM+GhXcfz1rgXrb/so3WKb4uef273
5HjvnRO9v+yfXvzdKjPhnZ3HiqlRK6f+sj9wdvqieRc/2W3qmHujc+4v+6ku
7Tw2Ld/s1DKXhmUt/WXP4num4Vn8L7t5nmuveK0F2v887f/clH928lpbg7S3
/rLX7NJ2MfRktF/BtfcC995f9gsyz/HOKmG2t3x9xO/NkV/20kJzYjq3sNpf
OH0GCH7ZhzZPMfjPwWGfvQZo3BWge66n/VkswmXPCnLenV/28zQPGSlUcdvP
yQV698kv+ysVyy4XW/LYGwFN83vzyz7sqPD9eUE89if0vjjpf/llr8DPFbrw
KLd9NP+fA/x/ftknhHWaVk/isn/9ntn+A/Nve6HZExt0dnLY1wJdd4H7t/2j
O0pmWy3Z7Lk3CltvFP5t/1vaNkxUhNl+xkTpnROlf9sf2HDg4MwJ/+xUipTN
i5R/28uoSK7Zvuar3Xqgb4O0f9tPUGO/zvHzmZ2JMQj8hsbPBWtUPgMDAJBD
0Mk=
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQDQF/7BlQAIz/wbrrAXvdA/Y/9ieerZumUydkL3yQ
/88B/j/2FTumXXUvUrafv1C8aqH4H/tfZ/fOmzJTz16nSf5Ho/wfe8PotOC6
KFP7XUnqZUnqf+wddzz8Zv/I2t7LWf+Lk/4fe5H6F3PYixztbyibFymb/7Hn
EJPi+6bvap/HYv+B2f6P/ZWFrP6vtTztGZ665T1x+2Pfq7g6/nmSr/2Mo35v
jvgB9XuzKnx9HWCvtywsa2nYH/uZ/wV//HQJtj/RFveiNe6Pfdi63+ZNe0Lt
E9LTgOCP/Z+wQ/d7gyLsv7sDjcv7Y38yy2zZy3lR9u0aQOeV/bF3jdRwSrKM
sefnBHq37o/9UaUZm78rxtpPfNkKNPCPvdDx1l8rI2LtuU713jnR+8fewO2j
WOXdGPvqVVOjVk79Yy+34BZH6oZo+6ddc290zv1jL33V8ULuxUh79+ylQAf+
sd/1RC13skO4/WLvtVe81v6x7zvfef/q32D7b9pbg7S3/rG/PyVL3ZQzwN6V
Z+8F7r1/7FmyJnUmHXWz7wT69s2RP/YH9k+7p6FpYX/2DAjA4kfBBpXPwAAA
GGLSvQ==
           "]], 
          Line[CompressedData["
1:eJw1VnlYTtsXPkOJiiJT6hZCkSu5yBWtJURJEdINXWO6IQohNCAaFEUpsyiK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           "]]}}}, {{}, {}}}, {
      DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
       GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
       AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
       Frame -> {{True, False}, {True, True}}, 
       FrameLabel -> {{"Plot a", None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {0., 1}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
       Ticks -> {Automatic, Automatic}}], 
     Placed[
      Unevaluated[
       LineLegend[{
         Directive[{
           RGBColor[0, 0, 1], 
           Thickness[0.01]}, 
          Dashing[{Small, Small}]]}, {
         Graphics[{
           Thickness[0.012096286440062902`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
               "], {{4.52813, 11.960899999999999`}, {
               4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
               6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
               8.009379999999998, 11.8016}, {8.009379999999998, 
               10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
               7.29375, 7.510939999999998}, {6.134379999999999, 
               7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
               4.957810000000001, 7.781249999999999}, {4.52813, 
               8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
              12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
              11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
              11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
              19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
               "], {{
               75.0031, 10.6266}, {75.09840000000001, 10.8172}, {75.1297, 
               10.8797}, {75.2734, 11.1984}, {75.44839999999999, 11.6109}, {
               75.62339999999999, 11.960899999999999`}, {75.70309999999999, 
               12.1047}, {76.68749999999999, 13.946899999999998`}, {
               76.68749999999999, 13.979700000000001`}, {77.03750000000001, 
               14.535899999999998`}, {77.35629999999999, 
               15.060899999999997`}, {77.5469, 15.378099999999998`}, {77.7219,
                15.664099999999998`}, {77.87970000000001, 
               15.903100000000002`}, {77.87970000000001, 10.6266}, {75.0031, 
               10.6266}}}]}, 
            Thickness[0.012096286440062902`]]}, {
          ImageSize -> {82.66563387297633, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {83., 22.}, 
           PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
           Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
        "Column", LegendMarkers -> {{False, Automatic}}]], {After, Center}, 
      Identity]]& ],
   AutoDelete->True,
   Editable->True,
   SelectWithContents->False,
   Selectable->True]}]], "Output",
 CellChangeTimes->{
  3.85383209414296*^9, 3.853832261166853*^9, {3.8538322989987907`*^9, 
   3.8538323045734377`*^9}, {3.853832363255537*^9, 3.853832382939228*^9}, 
   3.853832419121583*^9, {3.853832503426485*^9, 3.853832506138521*^9}, 
   3.85383253898166*^9, {3.8538325839276533`*^9, 3.853832591912622*^9}, 
   3.853832628979863*^9, {3.853832684932056*^9, 3.853832708615933*^9}, 
   3.8538327606669273`*^9},
 CellLabel->
  "Out[4241]=",ExpressionUUID->"fe70001c-6728-4dac-9852-dd13c343bf4b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Regularized self-energy", "Subsubsection",
 CellChangeTimes->{{3.8533901862801857`*^9, 
  3.853390200507084*^9}},ExpressionUUID->"642a0f51-9d49-4916-90ee-\
fa8007eaa1ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reg1dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "2.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533133404635353`*^9, 3.853313393640242*^9}, {
  3.853314545007942*^9, 3.853314548892768*^9}},
 CellLabel->
  "In[1911]:=",ExpressionUUID->"6926c07f-9475-4622-abcc-f27162ce1e9e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotReg1dot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg1dot1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533134031002703`*^9, 3.853313403408763*^9}, {
   3.853314342774597*^9, 3.853314359644596*^9}, {3.8533144270905857`*^9, 
   3.853314444086046*^9}, {3.853314553806253*^9, 3.853314555388287*^9}, 
   3.85331478135299*^9, {3.853315430170353*^9, 3.853315430601418*^9}, {
   3.853383609296735*^9, 
   3.853383609454968*^9}},ExpressionUUID->"628e5c88-70a4-4aab-ba91-\
853706b8c910"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"PlotReg1dot1", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~ (\\\\kappa=1.1)\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8533143844681177`*^9, 3.8533144933739777`*^9, 3.8533145629967833`*^9, {
   3.8533154032998667`*^9, 3.853315428332646*^9}, {3.8533154703684797`*^9, 
   3.853315487753771*^9}},
 CellLabel->
  "In[1960]:=",ExpressionUUID->"ec41484d-11ca-4dfc-baa7-237e144ad2ad"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.006], 
       LineBox[CompressedData["
1:eJw1mXtcTN/3xueCEKJQCqUohOQ25xyXtYQQQnQRQpIkURJCKbqShMglKooi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        "]]}}, {{}, {}}}, 
    InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.0340599455040872], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
             "], {{4.52813, 11.960899999999999`}, {
             4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
             6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
             8.009379999999998, 11.8016}, {8.009379999999998, 
             10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
             7.29375, 7.510939999999998}, {6.134379999999999, 
             7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
             4.957810000000001, 7.781249999999999}, {4.52813, 
             8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
            11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
            19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
            9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
            8.512499999999998}, {19.5219, 9.878129999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
            "]]}, {
           Thickness[0.0340599455040872]}, StripOnInput -> False]}, {
        ImageSize -> {29.361793275217934`, 21.12078704856787}, 
         BaselinePosition -> Scaled[0.31887090512778543`], 
         ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{"{", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "True", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
         "]"}]& )], Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.004621072088724584], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk3tI01EUx2fOLBNJsxRLqM3NfDTdq2UPPCYilaU5Mi3Le3PTpaGSsyzW
Q1eEqKj5GL6KUpFCa4YGhY+JKaUpSYsSK4WKnqM/JKWyx+/uzv3AA/ePz+/y
O+d7zvfcDcey49WOHA7HgTkRzFnCnJdNOTtcohHUkpiQAH/y5/mMGARlSq2f
IUUCT0mobDwlgZk/5vzPZxF8ygiaNeyVwsCPjcllhQiMoqwmhxNSeLTeeFJT
xHKlNzfBrYLl9DQmahBMrtVhiZxl6/03iZ1jxyuS/+rF0Dq0R1GUh2Dz9p74
mogAsOo9iCCyXO+R5sOHV2NzyndHEHRn6yy1gzx7Pc8zV7WjVXzI7NZWejcj
CAm8teoZNxDKLbpw+W0EH4l+32BIUm2biu1BoCZ1l4rAMcFt070XiPZdEgJa
ktAFwy/LV1OYoxAMWR56Ew/b66V8eMablLMc1vn4VG84y4dJ/v0YXgf4tv1L
5cMBJn1jLobhgZ3tx9/6QUs9M7EaDKFEn0oITDct9eWY1o/xh6AraybGsjE0
3OQ/mPcXAhm/UI2p3iEBOBVURxYjDEbBe/21dgHVn8Sy7OjDXa7xLKeuTAzr
jMFwkTtYJp4TUP1RC/mEEIGYD0EYPEt2f+GaA2j/Phii+875bkkPpvrmEXhV
m5dreGJo/M445IxhxhiXWXdabJ/Hgp+KIiZjIgYT+f2SlPp3geWRG1H3Zy6z
bPW7FINr7N0qdb5tv+owcEggKeRqKiy6Vgw5bcWTmmmZ/X6C7JOT3OYbhgLS
n5ec7mshy9Z5xbFM5CvcbfqjpVR/B6LzUYiglBjejeAJ8etOKIQua1t3yISA
jHN0q5jOexCBtmv17xGRBFaQBodt+90lAQergQiap3rdGpRSuq/jCOZn86Yb
+qXgzKRTPUcgJPlcZHbeR/ZfybJ1PmYZ3ddRBMQembuc6u1fxB0s9133CXlT
hWi/Bhl938msnsXv/z8Qa8Rc
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3ue/DjpYdTHIq3iv4+vc/QIZRPd9Pc8wj+jDyh
5gP3MPmnDzutzbQzgvMjxbdfZNhnBNcP4885orCh6AiCn/3898qPz5LgfO12
sZvnbiP4BbZc1xefweTD7IPxYe6B6YfxLbecKNv3HMFH9x/MPSbGQHBZE+5e
GB/mH3S+/y3pmsRLWnD+n2+lD+Zc1Ibrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB
+DD3wPTD+LDwhPHR/QcAPGLnJw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iSBCMstMmkOBlorhS9cMXMw4FgjE6WC4M/I
E2o+0JbmcF3ok+N5MwuHooyJb2va0xzsKiNWmNpaODiYxu3y7EDwp0iwhPF1
Ivg9Oc9/r+xF8B0Tnl5Q6k9z+LLzVtdfVgR/yf19fHOKzeF8j/21shbH1eH8
N8VbRX97q8Ldk5oGBMdUHFYc8zbvjE1zMLXZGzRtoYoDo3a72E2jNIcp7a1R
l2sQ/LVCOnzpfMoQ/61IczAxBgFMPjg8NiD4Opvmvl++C8EHKU85jeBf8gXq
eJrmwB8bcN9IXdnhgtLtn3Xv0hycJzQLpUkpO3xYDnQgZzqc3zMd6AGNdLh7
YHyYe8+AAEM6qn+uIfyrwtY41fk8IjxgfFh4wfjg+GKzcgBxu4+kOdyQrkk0
UrVyAEXHx0lpDt4n2G1nh1pC7ItJcwAZd3qehcOEQ181YsTTHKZN4K8yu23u
gJ4+ADlR3Ig=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          190.15599999999998`, 12.2469}, {189.44100000000003`, 12.2469}, {
          188.79700000000003`, 11.5781}, {188.79700000000003`, 10.8641}, {
          188.79700000000003`, 10.148400000000002`}, {189.44100000000003`, 
          9.481250000000001}, {190.13299999999998`, 9.481250000000001}, {
          190.89499999999998`, 9.481250000000001}, {191.563, 10.125}, {
          191.563, 10.8641}, {191.563, 11.5781}, {190.89499999999998`, 
          12.2469}, {190.15599999999998`, 12.2469}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv27KmyNkRkOBlorhS9cMXP4e6XipVoigp9s
fd+/93CGw3WhT47nzSwc7E3jdnkeyXCwq4xYYWpr4cDNpN0udhTBj396Qek2
Ej/ccsuJslMIPp/uprnvT2c4fNl5q+svK4K/5P4+vjnF5nC+x/5aWYvj6nD+
m+Ktor+9VeHuSU0DgmMqDiWTJVjCZmU4mNrsDZq2UMXh3Pfgx0vzMxymtLdG
Xa5B8NcK6fCl8ylD/Pc0w8HEGAQw+eDweIvg/6zL2lPyHcEHKTfkyITz50sB
dShlOvDHBtw3Uld2mPt++TFv7UwH5wnNQmlSyg67QQ50Q/AjU4AeSM2EuwfG
h7l3JgjYZqL6RzgT7t+Pl3yTBHgy4eEB48PCC8YHxxeblcNlIDeCMdPhhnRN
opGqlQMoOvadz3DwPsFuOzvUEmLfzAwHkHGn51k4RPcf+qoRkuEwbQJ/ldlt
cwf09AEAZ0jnEw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixh07Ic5ixS3vlnub4DjH9TuibR6Kih
w4yZQNCb5VD326rg3AkTh+8aMf2HErMcZoKBucOZha7bPhtmOfC4qZYyrbJy
OKKwoSjjbaYDj//6KakeNhD+UwQ/35br+uIHCL4NkFtwN9OhZKvo79N6CH49
yD4OBN/nBLvt7K/WqPIvrB2+Bz9eOvtNpsP3nbe6/pZaOyyfDbTRKsuhGGTe
PwsHoGu/amRA3c9hCufD/AvjS0y9wpmhpO6gv2nu++VeWQ4xqhEy5/bIOOi0
i9089zzTQX7Xgn2pegJw+6/z3hZL/cYL5/s/8bxkOhnB3+q1wWLOTx44v0W8
ljXzGDfc/9vB8lzw8EHhv0XweZi028VMsxwOdu9rMnEWgbg3Jcthb37N25ml
Cg5nQKAny0FmXpzm6Q+q8Pjb7tD06HiFtgN6/AIAU73jFQ==
          "]]}, {
         Thickness[0.004621072088724584]}, StripOnInput -> False]}, {
      ImageSize -> {216.40482191780822`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {217., 31.}, PlotRange -> {{0., 216.4}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->{{0.95, 1.3}, {20, 30}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          Thickness[0.006], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw1mXtcTN/3xueCEKJQCqUohOQ25xyXtYQQQnQRQpIkURJCKbqShMglKooi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          
          "]]}}}, {{}, {}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.004621072088724584], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk3tI01EUx2fOLBNJsxRLqM3NfDTdq2UPPCYilaU5Mi3Le3PTpaGSsyzW
Q1eEqKj5GL6KUpFCa4YGhY+JKaUpSYsSK4WKnqM/JKWyx+/uzv3AA/ePz+/y
O+d7zvfcDcey49WOHA7HgTkRzFnCnJdNOTtcohHUkpiQAH/y5/mMGARlSq2f
IUUCT0mobDwlgZk/5vzPZxF8ygiaNeyVwsCPjcllhQiMoqwmhxNSeLTeeFJT
xHKlNzfBrYLl9DQmahBMrtVhiZxl6/03iZ1jxyuS/+rF0Dq0R1GUh2Dz9p74
mogAsOo9iCCyXO+R5sOHV2NzyndHEHRn6yy1gzx7Pc8zV7WjVXzI7NZWejcj
CAm8teoZNxDKLbpw+W0EH4l+32BIUm2biu1BoCZ1l4rAMcFt070XiPZdEgJa
ktAFwy/LV1OYoxAMWR56Ew/b66V8eMablLMc1vn4VG84y4dJ/v0YXgf4tv1L
5cMBJn1jLobhgZ3tx9/6QUs9M7EaDKFEn0oITDct9eWY1o/xh6AraybGsjE0
3OQ/mPcXAhm/UI2p3iEBOBVURxYjDEbBe/21dgHVn8Sy7OjDXa7xLKeuTAzr
jMFwkTtYJp4TUP1RC/mEEIGYD0EYPEt2f+GaA2j/Phii+875bkkPpvrmEXhV
m5dreGJo/M445IxhxhiXWXdabJ/Hgp+KIiZjIgYT+f2SlPp3geWRG1H3Zy6z
bPW7FINr7N0qdb5tv+owcEggKeRqKiy6Vgw5bcWTmmmZ/X6C7JOT3OYbhgLS
n5ec7mshy9Z5xbFM5CvcbfqjpVR/B6LzUYiglBjejeAJ8etOKIQua1t3yISA
jHN0q5jOexCBtmv17xGRBFaQBodt+90lAQergQiap3rdGpRSuq/jCOZn86Yb
+qXgzKRTPUcgJPlcZHbeR/ZfybJ1PmYZ3ddRBMQembuc6u1fxB0s9133CXlT
hWi/Bhl938msnsXv/z8Qa8Rc
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3ue/DjpYdTHIq3iv4+vc/QIZRPd9Pc8wj+jDyh
5gP3MPmnDzutzbQzgvMjxbdfZNhnBNcP4885orCh6AiCn/3898qPz5LgfO12
sZvnbiP4BbZc1xefweTD7IPxYe6B6YfxLbecKNv3HMFH9x/MPSbGQHBZE+5e
GB/mH3S+/y3pmsRLWnD+n2+lD+Zc1Ibrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB
+DD3wPTD+LDwhPHR/QcAPGLnJw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iSBCMstMmkOBlorhS9cMXMw4FgjE6WC4M/I
E2o+0JbmcF3ok+N5MwuHooyJb2va0xzsKiNWmNpaODiYxu3y7EDwp0iwhPF1
Ivg9Oc9/r+xF8B0Tnl5Q6k9z+LLzVtdfVgR/yf19fHOKzeF8j/21shbH1eH8
N8VbRX97q8Ldk5oGBMdUHFYc8zbvjE1zMLXZGzRtoYoDo3a72E2jNIcp7a1R
l2sQ/LVCOnzpfMoQ/61IczAxBgFMPjg8NiD4Opvmvl++C8EHKU85jeBf8gXq
eJrmwB8bcN9IXdnhgtLtn3Xv0hycJzQLpUkpO3xYDnQgZzqc3zMd6AGNdLh7
YHyYe8+AAEM6qn+uIfyrwtY41fk8IjxgfFh4wfjg+GKzcgBxu4+kOdyQrkk0
UrVyAEXHx0lpDt4n2G1nh1pC7ItJcwAZd3qehcOEQ181YsTTHKZN4K8yu23u
gJ4+ADlR3Ig=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            190.15599999999998`, 12.2469}, {189.44100000000003`, 12.2469}, {
            188.79700000000003`, 11.5781}, {188.79700000000003`, 10.8641}, {
            188.79700000000003`, 10.148400000000002`}, {189.44100000000003`, 
            9.481250000000001}, {190.13299999999998`, 9.481250000000001}, {
            190.89499999999998`, 9.481250000000001}, {191.563, 10.125}, {
            191.563, 10.8641}, {191.563, 11.5781}, {190.89499999999998`, 
            12.2469}, {190.15599999999998`, 12.2469}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv27KmyNkRkOBlorhS9cMXP4e6XipVoigp9s
fd+/93CGw3WhT47nzSwc7E3jdnkeyXCwq4xYYWpr4cDNpN0udhTBj396Qek2
Ej/ccsuJslMIPp/uprnvT2c4fNl5q+svK4K/5P4+vjnF5nC+x/5aWYvj6nD+
m+Ktor+9VeHuSU0DgmMqDiWTJVjCZmU4mNrsDZq2UMXh3Pfgx0vzMxymtLdG
Xa5B8NcK6fCl8ylD/Pc0w8HEGAQw+eDweIvg/6zL2lPyHcEHKTfkyITz50sB
dShlOvDHBtw3Uld2mPt++TFv7UwH5wnNQmlSyg67QQ50Q/AjU4AeSM2EuwfG
h7l3JgjYZqL6RzgT7t+Pl3yTBHgy4eEB48PCC8YHxxeblcNlIDeCMdPhhnRN
opGqlQMoOvadz3DwPsFuOzvUEmLfzAwHkHGn51k4RPcf+qoRkuEwbQJ/ldlt
cwf09AEAZ0jnEw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixh07Ic5ixS3vlnub4DjH9TuibR6Kih
w4yZQNCb5VD326rg3AkTh+8aMf2HErMcZoKBucOZha7bPhtmOfC4qZYyrbJy
OKKwoSjjbaYDj//6KakeNhD+UwQ/35br+uIHCL4NkFtwN9OhZKvo79N6CH49
yD4OBN/nBLvt7K/WqPIvrB2+Bz9eOvtNpsP3nbe6/pZaOyyfDbTRKsuhGGTe
PwsHoGu/amRA3c9hCufD/AvjS0y9wpmhpO6gv2nu++VeWQ4xqhEy5/bIOOi0
i9089zzTQX7Xgn2pegJw+6/z3hZL/cYL5/s/8bxkOhnB3+q1wWLOTx44v0W8
ljXzGDfc/9vB8lzw8EHhv0XweZi028VMsxwOdu9rMnEWgbg3Jcthb37N25ml
Cg5nQKAny0FmXpzm6Q+q8Pjb7tD06HiFtgN6/AIAU73jFQ==
            "]]}, 
          Thickness[0.004621072088724584]]}, {
        ImageSize -> {216.40482191780822`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {217., 31.}, PlotRange -> {{0., 216.4}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[{
          RGBColor[0, 0, 1], 
          Thickness[0.01]}]}, {
        Graphics[{
          Thickness[0.0340599455040872], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
             11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
             19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
             9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
             8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
             "]]}, 
           Thickness[0.0340599455040872]]}, {
         ImageSize -> {29.361793275217934`, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
          AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
       LegendLayout -> "Column", LegendMarkers -> {{False, Automatic}}]], {
     Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.85331438588913*^9, 3.853314448880722*^9, 3.853314494566683*^9, 
   3.853314526110054*^9, 3.853314563508244*^9, 3.853314786895713*^9, {
   3.85331541075317*^9, 3.8533154242554293`*^9}, {3.8533154781143*^9, 
   3.853315489106398*^9}},
 CellLabel->
  "Out[1960]=",ExpressionUUID->"c8cd6727-0c5d-4cf1-98f4-815b5e5eac87"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reg150dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "2.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533133404635353`*^9, 3.853313393640242*^9}, {
   3.853314545007942*^9, 3.853314548892768*^9}, 3.853314763290674*^9, {
   3.85331484284726*^9, 3.853314842958405*^9}, {3.8533148743656883`*^9, 
   3.853314900883607*^9}, {3.853314941132316*^9, 3.853314959758431*^9}, {
   3.853314991229487*^9, 3.853315002083259*^9}, {3.853315640774232*^9, 
   3.853315642647854*^9}, {3.853315735499131*^9, 3.853315757844496*^9}},
 CellLabel->
  "In[1971]:=",ExpressionUUID->"515ce9ca-d6f6-4478-8418-ecb1c9614233"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotReg150dot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg150dot1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533134031002703`*^9, 3.853313403408763*^9}, {
   3.853314342774597*^9, 3.853314359644596*^9}, {3.8533144270905857`*^9, 
   3.853314444086046*^9}, {3.853314553806253*^9, 3.853314555388287*^9}, 
   3.853314773223958*^9, 3.8533148057383432`*^9, {3.853314845270446*^9, 
   3.853314908092422*^9}, {3.8533149460895987`*^9, 3.8533149708629704`*^9}, {
   3.853315007257038*^9, 3.853315008685113*^9}, {3.853315655409327*^9, 
   3.853315661468833*^9}, {3.8533157626070547`*^9, 3.8533157664351597`*^9}},
 CellLabel->
  "In[1973]:=",ExpressionUUID->"05ed09a5-ad43-41d6-b3a2-abceb0d1adf0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"PlotReg150dot1", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\kappa=60.1)\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8533143844681177`*^9, 3.8533144933739777`*^9, 3.8533145629967833`*^9, 
   3.853314817149091*^9, {3.853314849562714*^9, 3.8533148496657953`*^9}, {
   3.85331488045363*^9, 3.853314909957906*^9}, {3.85331495064659*^9, 
   3.8533149752393*^9}, {3.8533150114175034`*^9, 3.853315011518718*^9}, {
   3.853315509061645*^9, 3.8533155175884123`*^9}, {3.8533156644263067`*^9, 
   3.853315665365202*^9}, {3.853315769496099*^9, 3.853315769843314*^9}},
 CellLabel->
  "In[1974]:=",ExpressionUUID->"0ab2f808-e40d-4f2d-a5e5-37e702fc69f5"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.006], 
       LineBox[CompressedData["
1:eJw1mntYjN/XxueAUojKqSiKikpEPc9MtJaQCqVSkXPOSUhyTkVSCVGEQlEU
ISQhRUlOORUhqUQhNdVUU9PhXY/3951/XPc1M/vZe617ffZao5EeG51WCXg8
nr6Qx+P+Xf3vVQcH4/NWmGSZo8qqBfflG+tA1TFpeUCOObKTsp5b76yDuL51
Vv3zzLHsfWTUzOA6MPh4RuHbU3MUTP84pOtoHdxOvX699oU5Xt4f4eYZVwcY
OcZC9MYcC6Jvzz2UUgeFgb1T8orMce222T1W3q2DRXsdOg5/MscDY1x8GvLr
4E+ofEJMmTmOulp4etKHOtgd33dW+XdztOy+u8f4Zx0o5wfPXPPLHEt01DVL
W+ogtnWFvnG9OdYNKvdBxXoYZ37594Rmc9z/ZViwu0Y95AQ6RW6Vm+OtLce/
ZhvVg9UfK/U3fAYjK/so9oJ6uLhvgddQRQZ1DUJ7GDvWQ5XdiVOO/RhcPV3x
/aQV9dBjatuZ7eoMLmTCtgzfWg+C1UFbDmswyOOr/Px5oB7KMyeMOD6C3o8/
MTYyph7OTVZIOKDH4MohI6cOS6kHizpB21ojBkesvjbm4P16uFM4arTYlMFD
YZZVRS/rYUCZl147w2Bq8NtNgrJ6sBv2pePyFAb93da87l9fDytDN162nkbP
+/eSwKLRY8e8t2HwTPYc/lpFCUyUKO21t2cw4nfs+pz+Evj1a0DKXWcGPwX8
tew9VAJ7VSFlwAJaLwh2WY2UQNO6Y3sXLGFwd/2xEV5jJGAjUR57dAWD755W
jzswQQI7E68kp69lMFDZMumoSALhoZu7nm1gMOxe9IHwqRLYE7vY4JUPg3+K
6l772UrAvmyjfvY2Bi+62wY5OUqgy/6y/NxuBu/OSozTWiCBQ3W9EjcGMjjq
skDnyzIJyB+E6447wGDNxuUqB9fS8++Zb/sSxqDJtvMh4zZJgBfyxyXwCIM6
x85e/bhNAmm5EVvHRDGYk7PQf99eCczfNPzD+xgGFYUlHRNCJNB66PS2gDgG
u+erGXw/LIEjQ3u6myQweO5xX97JExLQGrR4T3kSg7XwdP+csxJICkqoOH6F
wao3cKdXkgRGLS0+YHuDwdCt26Iep0og9kqzFz+dwRJjb+3AdAkorRVG3c9k
8H2brptVlgQ2RXXJtz1kcOenGIteTyTwanz1RfNcBl+95F4S0J2Sdbj1KYPP
32crnSiSwObMgMx7Lxn0rdvcvLxUAncSJ4wOeEvvD/t+aHyVBKT8N29nfmDw
xRK1t/xaCYwpXJg94AuD228LHhc3ScBFqfjv128Mvh6etvSqnPJzx2Lx1Sra
z2mtlGBhA0S/O9J3zy8G9xvOil+u3AApS952OdQxWPbafAaqNcAdd96E0U0M
/gypiB6p2QD38odd7GhlMMZ51vGeuvR+gt78Dx0Mtpj6Tqkd2wCX6obPucln
kae3KKrYtAGOpQj2He3F4vibP3rliBugyPWDk5Myi4LFTcIUqwZ4vuX0wE8q
LG7VCw4/btcAfnyHF6PUWTzY70zcbqcGKO5u2mI2hEXLgWbiVe4N8Mc7VEV5
GIvRYuflczzo+fYqZxO1WYzwb1Y182wAs3PB2j11WdSr0HQY5tMA65bVHh+j
x6KHR/5A4c4GcD42Ta46hsUpgubVvwIbQDIp3OWRIYv3ci5ZvQ5tgOk2uQmT
xrH4Ka7s8u3IBpj98k+l13gWT5/iXg2g9KjHIE9TFjtulaj7xzfAHr1+k40m
sdhVe0bDI7kBLnQouNwyYzFh+veUGWkN4D+tcVm3OYs19649MchsgP7yl0v7
sywWOnR5Kj9qADfdGMefpF2F707/LWgApwfO5oEiFgOKx7i8ftMAgvzuvhWk
7fJ7nr5R0gBrMLakp5jFO8Wr1kWWN0CQ4ZgT9fR+rtAud3NNAziGJFmfJe0z
9+YlR0kDfHBW/z2A9OP7ZwdNkDVAv0ifADt63q0ZKv378xqhw/JRbxuGRYu2
4pI6hUaoEr7re5b261CRl/5KpRF6HvBTLyfd0Pkl6ergRlj15NrwfvR9bQfN
q+HajdD1aOcYA9pPSVHQE0/9Rni/6zMzbgqLWkdUm2xNGuF74yubEVNZbNzz
fNIYphEm6Lss6prBomN8SpgiNELmkE0+BbO459+UVls3wp6nWuH+TizeDv7u
89S+EfwnLk8a4c5ihvXknpdcG+HuIibvmgfFY3LWlQNLaL1p8VUGXiz+//3T
CJU/zyoc8WOx/xPGzNq7Ed7NHG9cEcjijPkThuj5NYJ8lYuL9mEWe49wVunl
3wgeU/sF2J6h+A+L0/gZ3AjCz+6pS5NZnDhHRZwfQeuZWHxdfpfFMzeTNyRF
0/etrqvMLWDxyGyv9ANxjTBXLWP62E/0PE23AWsS6fPnnXZLfrM4TMszcGZq
I6T+CbyT0En5cknsaZDeCOlN05twgAhLHymeVcxqBNndM6YvRovwsEeU3a+8
RthuccB3qoUIXzE2ys9fNsKkXT0yLziKcOFOl6KUokYodMn40bpGhN0ef0+F
lzbC38tQPm2PCDMaVBZ5VTXCUd+4yyGRIgzUy9KYU9sId+6+scy9KEIPfnOx
sbQRVm79lNByR4QuQRkR/ToaITIlo2hkgQgXJ/ewqhc2wYz564uml4hwh19p
42vlJtjtL41fWi3ClF+W52+oNQE73HmKT7MI6wVGdpGaTbB9UkjSboEYZz6+
INms2wQWeUe/+vcT4y39pONOhk2w7+XGyu1DxTjx36sJ5swZle6pK8ZnVXav
1Sya4Kz1NZd5RmL0mfx3jdSqCXzu9s0zmyRGE7FGZ5FdEzxPsOKpWIhRUPb2
cLpTE1zqOUepHMVYra8+/IR7E/SqMKq8PEOMFYMrLvl5NMGfSZUh62zFKEll
Tdw8m2Aef4N85Gwxqv7WuMX4NMFU61eT380Ro83LkIlDdjZBmlA4e6e9GKPm
7b0hC2yCy6J+YzRINwbxx34KbYIRNXXv0+j7q9z6nc+MbIJhKomzp9qJse5t
ourpU7T/a+OPF1iLsfNY4b6d8U2gaqXmXG0lxp4WR5rdk5ugYnohMwXEqPS8
eo1FWhMMyFg+9TmdRxFLPmtmNsG5mFcbD7Ni5Mcts+/IaYKwXwNyQ83EKC0P
eFxa0ATFyeMsHpjS+ZRFTNYbyscn3ZLR48X4Ynjo1bgSiu/2hlP5xmJMHbRZ
x7+8CaoPnAw4ayjGsBZJzJKaJkjpMehQ6hgxrshS7A+SJnjZ4PWgSV+M5uvv
hmjLmmC2feyAzXri//UHUhijcTF89GgxFuz6tr1cQQqrXPaPHTCK1itzbcxR
kQKPN6VuIuVvpsFqr/jBUpANLfwQoSPGrvl9qwO1pWB/ganSIn1j02wPD30p
9IjdMah6pBgXbdQtszKRwqAeURt+kha6HHPXZaRw8MuBX8Po84kjT30UghTm
6ziFhZGeWsy4VFlL4UBJs4MJPa9ko/f7PHspqHVtFivTftY2THZKdJVC17F8
Wy3ar3TBhbfBS6RgfbJpz1o6z87keMfVq6VQp9T24Redd19V2VtrbykUOp9i
j1I8YlQETvp+Unj08cQBW4rXg7HK7xT8pfD8REPOQIpnrVm7Y02wFKqPJldL
x4nRYMLrtwURUhiY/7D9J8V/07Awx+Ro2q/5hPY/lJ8nrWPfhsZJ4XoF76eQ
8meQmzbXM1EKGgXGD8cxYjzhr/XGLlUKp35lBHmJxDhg7GYHw3QpGFqfm5hF
fjj1JLlQOUsK775+fzPCkvzvWDCnNk8KETeC3U+S3/+/P5CC+8P9b0ZME+Mu
NmNWapEUpihUmGaR/ydFhTyPKJXC+PDTgV42YpR/m2LrXSWFyXZpD8bNEmOh
5uen9rW03+mjq4Tk72szF1mbSKUQuqOl9c9cMcauyMtT6aD4/Bol++lM+92o
Ok0ibAaD6BtVUlcxnllv/eiNcjNE7TqVNdCdvu+2DNLUmmFg3Lcg28VifDlx
WVakZjNcbguadHSZGGXdMyx8dJthbuS+d79WiNH0wYBMJ8Nm6LuyYpHrGjH6
rc01nzixGUo3x74v9hSjlq3nbTWLZjiqk5ut4i3GvQkDTaVWzdD+dUXKlU20
P98n14vsmkHjov/xZB8xbs7eYZzu1Az1vmq7evuSf/eZXol2b4btc3WWvyBt
l11v4OfRDJnmV2bUk57jm5bk6tkMN/SvGWwlrZiwbRTj0wwLdQ2VFm8RY4CN
VcLgnc3wYIzO76TN5N81A0bIApvhrfh4gdNGMZ7uroorCW2GWFf/xGVeYrTs
n6WZGdkMI/Z8D3izVvy//qAZFlx77J6wUow3z+wcvDO+Gax/a078sFSMQYOW
RbsnN0P1+PreXhQ/FSU7NYu0ZpgaNPnbinlidPJjIzUzm2FOmfBWFvHJaaGh
SkdOM6jOmBG8g/iinKkTUVrQDGF3eK4nyR97jmgpZ71phrum5qMHm4sxuUwr
NK6kGeIyfzTKiKeHk3QV/MubwXyWSvZkqp9x1UbBS2qaIbj6ZmjlEDEePC8W
gqQZwg+/cfrdl/b/bnagtqwZZuBajXnE87V7VnR3dzfD7Y4d5dotIlwi2L2n
XKEFukb7mn7+JcK/j4/Lc1RawFrrSZxKmQjVs1N2xA9ugUM/vHRy3omwqCWn
NVC7BV7vWp/z56kIjT0/bPXQbwGVipxtx7JEqDX0T5OVSQs4DNxgc/uWCC8L
uzfrMi0QNmSTqWOKCF+MUZUIoQXyfz8zWxcvwgPho7yrrFugM3ynU0eMCD8b
mNfm2bfAxI7Ag0p03+XzZ3omurbAKovyj8dDRWg3yK0meEkLnLSNxpgg0f/6
gxYo0It/PHi3CIc1+lZZe7dA8zvhElU/EXpmBnno+7WAtn2W6sFNInR8cKRc
wZ/OF/OqfPt6Eb5rP7OkJrgFvNMmFVStFuFv30ulBREtcOxUY8ELDxHGjr3p
nhzdArfmKnw3XirCH5oPSkLjWuDtB59ByotE+MzmiatnYgtIDM1WrFggQqu0
V0V2qS2gNNf+mbmbCF1dip0M01tAZ9pDm2AXEQrMSt8oZ7UA2zO4wn6eCGfO
rbSvzWuB2ScSjh93FuHoS9XEgxZY0jJoqTPppKu1dqlFFN/kH142pEvfNxRE
lLZAD1PVn0aknwxrtfauaoEpkbHPeaSXhXTk2de2QEb+fo08JxFeUxNMM5G2
gN+758V+pFMfKTxS6SB927tjCOnlkX1BImyFTK9Nh1OoH8kLUst6o9wKlvLX
4Yakv0YPtUhTa4XeyyKkZ+aK8NJz7cxIzVZQP3O5QO4gQp2ReoyPbissvzpS
cRZp51NG6U6GrdB8XHYz1F70v/6gFZ47Gj/LmCPCgjpRmppFK1T+yLYrni3C
fi/RRGrVChZzbzCVs0TY+8XM1CK7Vvh0tOtImZ0Ib/+xN0x3aoW7l1Kcn9uK
UG2ca3K0eyuURt0OSrQRod6xxfp+Hq1gNX/Y8E0zRfhr8KpEV89W+N1QoTPW
muKR7aXL+LTCh+U9o95PF+HBg77xg3e2Qo/LBzZ5TRPhyi27tWWBreCXt+qu
dKoIm/buJx60wtiMhPVeKMJJ1w4RD1phRMCUsPeWIjToiiIetMJCbXP1sVNE
OGBRHPGgFd7ghdu7qL8zuZ1IPGiFbUfPDCoSiTC01zXiQSs499MWT2RFONT5
DvGA4nXPWPuUuQgrTj0kHrRCfNTTJz3NSH/OJx60wqC4WuMdE0WoOeg18aAV
Hr6PdWuaIMKwWR+JB61wii2x8h0vQtNd34gHrXDpxdl6+TgRqiZWEw9aoeaQ
ZHGYsQjHPqsnHrTCot2vIrSNRLirmspXRuc/bbb3/ljR//oDGZT9MDBdMkaE
2aqK/uUKMqhdeilJwYD6T+3+HTkqMjBSTCvN0BNhtd6QnfGDZXC+bEaRN/W3
9gaEU20Z2HxfFWE0SoS1uoRnfRmMHDRAsUGH/DR0vNTKRAYm22ZOfzBShO97
sz66jAw29uptdXiECDWkZD+QQWWuC3+NtghPl8wkHsgg9LpxkLWWCB0yHIgH
MvB4djTPaLgILY+6EQ/o+wP2FgwdJsIVK5YSD2RwLUQW0VdThI/HryEeyEDH
qFNdUUOEWXJazlsGSvt3qysMFWH6U9qenwzi1VdPUxxC/W8UHddfBvVfM+OV
B1O9exwgHpD+ts1kwCARRkw4TDyQQYLG+dohA0W4h3+CeEDrHTb9pKNOfHlH
domTga7YpHmcGvXfF8l+iTJo0DqBU1Rpv9vIzqky8Jm85v4cmg9GzaLySJdB
0rGEVcv6k99HULllySB8pA1sVRFhXTOVb54Mxv5ysznUT4T/2oOXMvD79TYg
sa8Ir1yk5YpksFPnTk1OH+LnHtpeqQyMo3oElCnTPOBGx62SQbRllnWXkgjF
phS+WhncGFk+eQTpAf0oHVIZ7J2ywWN6bxH+/E2475CB4NjKDE9FEd4tILsI
24DRzrc4riDCkEtkP+U20P4RWZ/VS4RuIWRntTZ48P3pu989Rai7lspDsw36
aK79MZR0nS2Vm24b9Av30Z/VQ4R3jKh8Ddsgb2J1jL+Q5o/+HA/awGhgvui2
gM4jFRMP2oC9+md0LZ/4VELbs2qDd1sn7dAjHfKAjmvXBjyf8xNX8ERodp7C
59QGD8+buCR00zy5j9Lh3ga9BZVfv3exqLSG0uvRBj+iM17pk55kR3bxbAPn
RTdGedO8ZmpM9vNpg7kuLyvvdLDYsz/ZeWcblAUoKwpIX20kNwe2QUfZhigH
OYsGxVRuoW1wZWNTyLl2FrdnUPlGtsEf09jKhrb/fj9og3sGay9akz6+i5aL
bwNNR7dXcTIWly6m7SW3gdLVdYtbW1nkUXdlkdYGoaJz85xJ+42g8GW2wZm2
1ptpLTTP8wnPOW0grt2yXZV0eSWlt6ANvAaoJW5tZvFdLtnlDcVvXTH7Rcpi
7EWyX0kbBDbdmziNNBtMdi5vA48budGpTSxeXkXlUdMGxefql2iQrp1B5SZp
g5JHlkdCG1nspceVbxusH5SmJ29gUdqT40E7HImzHr2RdOEPWk6hHRp3/Hb4
IWHx5hPanko7zCoMWb+Y9NlEOu7gdog+rbX9Yz2LR4MpfNrt8Lbs2lZn0mGr
KB367SA4w658W8fioRmUXpN20H19f5oj6ajRZBemHdhdrPr7vyxe6MnxoB2m
nLtW7Eo66wfZ2Zret9A6WFrLYukTKg/7dhjlEGK4kjSfur9E13YQfvmV/fcP
ixO48l3SDsVlM2bs+PPf7wftcMr9zP1epBO45bzbYa79b50TNM/X6HE8aIe2
TNNd+qTNueP603nifPPu/WLxIIfT4HbQabve5UC66imlI6IdLrysGlNdw6LN
ZUpvdDsMGqJmHUD65kGOB+2w+4vYWZO03jqOB+3wYdAix7vVFC9bjgftMOK5
H7qR1h7L8aAdljSHjZD9pHwpcTxoh8MxMQ2nSYv+cDxoh7Rb524B6TcvOB60
Q771+dU/f7C4/irHg3a44eQcfph0T257pe3gUrI5gSEdu4HjQTtc/yi/UlFF
/ufCV9sOuXMbLh0iXTCO40E7HJ3mdIIlvZBLbwed54bWth/fWfzDXR9COcw7
4Wp3nPQezn7KcpjV0qZiRVqZs7OaHGSvFQsaKlmM4cpDUw7LdPf5JJAexZWb
rhz8JWtV5pG+zpWvoRzmM/fO9iI96V9/IIeaVr8R9yoo39xyFnIwNT0X5U3a
ituelRwm/jSV65LO545rJ4e/aqbzPpezOJMLnxM9737suUjSz7h0uMshrNTn
qy1pOy69HnLYuO12XyHpAs4unnJQPrR8fNY3Fmdw9vOh72vsnLGddA5n551y
8NLpmj2JNMuVRyDt5+Jf64YyFm9w5RYqh+vnbCZeJ63PlW+kHH6qq6h6k479
xwM5fBBO/W5M+h9e4uUwZkOqieQr+YnbXrIcIh11A+6Q7ubwlyYHpbSEogDS
27nwZcrhZLihsQNpKYfnHDmYVWSFjiS9kUtvgRy+py343VrK4t8HXELkkNTZ
Zf+OtBdnvxI57M5LzbhBum4PxwM5ePRaPeo46Q1cedTIYWGufvQO0k2WHA/k
sEbe2Hsl6e1c+crkEHztaZAT6f/vDzogvTSxezrpMG45hQ5oD44IsCCt9uif
YcA+xb+nOelz3HEH0+dtdxyeRNooiFuwA8av3KPJkL7HpUO/Ax60hV2dQtpu
GseDDnBXSphqQ7qEswvTAUonHn92Je3dg+NBB7yOrd22jtvPPx50wEWtEUMD
SMf840EHHNJc/PA06XH/eNABB45fWJNJuuAfDzog6kCTeinpZVx7sLoD0qSz
8wUUz1au3fDuAGPRRVNd0iFc++LXAU7X//afSFqlN8eDDhjhNma5KenIXxwP
OuDkeDddLh9Kz7mC64A7Ftvcumn9XSmcATtgz/bQzpekf4RxCemAup8RA8NI
z1zP8aADFEL2n+PidWEWx4MOeDZ/w5l3X1hs4cojvQMmLrLpvYT0jD4cDzrA
NnLgr5LPLIZy5ZvXAUJZkXga6f///aAD1hw90BX7iUUBt1xRB2x1HzvpZwnx
8B8POsDINeeLFun5/3jQAWH7bJqtP9L9M4dbsAOOVT4OWPKB+GzMFVwH4BYT
/1XFLMb15dLbAafNDv9dWMRi0l+OB51wZsy3wqnvSb/ieNAJ0x10dAa/YzE+
lSvgTjiV5Fb95Q2LxyI4Q3dClMleraOvWfTfwCW4E9jfMU8nFrK4fA534E7Y
/+FiZf5LFqcYczzohF3ShI22L1g07MvxoBOWPtun1/KMePCX40EnbP3MZCuQ
PviK40EnZOtni/wLWGxL5XjQCZZpQ08sIH38MFdwnfDXb2bRKdKLNnIG7IS3
222klvT9OXM5HnTCrzvDWmyeU/1M4HjQCWYT8j5l0PMzVLkC7oT0astz4a/I
z1KOB52w+vMh6zw6T+G//qATZve+9no5nf/Mv/6gE1b6JohXUvzO/OMBfV/T
M+QFxT/7X3/QCZO6e9w5Sfnvt4TjQSfUaG3JLyA+hSLHg04o3Hn77hLi9wRd
jged8Fv12aEFdD8JenEF1wlM9Q2rTLpfeb84HnTC3db1n/dQf2DwkuNBJ3hN
b3e+RP3L3uscDzrB9dXC62bUb3Ud4wq4EzYdO1prQP3fFT+OB52QczxGOZD6
0UB3jgedgG+39LGk/viAJceDTpDZ6dQvpX79tg7Hgy4o51289ZPmgx29uHmh
C1ZO7QxfTvOJ1S+OB13wx900ZSnNP8ovOB50ge+caf0qaJ76cIXjQRd0Dhl/
9wfNaxfDOR50QWiW7NIGmhd9PTkedMFgi7iv27n52IbjQRekRA5foOBO89Bo
jgddYPFoh8ZQmscbeFwBd8HbZ2kjr62gefwLx4MuWHPliXf+GhEmpnM86ILu
Vel8D5r39x7meNAFp9sCPgd4//f7QReIVhu06Wym503heNAFJVeuLLbZQvOT
GseDLtj5XEmxwVeEfWs4oHaBxuMZsmF+IpTe53jQBQ+PLRr3kvTXw1zBUTwm
O6R0kX7K/TwU3QV9s4d73SZ9ewLHgy7I0CjY8nerCBP4HA/o8w72j5Jp/ag3
3IXeBaqLb8z75UPxP3ubDN0FudPqjK9uEuHu9Rzwu8BPqDincYMItzAcD7pg
bGxn2n1PEXoLOB50QWXf14sU6fwvX7+nAumCss4hRiMpPg0JX8gw9LwB27vs
KX4Vu74TD7pgm03t+8iFIjzpzjUcXaB2YevVX24iHARNVHBdwI5UP+hK+Vg4
hruQuuDX46erS+bS/DOU40E36B48arOR5ntU4XjQDb83eRtr0vxersTxoBtE
e5YPLKV5fGYfjgfdoJa6jneT5u9tahwPumE7L6QulvzhNYLjQTes2Zb5LXbK
f78fdEPpAH5RmliED2ZxPOiGyteLX3xhyF+e3AXSDZvSXj/RoPlZ9zAH1G4I
u+Oa620qQuFdZ1qwG8Z9a8z9aELzXvVCKrhucDe8+NSF5mON4SvJgN2gesaz
sIbmYcf5XpSQbnAZZ11ylPztdMqXNtgNOj/Mf8yh+VejfDcVMO03e3KzNs27
KUZcw9sNC7PcFBVo3uXvjaAEd0N+WYiWkOpF52M0HbgbHuq+YtRpnlUyO0s8
6AbLQ/rzxDS/du5PogLpBsX0+ZrraF61vHWNDNMNX8U6ZlFUfy+y71AAu+H+
8P3x92kevZTykHjQDfGL/Zd9o/nz7ZZ8KrhuON7e36eb5k1rzUIyYDccklp8
0KR5Uym+mBLSDUdmdR+aRPOlRs+vxINuiO12P2FL8+SOmVXEg2642d+h0V2Z
m+f+kKG74Y3/l/NriQ/aaxopwd3QZstL8KF5cOX0NuJBNxj5ZDVv7/nf7wc8
XNWqGruL5rvG2ZwfeHjlEy96J81vvUN7ER942D4kpHwrzWszb/cmf/Bwbnqi
/waax64W9iFe8DDt2qKNy4lXTIkKJZhH+7x605Hmqd9vOADz8Mjd4zaWNC/l
3h1I/uFhn2dqE/SJd4+PDCGe8PCYuZFXH5pvfrtokp94OIr/te0vzSfmylpU
wDx8YKD3+QXNG1eujyB/8XBZqkLfJJofpk/TJd7wUOlI4LHdxNde+aPJbzzM
eXXc04H6962bDYg/PDx/4WfxCOq/B+81JP/x8KmdzsAm6n//1o0jHvFQnGtt
kE/9aWuOKfmRhy195qmcpv5xYrM5AYWHcn27597ULySGW5A/eThLfcyC6XS/
2+5H4hUPq95K7mvQ/a3zbQb5ldZfFt/YQPfxuNhZxC8eSnPEnc/o/t1w35H8
y0PPxgdfEui+qZg8n3jGQ8Nm/cO76b49OGIp+ZmHZs92qbsV/jf/8HC/911v
U7pf/fp5k78pPj++xvaj++7uED/iHZ3fuPbsn6f0vGB/8jsPLay/+z57wuJH
5xDiHw/Tx+dqXc5lMX3/UfI/D7fXhseGPKJ+fPBp4iEPQ3ZMqVuTTf1Q34tU
Dzz89vGjmm0Wi/tXXiM+8jBAYWFfw/ssmmhlUn3wcL3i0899M6m/EucRLym+
nzV3N9yh8999TfXCQy3/BQ3Ft1n0jPlC/ORhTeNe8f2b1E99rqb64WEbe8Qt
/gb1j+ObiKc8xPjrgoPXWJxn20H1xMOU3b1bvK/SfKgndPNM5OGkF7ETXFNY
dMxXOOGeTPs7tC59ymXqJ8YqFdul8jD10cbA0UksfnJUUrdI42HsuuvRfS+y
qDpFkQBC7+83aGyOp376j/CYZiYPv6p+OVF2juunO4nHPJyo/nTf0zgWj0RJ
qR55eOlg7d0bZ1h0OfyL+MxD2DTL/PQpmm9mlVJ9kj+ef5fvO/lf/8bDwpj0
3t7R1D8OuE/1ysPnn3KWzj9O/cXQS8RvHv6M6NllFUl+/3GU6pfyl76vyvgI
i+5btxPPebjPwUJtaASL0QWLqZ55KFxsFNYjnMUt35D4zsOkr662koM0T2SO
pPom/7y9N7f0AItD5/OI91SP7PzzBftZrMwsFYCEh/NVTdj0IBZnfbsz1URK
+VsKQxIC6HkFhwO0ZbQ/7VA84s9i760rs1U6eGju3Cdt924Wl/xgurq7eZjX
VrDOcyeLgff7T5EI+TgnsMeR+du5+ahlV7kCH1PcesyY6cfirb2/7r1R5uPX
3QXh5r50vg2/2nJU+FgtmbtCz4fFFyta2DQ1Pj65Ffdi0CaK1/L+2+MH83H7
k2t5Ct40761hqOPio0Bvv33beprftq5vCdTm4/Li4ev+rGMxLfyqmY8uH0+8
36VetobF08ntvh76fDw74uzct6tonn3tQhcsH/0f7B/+ZAWdrzOLLjw+ml4y
2ZW5/L/5lI/3ys+uu7aU5uvN6cQDPmqse1dzYTGLr+9Mv6lmwUcHfC47tZD6
3R4VDULg44LVB04dXcDiXPewCVIrPlp86fUixI1Fhbu4ucqaj/VnZ0XsdaH6
G94jrciOj7vS5pVvc2bRI7xIkmfPx8+qOnmbHIlH/Jvj0534OCD3FuvpwOJF
/9hNia58HPa4t+XKOSxO7hF1I9qdj50qo4qWzKL4RMZIgpfw8eZVgXyBLfX7
+inj/Tz4CDGJN11msvg1r2DT6tV8PP+uj9xxBs1rtU9vuHry0eth/0r7aSxW
jdglsfamzz8M3Tp7KoupyytNGB8+qr/blm4HLMqudXrr+/Hxb9vneNspVP+K
r1IH7+Tjc7NbYlsLFgdtnFur4E/5DeYF2IqIxxUhY2WBfJqbHm+2Y1iE5VvW
1gTzccfydpXZZiwO+auaVBLKx9V/k9ztJ5Jfg1d/L4jgo2tEgaPjBBadxnqP
yIzko93Upc3zTMgvX8YsTo7mo1Xv9TMWGP/3+xsfJ//4M3WJIfXDK7OoIydd
XPF7xRh6vjh6wM54Pk79NBs99YkPWiPneCby0brByGrzaOJ/v+U0kvNx3vAg
yXZdFm8rueTapfLRY/HsWYEjWUxW6+wUp/HRLy3cKUybxRFjFrCG6Xw8NBR7
RQ2n+pm1zkczk49J0etWn9Wk+tthfFU5i/w6WnFL8lAWo24n/pDn8LHmmaZR
+mCKT8dbrdo8PvYPuhj5aCCLGnNvupUW8JG1T7hQqMZiwg3roy9f8nHtuIEe
pQNY/Lnh2LMHb/j4fcXmz79VWNQuiemRWsTHRhNDjfa+LNrXL5gaV8LHU8es
Rir1ofjdKt4bUcrHD+EZ9RpKLB4e1SdnTzkfkzXDgo0UKd9WnXzvKvKT1b1K
y14sXuqbPGNJDR/7dc9UcOpB82iwSrh9LR8vOE1sWiVg8WTK+HeWEj6+mrw7
aSeP5rfdfTRNpHwMz9IZebSLwcXyhFXaMj5WFOmtSOpg0FRfmqbSQZ8POuiV
1f7f3ycKcNbTmVOKZQzmBOc7SIQCXJmwsvhvC4Pb7s6ML1cQYH/1b5MUmhnU
jdknfaMswHnDMhaObGLwyaidto9UBGh8v9Z2cgODi5YYnk9TE+AZyd5ut3oG
/0w/KYsfLMDzDzbt9v3LoHdJltMxTQGy2tk5kX8YrBly7lqQtgA9h6x/ef0X
g/N7WfTZoivA8Zd9zxVWM5h1PnL9Cn0BHir8Iqr7weCQmoSXzoYC9A8/f6Zf
FYPrS71NppsIsNe3x3kmlQze3NN8fNJEAY56ZpXuWM6g41oH6ShGgOtqju3w
LWMwhY22G2ghQK8vo7ViShm8X5d/oicIcEyCPOHBZwZDw6pKmq0EeGGyumJl
CYP9+tT1/2ktwE8pG+cofmTQfst3yw92AnxZ23eLSTGDtjl5Hvn2AtwhqN/u
9p7BzsbI3XecBPj9j+pS7u8F1ynPOpTkKkDF5B2jU14zGNlbEnnCXYB/RLov
i14x6PM3IOLAEgEePKvizHvJYN+MTn8/DwFWfrC8Z/Sc+V9/IMDmyht89wIG
t8rvTXP1FGD+41VjDuYzOMVPPsjam/Lht3hCRh6D2R/0y818BBjbeXJo9WMG
24fhudF+AkyYP7By8CMGJTbT5w3cKUCPkOIw22wGz7nTpOsvwG+hJWq7sxjs
7dT/vDRQgEOWae25fp9BI5MS86pgAfZRupT/PZNBxcbw3PehAnwQ4iMZcpfB
86cNrXMjBGjwKaDd/g6D9QYZD29GCnBu19uq4Nv0/NhxxgnRApzUuup61k3K
Z0tkZOQpARblTnZvucHgHQu7foFxAvTbpFdhcp3BJZtznmyKF+CK3k3gmUrv
n5RmLEsUYPThBL/EK5Svaz+r5iYLUIVnFlyRTPG7c2L21FQBvlucsl7rMoMf
r/Won5AmwLJLgrGLksh/J8e/1EkXoGnZlJzTFxm8vlmjSi1TgIW8ReM+JzCo
M/mxec8sAd5SWeyrEc+gdat+XkuOACuUph5beI7BwRdmHarJE6Bbo8LBuDgG
Y8D4yOcCAarnp7mUn2H+9/8/Ahx6wFKue5rBq3ZjZ2S/EeBq02vb18YwODlz
hiytSICdz3mFqScY3DlE++fFEgGWOpjLm6IYXLv2Tr+YUgEKH9nzLI4z2CtZ
2Se8XIBbtOy+BkUy6PRZq//eKgEarjU49uII+a+jvsanhvTZX1oDDzPY1m9v
x+paAfrmROxbeohBZ9WXdgslAuz5Wj0nJYzi2evjewcpxeOZf1HLQaqfP+dO
TpcJkJf2ImdaCIMBOXonRB1Uf/vl+yOD6XwH1r8exxPisOn9RpbvY1Ar4NtO
3R5C3OHQVW4SROetb3o9SFGIlT3z+wcGMJhUfLlQsY8QXdasuvHen8HkCV1+
bSpCLN5Smq2/h/IhlBbUqAlxiaEh7NnF4LjZYXkfBguxOcJxXNEOBm8oPVqX
qynEE2ccIoy2Ez8g5u41bSFazRu96IAf8eq3SlqMrhA7Mt6drvAlrWzgHKgv
xOx8N1vLLXS+hPKzaw2FeDTg9prYzVT/10VR9iZCXP+jplm+kflffyDEuc3S
pkXeDJYZvdo1iKH1b5Qsz/ZiMC1WwVsmFiIOigLd9QxeC6rs/clSiLb6+hEH
1zH4oWyxw10rIS79HmlXv4ZBg7QdlieshRhgV7TNbTWDF9vMPvrYCfHqojr1
RyuJB3ePDbW3p/gMLR9ptIJBzb9Heho4CVEvKPlszHIG1WOMz/BchegXbRfe
axmD4sz1nz8uEOIb59zqrUsYPDjXLjd1sRAnZand/rmIQcGSZy5By4V4+a2F
ZP5Cel5FTaTLKiGOirSIfbmAweAZMYpG62j9fRNH4nwGHzTl2yltEFLdTq9J
c2VwRq3vfMkmWi96Q8NIF/K7ScKEMl8hWqZfn3zUmfj4wP7D++1CtDmi9LzD
kc57fKf1292UT13/U2vmMpiaPjroQ4AQV21WuvLGnsGSkXNDv+8X4tYd17uY
OQy6lrQtlB0U4kGLDVFxsxgc80mnXT1CiLEZ07z4dgw6jHqxQhQpxFt/TQ+s
sGGwILMxZlW0EF98FVfmWjP4rz04JcSqkIUBOjMYvJebvao4Toi82qhle6cx
aMKu6hySIEQtpeqgz1MZbG4JXbYySYiTKx2rJyKD/XnjjmSkCHGZb3FEuCWD
e50dQ1WvC3F/zma/iskMWjU02W+9RfHL14s3s6D75dPA8m8ZQnx7QNr3oIjB
x8oZk50eCLGd9+VBCUPfP/hx5cscIY42+5yqb87gUYdt8+2fCNFRt7HcdxKD
0mUnBpc8E2LQCx3XHFO6Tx5MSlhXKMSbxl59lSYQrzycZIL3dB7bwl5OJgyW
Hq/YHfqR8j2v8Ey8MYPfjxYdq/wixIeBDaMFRhSPBYbifuVCzHnLJG4Zy+CR
uh8+faqEuGt6/NAWAwbNHXpM+VotRMkn432h+sTPXQdiAv4IcfixrxXGegyO
9vUKbqkTYo8NN8y+j6L7lb0jhEYhJnom+SfrUj0XrFBzbxZiZ1j2gwAd4vWo
rbdnyoTYv1Bev3Ykg2Gzf/9UkAvx88SFQzxGED8wN+V0J9Xrg69mXtr/9Qc9
8PSafTYhWgz+H3i17js=
        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.0340599455040872], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
             "], {{4.52813, 11.960899999999999`}, {
             4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
             6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
             8.009379999999998, 11.8016}, {8.009379999999998, 
             10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
             7.29375, 7.510939999999998}, {6.134379999999999, 
             7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
             4.957810000000001, 7.781249999999999}, {4.52813, 
             8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
            11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
            19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
            9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
            8.512499999999998}, {19.5219, 9.878129999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
            "]]}, {
           Thickness[0.0340599455040872]}, StripOnInput -> False]}, {
        ImageSize -> {29.361793275217934`, 21.12078704856787}, 
         BaselinePosition -> Scaled[0.31887090512778543`], 
         ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{"{", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "True", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
         "]"}]& )], Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.004379050621825188], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk3tI01EUx2fOLBNJsxRLqM3NfDTdq2UPPCYilaU5Mi3Le3PTpaGSsyzW
Q1eEqKj5GL6KUpFCa4YGhY+JKaUpSYsSK4WKnqM/JKWyx+/uzv3AA/ePz+/y
O+d7zvfcDcey49WOHA7HgTkRzFnCnJdNOTtcohHUkpiQAH/y5/mMGARlSq2f
IUUCT0mobDwlgZk/5vzPZxF8ygiaNeyVwsCPjcllhQiMoqwmhxNSeLTeeFJT
xHKlNzfBrYLl9DQmahBMrtVhiZxl6/03iZ1jxyuS/+rF0Dq0R1GUh2Dz9p74
mogAsOo9iCCyXO+R5sOHV2NzyndHEHRn6yy1gzx7Pc8zV7WjVXzI7NZWejcj
CAm8teoZNxDKLbpw+W0EH4l+32BIUm2biu1BoCZ1l4rAMcFt070XiPZdEgJa
ktAFwy/LV1OYoxAMWR56Ew/b66V8eMablLMc1vn4VG84y4dJ/v0YXgf4tv1L
5cMBJn1jLobhgZ3tx9/6QUs9M7EaDKFEn0oITDct9eWY1o/xh6AraybGsjE0
3OQ/mPcXAhm/UI2p3iEBOBVURxYjDEbBe/21dgHVn8Sy7OjDXa7xLKeuTAzr
jMFwkTtYJp4TUP1RC/mEEIGYD0EYPEt2f+GaA2j/Phii+875bkkPpvrmEXhV
m5dreGJo/M445IxhxhiXWXdabJ/Hgp+KIiZjIgYT+f2SlPp3geWRG1H3Zy6z
bPW7FINr7N0qdb5tv+owcEggKeRqKiy6Vgw5bcWTmmmZ/X6C7JOT3OYbhgLS
n5ec7mshy9Z5xbFM5CvcbfqjpVR/B6LzUYiglBjejeAJ8etOKIQua1t3yISA
jHN0q5jOexCBtmv17xGRBFaQBodt+90lAQergQiap3rdGpRSuq/jCOZn86Yb
+qXgzKRTPUcgJPlcZHbeR/ZfybJ1PmYZ3ddRBMQembuc6u1fxB0s9133CXlT
hWi/Bhl938msnsXv/z8Qa8Rc
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3ue/DjpYdTHIq3iv4+vc/QIZRPd9Pc8wj+jDyh
5gP3MPmnDzutzbQzgvMjxbdfZNhnBNcP4885orCh6AiCn/3898qPz5LgfO12
sZvnbiP4BbZc1xefweTD7IPxYe6B6YfxLbecKNv3HMFH9x/MPSbGQHBZE+5e
GB/mH3S+/y3pmsRLWnD+n2+lD+Zc1Ibrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB
+DD3wPTD+LDwhPHR/QcAPGLnJw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQnfP898qPaukOJVtFf5+eZ+kwI0+o+QBXusN1oU+O
59msHAzuqrA1HkxzWHx/H98cZ0uHCW9r7E0XpTlovOXdZ3DSwmHu++XHvKvT
HM6AwB5zhzs/67L26KQ5cLmpljKtMnXYUzJZgoUpzaHb6xWLyUEjOL/m04aA
7F96cP4mvbzFjDLqDjcWF9hy2ac5hHOKtRvbKznYcl1fXLAQwS8ACbCkw/k6
m4Au8Et3mLNIeecfdXU4X1drpfCFJbpw/n8Q6DeE2CeV7sANcl+UscPfKxUv
1U6mwflxuzx5mBYj+FkgDT1pDlvMfxxK4TJ2OFG2b75UfJqDfdOj4zNeGzos
nX1EYUNYmoM+yL4thg6nFrpu+xyaBgnPdYYOK455m3f6pjk8z9L+Nr0Wyo9N
czh52Glt5jlThx5QBMxNc9hfK2uRrmLhAIuPCPHtFxnyLB3Q4wcACaG8Mw==

           "], {{181.38, 17.920299999999994`}, {183.19100000000003`, 
           17.920299999999994`}, {184.40800000000002`, 16.3469}, {
           184.40800000000002`, 13.987499999999997`}, {184.40800000000002`, 
           11.507799999999998`}, {183.19100000000003`, 9.909379999999999}, {
           181.356, 9.909379999999999}, {179.32999999999998`, 
           9.909379999999999}, {178.23299999999998`, 11.649999999999999`}, {
           178.23299999999998`, 14.845300000000002`}, {178.23299999999998`, 
           15.679699999999997`}, {178.32799999999997`, 16.1328}, {178.591, 
           16.537499999999998`}, {179.11399999999998`, 17.348399999999998`}, {
           180.23399999999998`, 17.920299999999994`}, {181.38, 
           17.920299999999994`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.47, 
           26.0266}, {189.77499999999998`, 26.0266}, {187.891, 23.0938}, {
           187.891, 17.325}, {187.891, 14.534399999999998`}, {188.392, 
           12.1266}, {189.22699999999998`, 10.959400000000002`}, {
           190.06099999999998`, 9.79063}, {191.39499999999998`, 9.12344}, {
           192.873, 9.12344}, {196.47299999999998`, 9.12344}, {
           198.28599999999997`, 12.2219}, {198.28599999999997`, 18.325}, {
           198.28599999999997`, 23.546899999999997`}, {196.73599999999996`, 
           26.0266}, {193.47, 26.0266}}, {{193.041, 25.1922}, {
           195.35299999999998`, 25.1922}, {196.283, 22.856299999999997`}, {
           196.283, 17.134399999999996`}, {196.283, 12.056299999999998`}, {
           195.378, 9.95781}, {193.18399999999997`, 9.95781}, {
           190.87199999999999`, 9.95781}, {189.894, 12.365599999999999`}, {
           189.894, 18.1828}, {189.894, 23.2125}, {190.777, 25.1922}, {
           193.041, 25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          202.15599999999998`, 12.2469}, {201.441, 12.2469}, {200.797, 
          11.5781}, {200.797, 10.8641}, {200.797, 10.148400000000002`}, {
          201.441, 9.481250000000001}, {202.13299999999998`, 
          9.481250000000001}, {202.89499999999998`, 9.481250000000001}, {
          203.56299999999996`, 10.125}, {203.56299999999996`, 10.8641}, {
          203.56299999999996`, 11.5781}, {202.89499999999998`, 12.2469}, {
          202.15599999999998`, 12.2469}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv27KmyNNzMdDLRWCl+4Yubw/0rFS7WHCH6K
9X3/Xucsh+tCnxzPm1k42JvG7fJ0yXKwq4xYYWpr4cDDpN0u5orgJzy9oHQb
iR9uueVEmReCz6+7ae577yyHLztvdf1lRfCX3N/HN6fYHM732F8ra3FcHc5/
U7xV9Le3Ktw9qWlAcEzFoWSyBEuYVJaDqc3eoGkLVRzOfw9+vPR9psOU9tao
yzUI/lohHb50PmWI/1KzHEyMQQCTDw6PXAT/T13WnpJyBB+k3LADwZ8vBdSx
KMuBPzbgvpE6kP9++THv1VkOzhOahdKklB32gBx4DMGPAHngaRbcPTA+zL0z
ZgLBXjT/TEb498Ml3ySBHkR4wPiw8ILxwfHFZuVwBciNaMxyuCFdk2ikauVg
AYyOff5ZDt4n2G1nh1pC7JPMcgAZd3qehUNM/6GvGlcyHaZN4K8yu23ugJ4+
AB/E59g=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUhHMc5ixS3vlnub4DjH9TuibR6Kih
Q2oaEHDlONT9tio4d8LE4chXjZj+e9kOM8HA3GF6nlDzgXXZDjxuqqVMq6wc
JrytsTfNAvL9109J9bCB8JMQfBuu64sLYhF8DiDXNirboWSr6O/Tegh+Pcg+
DgTf5wS77eyv1qjyL6wdjihsKMrIzHb4vvNW199Sa4eSjIlva7ZnOxSDzPtn
4QB07aGvT7Ih7ucwhfNh/oXxJaZe4cxQUnf4U5e1p+R4tkOMaoTMuT0yDt+D
Hy+dnZLtIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDwsxD8G+eALtiY7XCwe1+TibMIxL0Psh325te8nVmq
4DADFA2cOQ4y8+I0T39QhcffdoemR8crtB3Q4xcAj/zgTw==
          "]]}, {
         Thickness[0.004379050621825188]}, StripOnInput -> False]}, {
      ImageSize -> {228.3599900373599, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {229., 31.}, 
       PlotRange -> {{0., 228.36}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->{{0.95, 1.3}, {20, 30}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          Thickness[0.006], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw1mntYjN/XxueAUojKqSiKikpEPc9MtJaQCqVSkXPOSUhyTkVSCVGEQlEU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          "]]}}}, {{}, {}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.004379050621825188], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk3tI01EUx2fOLBNJsxRLqM3NfDTdq2UPPCYilaU5Mi3Le3PTpaGSsyzW
Q1eEqKj5GL6KUpFCa4YGhY+JKaUpSYsSK4WKnqM/JKWyx+/uzv3AA/ePz+/y
O+d7zvfcDcey49WOHA7HgTkRzFnCnJdNOTtcohHUkpiQAH/y5/mMGARlSq2f
IUUCT0mobDwlgZk/5vzPZxF8ygiaNeyVwsCPjcllhQiMoqwmhxNSeLTeeFJT
xHKlNzfBrYLl9DQmahBMrtVhiZxl6/03iZ1jxyuS/+rF0Dq0R1GUh2Dz9p74
mogAsOo9iCCyXO+R5sOHV2NzyndHEHRn6yy1gzx7Pc8zV7WjVXzI7NZWejcj
CAm8teoZNxDKLbpw+W0EH4l+32BIUm2biu1BoCZ1l4rAMcFt070XiPZdEgJa
ktAFwy/LV1OYoxAMWR56Ew/b66V8eMablLMc1vn4VG84y4dJ/v0YXgf4tv1L
5cMBJn1jLobhgZ3tx9/6QUs9M7EaDKFEn0oITDct9eWY1o/xh6AraybGsjE0
3OQ/mPcXAhm/UI2p3iEBOBVURxYjDEbBe/21dgHVn8Sy7OjDXa7xLKeuTAzr
jMFwkTtYJp4TUP1RC/mEEIGYD0EYPEt2f+GaA2j/Phii+875bkkPpvrmEXhV
m5dreGJo/M445IxhxhiXWXdabJ/Hgp+KIiZjIgYT+f2SlPp3geWRG1H3Zy6z
bPW7FINr7N0qdb5tv+owcEggKeRqKiy6Vgw5bcWTmmmZ/X6C7JOT3OYbhgLS
n5ec7mshy9Z5xbFM5CvcbfqjpVR/B6LzUYiglBjejeAJ8etOKIQua1t3yISA
jHN0q5jOexCBtmv17xGRBFaQBodt+90lAQergQiap3rdGpRSuq/jCOZn86Yb
+qXgzKRTPUcgJPlcZHbeR/ZfybJ1PmYZ3ddRBMQembuc6u1fxB0s9133CXlT
hWi/Bhl938msnsXv/z8Qa8Rc
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3ue/DjpYdTHIq3iv4+vc/QIZRPd9Pc8wj+jDyh
5gP3MPmnDzutzbQzgvMjxbdfZNhnBNcP4885orCh6AiCn/3898qPz5LgfO12
sZvnbiP4BbZc1xefweTD7IPxYe6B6YfxLbecKNv3HMFH9x/MPSbGQHBZE+5e
GB/mH3S+/y3pmsRLWnD+n2+lD+Zc1Ibrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB
+DD3wPTD+LDwhPHR/QcAPGLnJw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQnfP898qPaukOJVtFf5+eZ+kwI0+o+QBXusN1oU+O
59msHAzuqrA1HkxzWHx/H98cZ0uHCW9r7E0XpTlovOXdZ3DSwmHu++XHvKvT
HM6AwB5zhzs/67L26KQ5cLmpljKtMnXYUzJZgoUpzaHb6xWLyUEjOL/m04aA
7F96cP4mvbzFjDLqDjcWF9hy2ac5hHOKtRvbKznYcl1fXLAQwS8ACbCkw/k6
m4Au8Et3mLNIeecfdXU4X1drpfCFJbpw/n8Q6DeE2CeV7sANcl+UscPfKxUv
1U6mwflxuzx5mBYj+FkgDT1pDlvMfxxK4TJ2OFG2b75UfJqDfdOj4zNeGzos
nX1EYUNYmoM+yL4thg6nFrpu+xyaBgnPdYYOK455m3f6pjk8z9L+Nr0Wyo9N
czh52Glt5jlThx5QBMxNc9hfK2uRrmLhAIuPCPHtFxnyLB3Q4wcACaG8Mw==

             "], {{181.38, 17.920299999999994`}, {183.19100000000003`, 
             17.920299999999994`}, {184.40800000000002`, 16.3469}, {
             184.40800000000002`, 13.987499999999997`}, {184.40800000000002`, 
             11.507799999999998`}, {183.19100000000003`, 9.909379999999999}, {
             181.356, 9.909379999999999}, {179.32999999999998`, 
             9.909379999999999}, {178.23299999999998`, 11.649999999999999`}, {
             178.23299999999998`, 14.845300000000002`}, {178.23299999999998`, 
             15.679699999999997`}, {178.32799999999997`, 16.1328}, {178.591, 
             16.537499999999998`}, {179.11399999999998`, 
             17.348399999999998`}, {180.23399999999998`, 
             17.920299999999994`}, {181.38, 17.920299999999994`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.47, 
             26.0266}, {189.77499999999998`, 26.0266}, {187.891, 23.0938}, {
             187.891, 17.325}, {187.891, 14.534399999999998`}, {188.392, 
             12.1266}, {189.22699999999998`, 10.959400000000002`}, {
             190.06099999999998`, 9.79063}, {191.39499999999998`, 9.12344}, {
             192.873, 9.12344}, {196.47299999999998`, 9.12344}, {
             198.28599999999997`, 12.2219}, {198.28599999999997`, 18.325}, {
             198.28599999999997`, 23.546899999999997`}, {196.73599999999996`, 
             26.0266}, {193.47, 26.0266}}, {{193.041, 25.1922}, {
             195.35299999999998`, 25.1922}, {196.283, 22.856299999999997`}, {
             196.283, 17.134399999999996`}, {196.283, 12.056299999999998`}, {
             195.378, 9.95781}, {193.18399999999997`, 9.95781}, {
             190.87199999999999`, 9.95781}, {189.894, 12.365599999999999`}, {
             189.894, 18.1828}, {189.894, 23.2125}, {190.777, 25.1922}, {
             193.041, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            202.15599999999998`, 12.2469}, {201.441, 12.2469}, {200.797, 
            11.5781}, {200.797, 10.8641}, {200.797, 10.148400000000002`}, {
            201.441, 9.481250000000001}, {202.13299999999998`, 
            9.481250000000001}, {202.89499999999998`, 9.481250000000001}, {
            203.56299999999996`, 10.125}, {203.56299999999996`, 10.8641}, {
            203.56299999999996`, 11.5781}, {202.89499999999998`, 12.2469}, {
            202.15599999999998`, 12.2469}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv27KmyNNzMdDLRWCl+4Yubw/0rFS7WHCH6K
9X3/Xucsh+tCnxzPm1k42JvG7fJ0yXKwq4xYYWpr4cDDpN0u5orgJzy9oHQb
iR9uueVEmReCz6+7ae577yyHLztvdf1lRfCX3N/HN6fYHM732F8ra3FcHc5/
U7xV9Le3Ktw9qWlAcEzFoWSyBEuYVJaDqc3eoGkLVRzOfw9+vPR9psOU9tao
yzUI/lohHb50PmWI/1KzHEyMQQCTDw6PXAT/T13WnpJyBB+k3LADwZ8vBdSx
KMuBPzbgvpE6kP9++THv1VkOzhOahdKklB32gBx4DMGPAHngaRbcPTA+zL0z
ZgLBXjT/TEb498Ml3ySBHkR4wPiw8ILxwfHFZuVwBciNaMxyuCFdk2ikauVg
AYyOff5ZDt4n2G1nh1pC7JPMcgAZd3qehUNM/6GvGlcyHaZN4K8yu23ugJ4+
AB/E59g=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUhHMc5ixS3vlnub4DjH9TuibR6Kih
Q2oaEHDlONT9tio4d8LE4chXjZj+e9kOM8HA3GF6nlDzgXXZDjxuqqVMq6wc
JrytsTfNAvL9109J9bCB8JMQfBuu64sLYhF8DiDXNirboWSr6O/Tegh+Pcg+
DgTf5wS77eyv1qjyL6wdjihsKMrIzHb4vvNW199Sa4eSjIlva7ZnOxSDzPtn
4QB07aGvT7Ih7ucwhfNh/oXxJaZe4cxQUnf4U5e1p+R4tkOMaoTMuT0yDt+D
Hy+dnZLtIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDwsxD8G+eALtiY7XCwe1+TibMIxL0Psh325te8nVmq
4DADFA2cOQ4y8+I0T39QhcffdoemR8crtB3Q4xcAj/zgTw==
            "]]}, 
          Thickness[0.004379050621825188]]}, {
        ImageSize -> {228.3599900373599, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {229., 31.}, PlotRange -> {{0., 228.36}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[{
          RGBColor[0, 0, 1], 
          Thickness[0.01]}]}, {
        Graphics[{
          Thickness[0.0340599455040872], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
             11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
             19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
             9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
             8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
             "]]}, 
           Thickness[0.0340599455040872]]}, {
         ImageSize -> {29.361793275217934`, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
          AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
       LegendLayout -> "Column", LegendMarkers -> {{False, Automatic}}]], {
     Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.853314836236738*^9, 3.853314914722146*^9}, {
   3.8533149514399977`*^9, 3.853314980790407*^9}, 3.853315012138679*^9, 
   3.8533155203782377`*^9, 3.853315666229331*^9, 3.853315772760116*^9},
 CellLabel->
  "Out[1974]=",ExpressionUUID->"54d92680-5372-46eb-a4db-a7c9071c6ead"]
}, Open  ]]
}, Open  ]],

Cell["Using \[Eta] for the self-energy", "Subsubsection",
 CellChangeTimes->{{3.85339021052361*^9, 
  3.8533902252826777`*^9}},ExpressionUUID->"4792bb7b-979c-4d56-8d84-\
bcc6c7634ce4"],

Cell[CellGroupData[{

Cell["\[Eta] = 0.0 meV", "Subsection",
 CellChangeTimes->{{3.853390231607727*^9, 
  3.853390251721241*^9}},ExpressionUUID->"6f555b7b-5124-483d-a276-\
67e582299b82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853387739396942*^9, 3.853387741359289*^9}},
 CellLabel->
  "In[2584]:=",ExpressionUUID->"c9302074-0935-4ec5-bbe7-523c199df322"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853391405778584*^9, 3.85339140669864*^9}, {
   3.853391466870884*^9, 3.85339148878106*^9}, {3.853391619946718*^9, 
   3.853391625277193*^9}, 3.853400497434216*^9, {3.853402208682646*^9, 
   3.853402212202613*^9}},
 CellLabel->
  "In[2955]:=",ExpressionUUID->"862fd67c-69c5-4053-8954-801d4603f395"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853387466167337*^9, 3.853387466488784*^9}, {
  3.853387497342257*^9, 3.853387499266795*^9}},
 CellLabel->
  "In[2585]:=",ExpressionUUID->"d9025b05-15bd-4191-a546-158427482f0e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853400329696094*^9, 3.853400339750605*^9}, {
  3.853400505688313*^9, 3.853400506786666*^9}, {3.853402215927622*^9, 
  3.853402216783638*^9}},
 CellLabel->
  "In[2956]:=",ExpressionUUID->"9c5410b8-7bc2-4a81-a99e-250c836bf8ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533875267223063`*^9, 3.853387528299913*^9}},
 CellLabel->
  "In[2586]:=",ExpressionUUID->"92a0b108-b664-4af2-9233-d6ec7591e2dd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853400348306266*^9, 3.8534003530235987`*^9}, {
  3.853400509781798*^9, 3.853400510792432*^9}, {3.85340221893817*^9, 
  3.853402220112865*^9}},
 CellLabel->
  "In[2965]:=",ExpressionUUID->"7b218a73-6026-4439-856f-6e8c393cedef"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Ploteta0meVsol4", ",", "Ploteta0meVsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"PlotZ0meVsol4", ",", "PlotZ0meVsol5"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0~ \\\\text{meV})\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.853387592784749*^9, 3.853387695344721*^9}, {
  3.853387726066787*^9, 3.853387728823806*^9}, {3.8533916868378973`*^9, 
  3.853391745323613*^9}, {3.85340035873382*^9, 3.853400380025879*^9}, {
  3.853400411772616*^9, 3.8534004369734497`*^9}, {3.8534005636294603`*^9, 
  3.853400609156479*^9}, {3.8534007543878117`*^9, 3.8534009125105553`*^9}, {
  3.85340222274588*^9, 3.853402228296298*^9}},
 CellLabel->
  "In[2966]:=",ExpressionUUID->"87eb5642-add0-40de-b399-5f6fcc39e232"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1V3s8Vlu3FkK6EOVaCTu5JKmstUoZQ0l0omJXQsqtJCFJUmnTRqFQREKh
KKmokC5CiVIuJ71p11aEkN53vXeldObe5/vGP+v3/NZaY4z5jDHHfKa+T4iL
v6yMjIzeOBmZf547/jUuHM9/4mvxkELv/i33R0O40NaR3XaklsJQrHluH8WF
wlQzVvkJhWnhZ9JXx3HhV0dEPaeRwiexb7XGUrnwOf/w6u5mCiftTt0cmMsF
N+myo6ZtFPqZ312fXMIF19dVu251UNjybL28310uvLH+qnDwLYVO6B7Gf8qF
ftO/N0V3UdiV2pG9mMOFowUJW+o/URhz/9ER834uFBQMT1k1SCFdq6v7XsKF
dWaTDijwKBzLGwhDJR7EL+tPUxBT+Ndmozh3HR44cKK2rRqlMLUx9+9H83iw
Vdft/PlxNH55rqmkADxInT9pXI8ijUPe6fLmG3jQrZKZqjWFxuRk9VeLfXng
/GjEEabR2LYmY9/M/Tx4u8zSfJMOjdU52v398Tw4dhyXbp1N46rYi6ZpWSRe
gdHe341oPDBqYjujhAfmiZ/arefR6KhUaXL8PsF4wFN9IY31V+x6O17wYO2T
btV3NI1d71+HynbxIFHDkHd6OY3nL+1qVeXxoIeyli5dSeOvf40H7nNMTV45
0HjswNpxAUossN28Pz2caexksnfXqrJQEJSs3OFKo4zdoM0EbRb2NfyqXraF
xpGsJYdW6LOwbdjxTIYXjY/ppNlBJiwEdgee7fKlcfvsrvnxliykX/J5rLmL
xhaXhUWpS1h4a2WpYxtMo0prQnySLQs2GZxs93006md0tUY4slBT77LKL5LG
8ZepWJcNLHjWXNb2OkLj/bGU3FlbWNA+3qrpEEvjyoIh/XfbWRDptYFBAo05
KfYqxwNYGIorThtOorF38rGE+aEsePN+W1SaSiPjd7T0zQEWHqRprtmRQWPm
aevoY0dZ+BZ0lKOTTaPsuaoflgks6MR4dj7Lo/HgAeHcT6dYmNlyY92+QhpH
zXm/zp5lQe73iGWaV2g88aDkT6c8FprVbudVlNJoYGhUqVDEQqSyf4RzOY2N
3t7p9ddZULJOftxdQWNkpKdeTAULUZeM40Pu0bhop+bmFQ9ZaLVfWiOt+cf/
aWuFBhYUDOp2Rz2m8eWLf4yF2dTDU9JGGktXNiqf7SD42Py5IS9oPHs6Ruz9
ngWZCdOtuttoTKoeTV7Qy8KTxtC7Tq9Jv921ah83TOrxyLb8zlsaz6VY1L8W
Er54CXoaXTTeshncVjrKgs+WlXJhPTRyGnxK4uT4cGt0n2dTP+F/Tk6+90Q+
9HO0zbS/0AieGatQnQ/fhxaH+PFojN/tfFZflw8CusG4REj6xaXxzHhDPrQ8
fL55SEojpSZjM2zKh1OHV/347QeNeVdH0l8v5MP8cCsNdxkGZWXSFGuX8iFV
NSAnTp5Bpx9X5EtWkO8flsQVKjEYm4fJZ9bwwezQz/bbkxi82L8577ALH/wd
t8dUqjJY3MFd6u/Oh2XGr85cm8ZgZsB4HycfPpRpbppwRovBkILz6laBfKjX
HOwOmsHggtjydTPC+BBqnDxzyWwG/1JcrSEXxYf7jvBAashg0CLPnYMxfCg6
JFtzZS6DA/L8Fa0nSPya1wZrzRhce3j81TtpfFg/tXqoez6D2ef+MT5M3V86
PXAhg62e16dF5/MhZPBmYa8Vg9wG1PG5yofA4MfpG5YwKO5wLVlVzgc5+c8D
ZcsY7D/R/8S4mg9LSnQuyiKDNb0juybW8WGyt9c9+5UMxvQlnvvaxIdo41v0
EXsGzZJzXFvb+JAso6FV5Mjgo07zrLJOPjCDJzzq1jJo3WyzM+0jH/7omSzb
uo7w5dtau3eADzuG8ye2upB88j9c2sDyYUjBPrJuI4NG8SHqliN8UF74fXWR
G4OrVI9OUpURQNOemqgjHgxmpfA6uIoCcGKmhYMXg7tdC8pfqgjgkcqRzN7t
JL5HZkGppgAMRCO9Qb4Mnr7SUpykJ4DwvgTPTn8GPy1xqAucK4CKTyZjRgEM
VqrI8xwtBNDP7XrmFsiggqmspQktAHnF4kd7ghh8c3xFghIIQG1e7Af/YAaN
5zXwP9sLQNUr1MQ2lEGpemJoo7MAfubszf21l8HVmCZXvEkAbwbirPP3MahV
/ldJvJcALtlelzPaz+D/nz8C8Cr+LD4ZweDi7Ysp+2ABKOlYqb09wOCxPDsd
owgB5J/LcFM8yOB6/Uw1hWgBmBpNeKYVxWDugJlef5wALj5K8Z18iMFdIll8
elIACjtMjPsIrrSbsb8oQwBbtTkaFw+Tfn17oCY+l/h7m2Fhc4TBllvTZ+y8
LABOUUDYI4LPtYlPrr4ugJE/nD8YRhN+FmpNM64QwMSA1RG7Cb7x9vANpYcC
mOTpSp8leOSJ4dbBJwIY8wwzuERwrWjS7OcvBNAVeInOIHhzkeqXkg4BcH/E
jvgRrKCpeCvpvQCCE4v7pxDcas+GB/UKwFtdTfYMiX/b6sUip2EBPMmsX8Mn
+ZZ9yuaaiwSQpVlda0Lw0/Wel6f8EMDfp8W+y8j6JIdV3XhyQkifELnYhPCB
AVUKbROFcP8QLmQjGSxU21Bepi4El0HnrWmET/3Df29O0xWCp0thxSTCd9Ul
z+97DYXwpnK5tU844S+5JcvFTAiPNWZx08IYXPSvCUEvzK7lPKmv1rnEZ+rW
QhhuKnt3lNR/ek2Hh2iFEEx1fTVsSH/MK5g61LFGCH8FeERzdjHotco2vMJF
CKPl59QddzJ4pdj3e4a7EJIlMzkZfgxOehZ5OMJHCCepgYYH3gwmXv3j+6ZA
IciEjfQ8JP1s4HgonA4TQt8VZ/NzpN9fFQcMaUYJwfrd0CVnsh8uNDh4jsQI
QXbCS8eu30m/FOg+7zwhhCULxboOG0i9bboXVacJoWeTr26y03/nAcknQtOh
hOzPW6INvw7mCyHlo3bjjVUMlqdq7nK/KoTi7rCHl20ZPLtniLO0XAgrowzM
UpYz6JP03EG3Wgg+Jcaqu8m8UBuqqhmtFYJCWFzQEjJPSk7cYt43CcG8ncHv
C8j+CLxX+aBNCJ2NK5Kuz2MwOamVye0UgtKmQidXY7KfvvJrjnz8p17uCV/I
fFNK03f0GhCCgAlgIvRIvfZ7vbFhhVB68sV2oQ6DM7Ov7NIbIfwfTJDx1WBQ
5l8Twc2fWZoNUxlsLvLL/qgoAonWuCLtyQweOsVh6lREUNv86Np2Mq/Vqja+
y9cUwRSN18bZcgymzO6JidUTwUcpznw6RqPg+aF5vnNFQO2VO9H7jUabSoN3
Ky1EoBY7I0gsojG4h3PyN1oEoabJT0fI+RK3LstuPIjANdAliztEY8zPHb/6
7EVw1zakm9NHo//wipqnziIoKOvJL/9I4/wZ82KKN4lAtar0bfQ7on+SDRyO
e4lg3MaXx204NIbbGKnv2iGCiES7myw5L22CVTiOwSIQOop/pjbTmLCl8k/T
CLK+uPo5uk9pdJHR1ZsYLYJjNqVGKbVEP/ksv/wlTgRZ+27JfCXnd8AfMzVf
nCTrmfP69mJyvt/Zcj+8NEME7q7TcMdNki9XoyY5VwQTxkIux1yl8YXNAmHQ
ZREsnzPwKZ7oiaw1itOcrotgtOnw6P5cGj9PzZltXiECu0HzYedMGivSuVqT
H4pAPX60Ymoa0Sevxn4MPxFB0IU+t5rE/+oDEThbDXf8/ieNM2Pdjpd2iKBy
tYrpa6KXvgjyLZLfi+AKx9kNDtBorXe1fnevCGb3lGw7E0rjJMVg2/8ZFoF+
oCG2E33mUcJeMxWJ4Frw3W8jPjSaT7CUVf4hghrermRlTxr/MLSwG5QTw5av
9Mj4jTRu+Da0t2miGI7sNFj+xYnGgkS/pGJ1MRh7mXjcs6cx4s351HhdMXi2
r3XZBzQ2fUiN8TcUg1ZdsoEGQ/Ra4UovOzPy3nywuWABjazBHSPDRWIw1fBx
1jahUfX6Yz1ZazHYM+Gy1fo02qe5nupeIYao9TlYR/RyeqtvWN0aMTR4/aW0
kOjp0Z2i5nwX8r/vfI+JRG9HuI8/H+suhktbs2gnJRqVi89+8PURA+WslSeV
pbHS6cq5VYFi6Fp845TyGIUHnJc+mxsmhgtT3SfEf6Nw/dW1wcpRYojo1Z0S
SPT/Cq8Px7/GiGHHdWFOJZ9Cxz0CrfYTYtgT1F2xm0thACduVkWaGJL0+9xO
fKH+Mw/EUPtiLE6F3C8+V5onRueLYUrw/OVj/RSunb+C9b0qhtDx4dEb+yhs
+sVpdiwXw/DpVsfpvRS6mw3PWFAthmgN2wvLyX1Fvjzmk0Yd4Te1Kbqlh8Kn
qZl6Y01iGPrlP9BIcN5z8/a+NjE89td+b0K+P+VlN/KyUwx36nq2iAhOX/su
vfKjGO6p13vPJfFupQuKLgyI4a1HlbCe5DNAJc4/wYpBJbtepXGAIvO5wGzf
iBg8Wj5VLCLryTyxNG+rjARqR3T6lch6ZfQXie2VJHDd4uy3DyyFXh93XzBX
lUDqiWOOLkIKyxp7c6ZqSSBQ4dPrbYQ/CSf3q0BPAtZFd/KUpBQunJKZ1j5X
AnK7RgrXjlDos6ft+HULCdQ53+gzI/zHiRxfxdMSOLCZ41tEcG6h3N6tIIE5
x0JnPSC4JOqnt+VqCTS1H56+h+BrB+ki2XUS8F856lBN/OVfLF/evkkC0jdf
7l4k8ZJ4u41zvSQQm+Lsbyih/qMPSPxAQ2dbEYVLx+dL5wVLIGpn4L7vpL7j
Xui+Z/dLYCDB8LUzuQ8+uMdRv3VEAuuanffZDFMY3N6eFxongVLLYadnhC81
1clH5p2UgMz9UT8eqV9pxPEbfekSWLPzyN2yj//4t1uUkyOBU9Reh8nvib/7
MHH9JQk0Gr+ZNv4N4Tv7EDWuVAKS5TdnZrWTel6U3rl5WwKzIr75PCX33x8t
t+M97ktgWXtFb0oDhRvmlF2TfywBl3W9BaIa0m+Fw4bXnktgG/tnrqiKQmGq
w1S3/5WAxttBy8YyCg8tLsyY9pcETOb7Pyy8SqHlqR9lH7slcI4ngcQCCqfn
/e77YFACO2ZeqI46T+Fcv2ulxXxSz6qtpvvTKdz5UeZkwTfir2bh6YMnKeSo
bZS/Pk4K3xbM4ifEUxg+WqzWOEEKS1Vnr754lEKb7G9V7FQpcDyY9PpIcr/m
OYpMdKTQpr6zk7uX9Mv3rMYwAynMZUrV5+ym8Pb9fstmUyl0Nina+/tRuPhf
fSCFLw0HQ25upbB/e3RzibUU3CxkU+U2k/63a/puaScFw/H5xd7rKezoUq1r
WisFx9WbKp85Uqhi4TYrZKMUmsX6D6xXUhhplac2x0sKJary1VXLSL0EPblD
O6QwkPmjdDlFYaefUe2jECnEJE3MemlBYcvJgIOXIqUQ+WVB1E4TCtmgq8+y
Yoi/qiDXiYYU2soOluUkSiGKrTGsnkFhrdNci7IzUojPmPslVIPCPev87F7l
SIEtKrq6UJVCB8WL7PgiKVT+tmzb2AQKKz/VfFO7SfKhZxz7KkehjuvlOQ1V
UrigdChZe8wKIza6hs+olUJGptuh2BErfDrU1KfVJIXE3jvrjIVWqKKuEHWv
leTLS5kwkWuF61uULce9kcLBu4NXTAetMG7GG+Wvf0shFOrNE3qtsOxnoGJ0
rxR2/KmdNfujFb7a+9TozpAUvBJ4nyXvrPBr5GBACkv4dbCbqdxphb/UOl6q
SKSwoVGTce+wQnmM32g1KoU18oHM5zar/+iDEbD/tXRW+Usr/D/SWIpI
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1lnlcTev3x5MGEqVcRCSRNJHGvfeptaRSrqhQSaIyNEklyhAqookiVCoK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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003913128546272745], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
           177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
           177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
           178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
           9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
           187.586, 12.2219}, {187.586, 18.325}, {187.586, 
           23.546899999999997`}, {186.03599999999997`, 26.0266}, {
           182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
           184.65300000000002`, 25.1922}, {185.58299999999997`, 
           22.856299999999997`}, {185.58299999999997`, 17.134399999999996`}, {
           185.58299999999997`, 12.056299999999998`}, {184.678, 9.95781}, {
           182.48399999999998`, 9.95781}, {180.17200000000003`, 9.95781}, {
           179.194, 12.365599999999999`}, {179.194, 18.1828}, {179.194, 
           23.2125}, {180.077, 25.1922}, {182.341, 25.1922}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lHtIU1Ecx+cDe9EUoTSTULdyYKG7u9LDwt+IoiwxHKWUVr7y3ovUCIsK
UaTSSi0ln6ToWGWCUohUagqllEiI2chqiUGoFUSYTQsZdc7m7xwKPHD++HAv
v8f39/2d0PRTiVleKpXKg9xD5HqS69Cl3HiWKkFfUXPSYJgBBi27Hs6c51xa
c9L/Yi3njJjxhLJbEmSkftjt9UtgbF+blyZk6Rm/6Hpc5uOnYzyRZnkj+q6H
7IpvebF1EtTWkdOphYbvzc/3FUgQvb0nsdqiBdu5Lxv0KRJUFl8+/DqPc5v/
RnW2WgM7lo9azXckEA30aGBrx8DZ3mbOKzwjilf3cE6iP4xwnm+ZHomflMA3
9cC4EK6Bqp0lOVMBMouPjPmtZpJxjtf3dmjO9GmM139Qvam9wc77Q8b+kR2d
7685V+kZF8xvMw/pBLfeK2W4Pd6rrjcZYAvtJ4YzHY8jk7OTClIow5EQ43RG
sMD4JT37oxhjfmSsz4PI8y5fZvVjfOzv2MRwmN3I+0dGfRqDIse012Wm5/9M
x7nZwjk2+mjX3o7FeUkhUVylsPjImJ9E9ykc4/VlUj/18fol6qenvD9k7B8Z
9UdG/ZPoPGa4vrb4dL/kUIVxP12QOM5XjMcnhk8oTH9k1B8Z+3HFq1JYv+H6
pa3B1ZxHqcGsnJuIHZyti3POFHHwJI+PjHoR9zQG9SlMrz90/i0K0+snNcRd
hemFjHohO2fPfKyfjmL8WYmYrYk3QGQ72dgLCmTS/R8Qob4/5MFpkfMcNdQa
zi59vRQojfvqLVaI7v1xyFBuytXWRIpQSfetWwZza4ldKhcglw7IuuAPjeje
/0syi+d6TxI4E/fqUgycu3NvBnqvk1k+4sarRj+e75/9uycwdn2/L4L9d77y
xCaxeC7/ty3wHtHt9yIJAqtsy6QfBsD3Mzng0SvVEGd8L/8C169T1w==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDjkOCSFB6gs61Rx0Ns19v9wsx8H34sSY
f8zqDglPLyjdZs1xEO3xesVioupgbxq3y/NLtkNqGhAcU3EoyZj4tuYygn/j
HNDEhQh+gkCE5ZaKbIc5i5R3/lFXc+g/9FUjJjnb4dRhp7WZdRoO++dL6d8N
yXaQmReneVpAC2Kef7ZDOkh/mrbDnpLJEix+2Q5bzX8cStHSc7jimyQQsRfB
B8t/QvA7HIEuFspxeJK48JqJv57Dn7qsPSXuOQ4+J9htZ18F6q94qWbokePw
IEJ8+8UGfYclrts+/wXyWTi75JPfIfgFa7pvZzgYwPmnQe79Z+TA2jjVuVsg
xyEl9o4b8wkThxNl++ZL7c6G8xm028VuzkPwzYHBxVOX7VD726rgXIWJw/Q8
oeYDcVD/PTOGuEch26GR5Wi/4XEjh+uLC2y52LMdzoCAjyGcr6u1UvjCEl04
/8/b1wcsF2s5nFe6/bNOKNvh+K4dvWwCGg7HQe5Rz3Z4BPKfg5rDjJlA4JoN
oXcqw+MjnFOs3dheyeHMQqAHNyL4oOhQOYfgg935Ktth5beXFWcWKDn05Dz/
vZIzx+EsyH01yg48IAfJ5ThITL3CmcGk4vBn5cdLvno5DqY2e4OmLVSBxJdh
jsMWUPy8UnFAT28AcJoZmA==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S7GmuPAwtkln/xO3+GIwoaijLvZDj4n2G1n
X9V3OFG2b77U6WyHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxCIsNxSgdBf
kjHxbY1/tsNMEOA0gPN5/ddPSdUwdDjyVSOmPyjboWSr6O/T6wwd+qfnCTXH
ZDvYVkasMPU1gvBzsh243VRLmaKMHSJSrO/790LV/zN2OLPQddvnjQg+zL0w
fs7z3ys/3st2eJK48JrJemOHAluu64vfZDtsMf9xKIXL2MEGyC34m+3Q7fWK
xcTRyKHDMeHpBaYch/8g0G/ogB4+AD3Xhzk=
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hrkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhe7m+NwXeiT43k2TH6K9X3/3tMI/p6SyRIsu3Dz1Q051sik5cDNh/Fh
9i8/5m3e2Zjj0BdcojLd39JhxkwgmJjjsPj+Pr45zpYO70EKZuY4RCs4fkzm
sXRwSHh6QWlxjoP3CXbb2aEWDke+asT0G+U6/Hn7+oDlYi2HCW9r7E29ch18
L06M+ces7tB/CKggONdhh0PTo+MRqg4djkAD4nId9uTXvJ15VMkBqPvQ1xYE
/0ddFtALuQ41nzYEZO9Sdfge/Hjp7Dm5DmdAwEfdIV+o+cCprbkOz7O0v02X
1YbYb5XnwOu/fkrqDHOHDFAA+OQ5/PlW+mDOQwuHOUcUNhSF5DnYVUasMLW1
dLDYcqJsX3Ie3L82wOCcXpUHDw8YHxZeVypeqhlq5MHD87zS7Z91Ugg+2P0c
eRD38VhB/Pcp1+FA2/LwU0JWDrG7PHmY3iP4JnFAgUcIPig4b19FxD+MD3OP
7l0Vtsa/uXD3/ln58ZIvX54DKJpmelpC3CeRB48fGF96Xpzm6Q0WcL4fKD6K
LRxunAOGqGiew6nDTmsz5YDyvkkCEYJ5DgdB7jlk7gBMjbqbWnMdkmPvuDH/
0HD4A4qP9zkO4lOvcGZMsnDQ2TT3/fJ3OQ6qT5rnnV0FNe9tDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XN9z4O4H+4cN4T/0/AEA1zlvsA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uXHvM07K/Md5ixS3vlnub4DjH9TuibR6Kih
wxkQKMh3qPttVXDuhImDRkz/oa8u+Q4zwcDc4e+VipdqovkOPG6qpUyrrBy+
Bz9eOvtCngOP//opqR42EP4JBH9JgS3X9cMIfj6Qu/hAnkPJVtHfp/UQ/HqQ
fRwIvs8JdtvZX61R5V9YO+i0i908dz7P4fvOW11/S60dbpwD2iib71AMMu+f
hQPQtRox3lD3c5jC+TD/wvgSU69wZiipOyQ8vaB0WzffIUY1QubcHhmH2F2e
PEyn8xzkdy3Yl6onALf/Ou9tsdRvvHC+/xPPS6aTEfytXhss5vzkgfNbxGtZ
M49xw/2/HSzPBQ8fFP4FBN/eNG6Xp0S+w8HufU0mziIQ97rnO+zNr3k7s1TB
4T8I5Oc7yMyL0zz9QRUef9sdmh4dr9B2QI9fANA76iA=
          "]]}, {
         Thickness[0.003913128546272745]}, StripOnInput -> False]}, {
      ImageSize -> {255.54591282689913`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {256., 31.}, PlotRange -> {{0., 255.55}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1V3s8Vlu3FkK6EOVaCTu5JKmstUoZQ0l0omJXQsqtJCFJUmnTRqFQREKh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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJw1lnlcTev3x5MGEqVcRCSRNJHGvfeptaRSrqhQSaIyNEklyhAqookiVCoK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           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003913128546272745], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
             177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
             177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
             178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
             9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
             187.586, 12.2219}, {187.586, 18.325}, {187.586, 
             23.546899999999997`}, {186.03599999999997`, 26.0266}, {
             182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
             184.65300000000002`, 25.1922}, {185.58299999999997`, 
             22.856299999999997`}, {185.58299999999997`, 
             17.134399999999996`}, {185.58299999999997`, 
             12.056299999999998`}, {184.678, 9.95781}, {182.48399999999998`, 
             9.95781}, {180.17200000000003`, 9.95781}, {179.194, 
             12.365599999999999`}, {179.194, 18.1828}, {179.194, 23.2125}, {
             180.077, 25.1922}, {182.341, 25.1922}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lHtIU1Ecx+cDe9EUoTSTULdyYKG7u9LDwt+IoiwxHKWUVr7y3ovUCIsK
UaTSSi0ln6ToWGWCUohUagqllEiI2chqiUGoFUSYTQsZdc7m7xwKPHD++HAv
v8f39/2d0PRTiVleKpXKg9xD5HqS69Cl3HiWKkFfUXPSYJgBBi27Hs6c51xa
c9L/Yi3njJjxhLJbEmSkftjt9UtgbF+blyZk6Rm/6Hpc5uOnYzyRZnkj+q6H
7IpvebF1EtTWkdOphYbvzc/3FUgQvb0nsdqiBdu5Lxv0KRJUFl8+/DqPc5v/
RnW2WgM7lo9azXckEA30aGBrx8DZ3mbOKzwjilf3cE6iP4xwnm+ZHomflMA3
9cC4EK6Bqp0lOVMBMouPjPmtZpJxjtf3dmjO9GmM139Qvam9wc77Q8b+kR2d
7685V+kZF8xvMw/pBLfeK2W4Pd6rrjcZYAvtJ4YzHY8jk7OTClIow5EQ43RG
sMD4JT37oxhjfmSsz4PI8y5fZvVjfOzv2MRwmN3I+0dGfRqDIse012Wm5/9M
x7nZwjk2+mjX3o7FeUkhUVylsPjImJ9E9ykc4/VlUj/18fol6qenvD9k7B8Z
9UdG/ZPoPGa4vrb4dL/kUIVxP12QOM5XjMcnhk8oTH9k1B8Z+3HFq1JYv+H6
pa3B1ZxHqcGsnJuIHZyti3POFHHwJI+PjHoR9zQG9SlMrz90/i0K0+snNcRd
hemFjHohO2fPfKyfjmL8WYmYrYk3QGQ72dgLCmTS/R8Qob4/5MFpkfMcNdQa
zi59vRQojfvqLVaI7v1xyFBuytXWRIpQSfetWwZza4ldKhcglw7IuuAPjeje
/0syi+d6TxI4E/fqUgycu3NvBnqvk1k+4sarRj+e75/9uycwdn2/L4L9d77y
xCaxeC7/ty3wHtHt9yIJAqtsy6QfBsD3Mzng0SvVEGd8L/8C169T1w==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDjkOCSFB6gs61Rx0Ns19v9wsx8H34sSY
f8zqDglPLyjdZs1xEO3xesVioupgbxq3y/NLtkNqGhAcU3EoyZj4tuYygn/j
HNDEhQh+gkCE5ZaKbIc5i5R3/lFXc+g/9FUjJjnb4dRhp7WZdRoO++dL6d8N
yXaQmReneVpAC2Kef7ZDOkh/mrbDnpLJEix+2Q5bzX8cStHSc7jimyQQsRfB
B8t/QvA7HIEuFspxeJK48JqJv57Dn7qsPSXuOQ4+J9htZ18F6q94qWbokePw
IEJ8+8UGfYclrts+/wXyWTi75JPfIfgFa7pvZzgYwPmnQe79Z+TA2jjVuVsg
xyEl9o4b8wkThxNl++ZL7c6G8xm028VuzkPwzYHBxVOX7VD726rgXIWJw/Q8
oeYDcVD/PTOGuEch26GR5Wi/4XEjh+uLC2y52LMdzoCAjyGcr6u1UvjCEl04
/8/b1wcsF2s5nFe6/bNOKNvh+K4dvWwCGg7HQe5Rz3Z4BPKfg5rDjJlA4JoN
oXcqw+MjnFOs3dheyeHMQqAHNyL4oOhQOYfgg935Ktth5beXFWcWKDn05Dz/
vZIzx+EsyH01yg48IAfJ5ThITL3CmcGk4vBn5cdLvno5DqY2e4OmLVSBxJdh
jsMWUPy8UnFAT28AcJoZmA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S7GmuPAwtkln/xO3+GIwoaijLvZDj4n2G1n
X9V3OFG2b77U6WyHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxCIsNxSgdBf
kjHxbY1/tsNMEOA0gPN5/ddPSdUwdDjyVSOmPyjboWSr6O/T6wwd+qfnCTXH
ZDvYVkasMPU1gvBzsh243VRLmaKMHSJSrO/790LV/zN2OLPQddvnjQg+zL0w
fs7z3ys/3st2eJK48JrJemOHAluu64vfZDtsMf9xKIXL2MEGyC34m+3Q7fWK
xcTRyKHDMeHpBaYch/8g0G/ogB4+AD3Xhzk=
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hrkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhe7m+NwXeiT43k2TH6K9X3/3tMI/p6SyRIsu3Dz1Q051sik5cDNh/Fh
9i8/5m3e2Zjj0BdcojLd39JhxkwgmJjjsPj+Pr45zpYO70EKZuY4RCs4fkzm
sXRwSHh6QWlxjoP3CXbb2aEWDke+asT0G+U6/Hn7+oDlYi2HCW9r7E29ch18
L06M+ces7tB/CKggONdhh0PTo+MRqg4djkAD4nId9uTXvJ15VMkBqPvQ1xYE
/0ddFtALuQ41nzYEZO9Sdfge/Hjp7Dm5DmdAwEfdIV+o+cCprbkOz7O0v02X
1YbYb5XnwOu/fkrqDHOHDFAA+OQ5/PlW+mDOQwuHOUcUNhSF5DnYVUasMLW1
dLDYcqJsX3Ie3L82wOCcXpUHDw8YHxZeVypeqhlq5MHD87zS7Z91Ugg+2P0c
eRD38VhB/Pcp1+FA2/LwU0JWDrG7PHmY3iP4JnFAgUcIPig4b19FxD+MD3OP
7l0Vtsa/uXD3/ln58ZIvX54DKJpmelpC3CeRB48fGF96Xpzm6Q0WcL4fKD6K
LRxunAOGqGiew6nDTmsz5YDyvkkCEYJ5DgdB7jlk7gBMjbqbWnMdkmPvuDH/
0HD4A4qP9zkO4lOvcGZMsnDQ2TT3/fJ3OQ6qT5rnnV0FNe9tDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XN9z4O4H+4cN4T/0/AEA1zlvsA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uXHvM07K/Md5ixS3vlnub4DjH9TuibR6Kih
wxkQKMh3qPttVXDuhImDRkz/oa8u+Q4zwcDc4e+VipdqovkOPG6qpUyrrBy+
Bz9eOvtCngOP//opqR42EP4JBH9JgS3X9cMIfj6Qu/hAnkPJVtHfp/UQ/HqQ
fRwIvs8JdtvZX61R5V9YO+i0i908dz7P4fvOW11/S60dbpwD2iib71AMMu+f
hQPQtRox3lD3c5jC+TD/wvgSU69wZiipOyQ8vaB0WzffIUY1QubcHhmH2F2e
PEyn8xzkdy3Yl6onALf/Ou9tsdRvvHC+/xPPS6aTEfytXhss5vzkgfNbxGtZ
M49xw/2/HSzPBQ8fFP4FBN/eNG6Xp0S+w8HufU0mziIQ97rnO+zNr3k7s1TB
4T8I5Oc7yMyL0zz9QRUef9sdmh4dr9B2QI9fANA76iA=
            "]]}, 
          Thickness[0.003913128546272745]]}, {
        ImageSize -> {255.54591282689913`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {256., 31.}, PlotRange -> {{0., 255.55}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       LineLegend[{
         Directive[{
           RGBColor[1, 0.5, 0], 
           Thickness[0.01]}]}, {
         Graphics[{
           Thickness[0.012096286440062902`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
               "], {{4.52813, 11.960899999999999`}, {
               4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
               6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
               8.009379999999998, 11.8016}, {8.009379999999998, 
               10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
               7.29375, 7.510939999999998}, {6.134379999999999, 
               7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
               4.957810000000001, 7.781249999999999}, {4.52813, 
               8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
              12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
              11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
              11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
              19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
              "]]}, 
            Thickness[0.012096286440062902`]]}, {
          ImageSize -> {82.66563387297633, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {83., 22.}, 
           PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
           Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
        "Column", LegendMarkers -> {{False, Automatic}}]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.853387648015849*^9, 3.853387695964341*^9}, 
   3.853387729486039*^9, 3.8533909402655497`*^9, {3.853391712310762*^9, 
   3.853391745811285*^9}, {3.853400419666361*^9, 3.853400437733858*^9}, {
   3.853400574944309*^9, 3.853400609532997*^9}, {3.8534007409427*^9, 
   3.853400913049693*^9}, 3.853401261785687*^9, 3.853401555348674*^9, 
   3.853402452175699*^9, 3.853402504747135*^9},
 CellLabel->
  "Out[2971]=",ExpressionUUID->"4c129529-566a-416a-8ea3-9a8eea92e170"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 0.9681424801393772}, {1., 
            0.964720668795243}, {1.05, 0.9569993258217039}, {1.1, 
            0.9334043023379285}, {1.15, 0.8485545267569609}, {1.2, 
            0.6165523758688851}, {1.25, 0.36526990038095786`}, {1.3, 
            0.23570725311896656`}, {1.35, 0.17572513448998942`}, {1.4, 
            0.9275442782933447}, {1.45, 0.9283568381196683}, {1.5, 
            0.9288974432912697}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 0.00048104042283778753`}, {1., 
            0.000058688704307139565`}, {1.05, 0.0033103548594710726`}, {1.1, 
            0.02181263651595012}, {1.15, 0.10098739468002724`}, {1.2, 
            0.3268147472396066}, {1.25, 0.5715456856020934}, {1.3, 
            0.6943368863303163}, {1.35, 0.7475060192248463}, {1.4, 
            0.9153225251669316}, {1.45, 0.9141520247574453}, {1.5, 
            0.9125237672425258}}]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {0, 0.9681424801393772}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003913128546272745], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
           177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
           177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
           178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
           9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
           187.586, 12.2219}, {187.586, 18.325}, {187.586, 
           23.546899999999997`}, {186.03599999999997`, 26.0266}, {
           182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
           184.65300000000002`, 25.1922}, {185.58299999999997`, 
           22.856299999999997`}, {185.58299999999997`, 17.134399999999996`}, {
           185.58299999999997`, 12.056299999999998`}, {184.678, 9.95781}, {
           182.48399999999998`, 9.95781}, {180.17200000000003`, 9.95781}, {
           179.194, 12.365599999999999`}, {179.194, 18.1828}, {179.194, 
           23.2125}, {180.077, 25.1922}, {182.341, 25.1922}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lHtIU1Ecx+cDe9EUoTSTULdyYKG7u9LDwt+IoiwxHKWUVr7y3ovUCIsK
UaTSSi0ln6ToWGWCUohUagqllEiI2chqiUGoFUSYTQsZdc7m7xwKPHD++HAv
v8f39/2d0PRTiVleKpXKg9xD5HqS69Cl3HiWKkFfUXPSYJgBBi27Hs6c51xa
c9L/Yi3njJjxhLJbEmSkftjt9UtgbF+blyZk6Rm/6Hpc5uOnYzyRZnkj+q6H
7IpvebF1EtTWkdOphYbvzc/3FUgQvb0nsdqiBdu5Lxv0KRJUFl8+/DqPc5v/
RnW2WgM7lo9azXckEA30aGBrx8DZ3mbOKzwjilf3cE6iP4xwnm+ZHomflMA3
9cC4EK6Bqp0lOVMBMouPjPmtZpJxjtf3dmjO9GmM139Qvam9wc77Q8b+kR2d
7685V+kZF8xvMw/pBLfeK2W4Pd6rrjcZYAvtJ4YzHY8jk7OTClIow5EQ43RG
sMD4JT37oxhjfmSsz4PI8y5fZvVjfOzv2MRwmN3I+0dGfRqDIse012Wm5/9M
x7nZwjk2+mjX3o7FeUkhUVylsPjImJ9E9ykc4/VlUj/18fol6qenvD9k7B8Z
9UdG/ZPoPGa4vrb4dL/kUIVxP12QOM5XjMcnhk8oTH9k1B8Z+3HFq1JYv+H6
pa3B1ZxHqcGsnJuIHZyti3POFHHwJI+PjHoR9zQG9SlMrz90/i0K0+snNcRd
hemFjHohO2fPfKyfjmL8WYmYrYk3QGQ72dgLCmTS/R8Qob4/5MFpkfMcNdQa
zi59vRQojfvqLVaI7v1xyFBuytXWRIpQSfetWwZza4ldKhcglw7IuuAPjeje
/0syi+d6TxI4E/fqUgycu3NvBnqvk1k+4sarRj+e75/9uycwdn2/L4L9d77y
xCaxeC7/ty3wHtHt9yIJAqtsy6QfBsD3Mzng0SvVEGd8L/8C169T1w==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDjkOCSFB6gs61Rx0Ns19v9wsx8H34sSY
f8zqDglPLyjdZs1xEO3xesVioupgbxq3y/NLtkNqGhAcU3EoyZj4tuYygn/j
HNDEhQh+gkCE5ZaKbIc5i5R3/lFXc+g/9FUjJjnb4dRhp7WZdRoO++dL6d8N
yXaQmReneVpAC2Kef7ZDOkh/mrbDnpLJEix+2Q5bzX8cStHSc7jimyQQsRfB
B8t/QvA7HIEuFspxeJK48JqJv57Dn7qsPSXuOQ4+J9htZ18F6q94qWbokePw
IEJ8+8UGfYclrts+/wXyWTi75JPfIfgFa7pvZzgYwPmnQe79Z+TA2jjVuVsg
xyEl9o4b8wkThxNl++ZL7c6G8xm028VuzkPwzYHBxVOX7VD726rgXIWJw/Q8
oeYDcVD/PTOGuEch26GR5Wi/4XEjh+uLC2y52LMdzoCAjyGcr6u1UvjCEl04
/8/b1wcsF2s5nFe6/bNOKNvh+K4dvWwCGg7HQe5Rz3Z4BPKfg5rDjJlA4JoN
oXcqw+MjnFOs3dheyeHMQqAHNyL4oOhQOYfgg935Ktth5beXFWcWKDn05Dz/
vZIzx+EsyH01yg48IAfJ5ThITL3CmcGk4vBn5cdLvno5DqY2e4OmLVSBxJdh
jsMWUPy8UnFAT28AcJoZmA==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S7GmuPAwtkln/xO3+GIwoaijLvZDj4n2G1n
X9V3OFG2b77U6WyHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxCIsNxSgdBf
kjHxbY1/tsNMEOA0gPN5/ddPSdUwdDjyVSOmPyjboWSr6O/T6wwd+qfnCTXH
ZDvYVkasMPU1gvBzsh243VRLmaKMHSJSrO/790LV/zN2OLPQddvnjQg+zL0w
fs7z3ys/3st2eJK48JrJemOHAluu64vfZDtsMf9xKIXL2MEGyC34m+3Q7fWK
xcTRyKHDMeHpBaYch/8g0G/ogB4+AD3Xhzk=
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hrkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhe7m+NwXeiT43k2TH6K9X3/3tMI/p6SyRIsu3Dz1Q051sik5cDNh/Fh
9i8/5m3e2Zjj0BdcojLd39JhxkwgmJjjsPj+Pr45zpYO70EKZuY4RCs4fkzm
sXRwSHh6QWlxjoP3CXbb2aEWDke+asT0G+U6/Hn7+oDlYi2HCW9r7E29ch18
L06M+ces7tB/CKggONdhh0PTo+MRqg4djkAD4nId9uTXvJ15VMkBqPvQ1xYE
/0ddFtALuQ41nzYEZO9Sdfge/Hjp7Dm5DmdAwEfdIV+o+cCprbkOz7O0v02X
1YbYb5XnwOu/fkrqDHOHDFAA+OQ5/PlW+mDOQwuHOUcUNhSF5DnYVUasMLW1
dLDYcqJsX3Ie3L82wOCcXpUHDw8YHxZeVypeqhlq5MHD87zS7Z91Ugg+2P0c
eRD38VhB/Pcp1+FA2/LwU0JWDrG7PHmY3iP4JnFAgUcIPig4b19FxD+MD3OP
7l0Vtsa/uXD3/ln58ZIvX54DKJpmelpC3CeRB48fGF96Xpzm6Q0WcL4fKD6K
LRxunAOGqGiew6nDTmsz5YDyvkkCEYJ5DgdB7jlk7gBMjbqbWnMdkmPvuDH/
0HD4A4qP9zkO4lOvcGZMsnDQ2TT3/fJ3OQ6qT5rnnV0FNe9tDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XN9z4O4H+4cN4T/0/AEA1zlvsA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uXHvM07K/Md5ixS3vlnub4DjH9TuibR6Kih
wxkQKMh3qPttVXDuhImDRkz/oa8u+Q4zwcDc4e+VipdqovkOPG6qpUyrrBy+
Bz9eOvtCngOP//opqR42EP4JBH9JgS3X9cMIfj6Qu/hAnkPJVtHfp/UQ/HqQ
fRwIvs8JdtvZX61R5V9YO+i0i908dz7P4fvOW11/S60dbpwD2iib71AMMu+f
hQPQtRox3lD3c5jC+TD/wvgSU69wZiipOyQ8vaB0WzffIUY1QubcHhmH2F2e
PEyn8xzkdy3Yl6onALf/Ou9tsdRvvHC+/xPPS6aTEfytXhss5vzkgfNbxGtZ
M49xw/2/HSzPBQ8fFP4FBN/eNG6Xp0S+w8HufU0mziIQ97rnO+zNr3k7s1TB
4T8I5Oc7yMyL0zz9QRUef9sdmh4dr9B2QI9fANA76iA=
          "]]}, {
         Thickness[0.003913128546272745]}, StripOnInput -> False]}, {
      ImageSize -> {255.54591282689913`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {256., 31.}, PlotRange -> {{0., 255.55}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          
          Line[{{0.95, 0.9681424801393772}, {1., 0.964720668795243}, {1.05, 
           0.9569993258217039}, {1.1, 0.9334043023379285}, {1.15, 
           0.8485545267569609}, {1.2, 0.6165523758688851}, {1.25, 
           0.36526990038095786`}, {1.3, 0.23570725311896656`}, {1.35, 
           0.17572513448998942`}, {1.4, 0.9275442782933447}, {1.45, 
           0.9283568381196683}, {1.5, 
           0.9288974432912697}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          
          Line[{{0.95, 0.00048104042283778753`}, {1., 
           0.000058688704307139565`}, {1.05, 0.0033103548594710726`}, {1.1, 
           0.02181263651595012}, {1.15, 0.10098739468002724`}, {1.2, 
           0.3268147472396066}, {1.25, 0.5715456856020934}, {1.3, 
           0.6943368863303163}, {1.35, 0.7475060192248463}, {1.4, 
           0.9153225251669316}, {1.45, 0.9141520247574453}, {1.5, 
           0.9125237672425258}}]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003913128546272745], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
             177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
             177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
             178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
             9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
             187.586, 12.2219}, {187.586, 18.325}, {187.586, 
             23.546899999999997`}, {186.03599999999997`, 26.0266}, {
             182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
             184.65300000000002`, 25.1922}, {185.58299999999997`, 
             22.856299999999997`}, {185.58299999999997`, 
             17.134399999999996`}, {185.58299999999997`, 
             12.056299999999998`}, {184.678, 9.95781}, {182.48399999999998`, 
             9.95781}, {180.17200000000003`, 9.95781}, {179.194, 
             12.365599999999999`}, {179.194, 18.1828}, {179.194, 23.2125}, {
             180.077, 25.1922}, {182.341, 25.1922}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lHtIU1Ecx+cDe9EUoTSTULdyYKG7u9LDwt+IoiwxHKWUVr7y3ovUCIsK
UaTSSi0ln6ToWGWCUohUagqllEiI2chqiUGoFUSYTQsZdc7m7xwKPHD++HAv
v8f39/2d0PRTiVleKpXKg9xD5HqS69Cl3HiWKkFfUXPSYJgBBi27Hs6c51xa
c9L/Yi3njJjxhLJbEmSkftjt9UtgbF+blyZk6Rm/6Hpc5uOnYzyRZnkj+q6H
7IpvebF1EtTWkdOphYbvzc/3FUgQvb0nsdqiBdu5Lxv0KRJUFl8+/DqPc5v/
RnW2WgM7lo9azXckEA30aGBrx8DZ3mbOKzwjilf3cE6iP4xwnm+ZHomflMA3
9cC4EK6Bqp0lOVMBMouPjPmtZpJxjtf3dmjO9GmM139Qvam9wc77Q8b+kR2d
7685V+kZF8xvMw/pBLfeK2W4Pd6rrjcZYAvtJ4YzHY8jk7OTClIow5EQ43RG
sMD4JT37oxhjfmSsz4PI8y5fZvVjfOzv2MRwmN3I+0dGfRqDIse012Wm5/9M
x7nZwjk2+mjX3o7FeUkhUVylsPjImJ9E9ykc4/VlUj/18fol6qenvD9k7B8Z
9UdG/ZPoPGa4vrb4dL/kUIVxP12QOM5XjMcnhk8oTH9k1B8Z+3HFq1JYv+H6
pa3B1ZxHqcGsnJuIHZyti3POFHHwJI+PjHoR9zQG9SlMrz90/i0K0+snNcRd
hemFjHohO2fPfKyfjmL8WYmYrYk3QGQ72dgLCmTS/R8Qob4/5MFpkfMcNdQa
zi59vRQojfvqLVaI7v1xyFBuytXWRIpQSfetWwZza4ldKhcglw7IuuAPjeje
/0syi+d6TxI4E/fqUgycu3NvBnqvk1k+4sarRj+e75/9uycwdn2/L4L9d77y
xCaxeC7/ty3wHtHt9yIJAqtsy6QfBsD3Mzng0SvVEGd8L/8C169T1w==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDjkOCSFB6gs61Rx0Ns19v9wsx8H34sSY
f8zqDglPLyjdZs1xEO3xesVioupgbxq3y/NLtkNqGhAcU3EoyZj4tuYygn/j
HNDEhQh+gkCE5ZaKbIc5i5R3/lFXc+g/9FUjJjnb4dRhp7WZdRoO++dL6d8N
yXaQmReneVpAC2Kef7ZDOkh/mrbDnpLJEix+2Q5bzX8cStHSc7jimyQQsRfB
B8t/QvA7HIEuFspxeJK48JqJv57Dn7qsPSXuOQ4+J9htZ18F6q94qWbokePw
IEJ8+8UGfYclrts+/wXyWTi75JPfIfgFa7pvZzgYwPmnQe79Z+TA2jjVuVsg
xyEl9o4b8wkThxNl++ZL7c6G8xm028VuzkPwzYHBxVOX7VD726rgXIWJw/Q8
oeYDcVD/PTOGuEch26GR5Wi/4XEjh+uLC2y52LMdzoCAjyGcr6u1UvjCEl04
/8/b1wcsF2s5nFe6/bNOKNvh+K4dvWwCGg7HQe5Rz3Z4BPKfg5rDjJlA4JoN
oXcqw+MjnFOs3dheyeHMQqAHNyL4oOhQOYfgg935Ktth5beXFWcWKDn05Dz/
vZIzx+EsyH01yg48IAfJ5ThITL3CmcGk4vBn5cdLvno5DqY2e4OmLVSBxJdh
jsMWUPy8UnFAT28AcJoZmA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S7GmuPAwtkln/xO3+GIwoaijLvZDj4n2G1n
X9V3OFG2b77U6WyHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxCIsNxSgdBf
kjHxbY1/tsNMEOA0gPN5/ddPSdUwdDjyVSOmPyjboWSr6O/T6wwd+qfnCTXH
ZDvYVkasMPU1gvBzsh243VRLmaKMHSJSrO/790LV/zN2OLPQddvnjQg+zL0w
fs7z3ys/3st2eJK48JrJemOHAluu64vfZDtsMf9xKIXL2MEGyC34m+3Q7fWK
xcTRyKHDMeHpBaYch/8g0G/ogB4+AD3Xhzk=
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hrkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhe7m+NwXeiT43k2TH6K9X3/3tMI/p6SyRIsu3Dz1Q051sik5cDNh/Fh
9i8/5m3e2Zjj0BdcojLd39JhxkwgmJjjsPj+Pr45zpYO70EKZuY4RCs4fkzm
sXRwSHh6QWlxjoP3CXbb2aEWDke+asT0G+U6/Hn7+oDlYi2HCW9r7E29ch18
L06M+ces7tB/CKggONdhh0PTo+MRqg4djkAD4nId9uTXvJ15VMkBqPvQ1xYE
/0ddFtALuQ41nzYEZO9Sdfge/Hjp7Dm5DmdAwEfdIV+o+cCprbkOz7O0v02X
1YbYb5XnwOu/fkrqDHOHDFAA+OQ5/PlW+mDOQwuHOUcUNhSF5DnYVUasMLW1
dLDYcqJsX3Ie3L82wOCcXpUHDw8YHxZeVypeqhlq5MHD87zS7Z91Ugg+2P0c
eRD38VhB/Pcp1+FA2/LwU0JWDrG7PHmY3iP4JnFAgUcIPig4b19FxD+MD3OP
7l0Vtsa/uXD3/ln58ZIvX54DKJpmelpC3CeRB48fGF96Xpzm6Q0WcL4fKD6K
LRxunAOGqGiew6nDTmsz5YDyvkkCEYJ5DgdB7jlk7gBMjbqbWnMdkmPvuDH/
0HD4A4qP9zkO4lOvcGZMsnDQ2TT3/fJ3OQ6qT5rnnV0FNe9tDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XN9z4O4H+4cN4T/0/AEA1zlvsA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uXHvM07K/Md5ixS3vlnub4DjH9TuibR6Kih
wxkQKMh3qPttVXDuhImDRkz/oa8u+Q4zwcDc4e+VipdqovkOPG6qpUyrrBy+
Bz9eOvtCngOP//opqR42EP4JBH9JgS3X9cMIfj6Qu/hAnkPJVtHfp/UQ/HqQ
fRwIvs8JdtvZX61R5V9YO+i0i908dz7P4fvOW11/S60dbpwD2iib71AMMu+f
hQPQtRox3lD3c5jC+TD/wvgSU69wZiipOyQ8vaB0WzffIUY1QubcHhmH2F2e
PEyn8xzkdy3Yl6onALf/Ou9tsdRvvHC+/xPPS6aTEfytXhss5vzkgfNbxGtZ
M49xw/2/HSzPBQ8fFP4FBN/eNG6Xp0S+w8HufU0mziIQ97rnO+zNr3k7s1TB
4T8I5Oc7yMyL0zz9QRUef9sdmh4dr9B2QI9fANA76iA=
            "]]}, 
          Thickness[0.003913128546272745]]}, {
        ImageSize -> {255.54591282689913`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {256., 31.}, PlotRange -> {{0., 255.55}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.95, 1.3}, {0, 0.9681424801393772}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       LineLegend[{
         Directive[{
           RGBColor[1, 0.5, 0], 
           Thickness[0.01]}]}, {
         Graphics[{
           Thickness[0.012096286440062902`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
               "], {{4.52813, 11.960899999999999`}, {
               4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
               6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
               8.009379999999998, 11.8016}, {8.009379999999998, 
               10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
               7.29375, 7.510939999999998}, {6.134379999999999, 
               7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
               4.957810000000001, 7.781249999999999}, {4.52813, 
               8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
              12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
              11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
              11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
              19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
              "]]}, 
            Thickness[0.012096286440062902`]]}, {
          ImageSize -> {82.66563387297633, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {83., 22.}, 
           PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
           Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
        "Column", LegendMarkers -> {{False, Automatic}}]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.853387648015849*^9, 3.853387695964341*^9}, 
   3.853387729486039*^9, 3.8533909402655497`*^9, {3.853391712310762*^9, 
   3.853391745811285*^9}, {3.853400419666361*^9, 3.853400437733858*^9}, {
   3.853400574944309*^9, 3.853400609532997*^9}, {3.8534007409427*^9, 
   3.853400913049693*^9}, 3.853401261785687*^9, 3.853401555348674*^9, 
   3.853402452175699*^9, 3.85340250485011*^9},
 CellLabel->
  "Out[2972]=",ExpressionUUID->"2ad73689-310b-41f0-bfc6-b940e5be019d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 1 neV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "9"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "d698dea4-17d0-456a-b25d-397c0797d6f8"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390265714486*^9, 
  3.85339028561292*^9}},ExpressionUUID->"04d4cae7-5b40-4867-9a4c-\
2c0d6f727d8d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1neVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853389670857759*^9, 3.853389671000925*^9}},
 CellLabel->
  "In[3000]:=",ExpressionUUID->"2778be5a-c2dd-4637-ac9b-3bb755e559a9"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3000, 1241, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403066859866*^9},
 CellLabel->
  "During evaluation of \
In[3000]:=",ExpressionUUID->"e3bf549b-c585-4714-ad2a-7f8a1dc8ed58"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3000, 1242, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403066870166*^9},
 CellLabel->
  "During evaluation of \
In[3000]:=",ExpressionUUID->"09ff8a7a-c87a-43a6-b719-8d8fc787d417"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3000, 1243, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403066894936*^9},
 CellLabel->
  "During evaluation of \
In[3000]:=",ExpressionUUID->"8c8ae8c2-07ca-493d-8389-859f26a4692b"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 3000, 1244, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8534030669028263`*^9},
 CellLabel->
  "During evaluation of \
In[3000]:=",ExpressionUUID->"bc9208f1-bfe3-4dc3-8fa2-3e826b9f3dd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1neVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853402533161351*^9, 3.8534025362567167`*^9}},
 CellLabel->
  "In[3031]:=",ExpressionUUID->"47e555fe-9c55-4028-9b82-b034da9779b3"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3031, 1265, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403442066745*^9},
 CellLabel->
  "During evaluation of \
In[3031]:=",ExpressionUUID->"32123ca3-4903-4266-a352-23eff3434623"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3031, 1266, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8534034420752993`*^9},
 CellLabel->
  "During evaluation of \
In[3031]:=",ExpressionUUID->"9d547518-35e7-4d00-afbd-cf7f7455d67a"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3031, 1267, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403442081805*^9},
 CellLabel->
  "During evaluation of \
In[3031]:=",ExpressionUUID->"b90302e6-e1ba-4a1e-9ef5-0cd1e4cbf9ec"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 3031, 1268, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403442103772*^9},
 CellLabel->
  "During evaluation of \
In[3031]:=",ExpressionUUID->"12236c95-b469-433c-a9c8-9590d8e1a3d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1neVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533896868863983`*^9, 3.853389688427814*^9}},
 CellLabel->
  "In[3001]:=",ExpressionUUID->"54b2b2e2-575e-443a-9732-a3353aaa7774"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3001, 1245, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403090427059*^9},
 CellLabel->
  "During evaluation of \
In[3001]:=",ExpressionUUID->"32e226ca-7207-4b5f-9517-31f12e3fac65"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3001, 1246, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403090434113*^9},
 CellLabel->
  "During evaluation of \
In[3001]:=",ExpressionUUID->"0269edd1-b7b8-4952-8b89-c93af832b29c"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3001, 1247, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8534030904400177`*^9},
 CellLabel->
  "During evaluation of \
In[3001]:=",ExpressionUUID->"0f572f86-fb60-485c-84f6-283ecefd2ae2"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 3001, 1248, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403090461753*^9},
 CellLabel->
  "During evaluation of \
In[3001]:=",ExpressionUUID->"9e486aeb-5a29-4ac5-8dd5-2719356f78b8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1neVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853401608461989*^9, 3.853401611183079*^9}, {
  3.8534025398748407`*^9, 3.853402540675061*^9}},
 CellLabel->
  "In[3040]:=",ExpressionUUID->"14804f5e-5f64-40c6-a00a-05b672291f32"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3040, 1269, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403481073292*^9},
 CellLabel->
  "During evaluation of \
In[3040]:=",ExpressionUUID->"a24b2e1f-d55d-49e4-8cd4-0080d41fb26a"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3040, 1270, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8534034810802517`*^9},
 CellLabel->
  "During evaluation of \
In[3040]:=",ExpressionUUID->"f149a7ef-9382-45cf-8bcb-90096ac67620"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3040, 1271, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403481085823*^9},
 CellLabel->
  "During evaluation of \
In[3040]:=",ExpressionUUID->"675f36e4-560e-49a6-93cc-55a52e4bd992"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 3040, 1272, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403481108593*^9},
 CellLabel->
  "During evaluation of \
In[3040]:=",ExpressionUUID->"23a31b0e-7f72-4d1a-aa49-23560256aa63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1neVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853389847489278*^9, 3.853389850999058*^9}},
 CellLabel->
  "In[3002]:=",ExpressionUUID->"e5ccac00-8795-480c-9eb6-e541c4040f45"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3002, 1249, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8534031110634613`*^9},
 CellLabel->
  "During evaluation of \
In[3002]:=",ExpressionUUID->"80848e82-b969-4b9c-8548-7eb88821fd00"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3002, 1250, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8534031110717382`*^9},
 CellLabel->
  "During evaluation of \
In[3002]:=",ExpressionUUID->"79dcd52b-9f34-4489-9568-50302c7d337d"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3002, 1251, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403111077373*^9},
 CellLabel->
  "During evaluation of \
In[3002]:=",ExpressionUUID->"e816a167-defb-404e-9de8-88e932dc2c00"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 3002, 1252, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8534031110978394`*^9},
 CellLabel->
  "During evaluation of \
In[3002]:=",ExpressionUUID->"bed451b0-c4be-4031-8d58-16af0d552567"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1neVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853401944823995*^9, 3.8534019465976458`*^9}, {
  3.8534025434051313`*^9, 3.853402544472726*^9}},
 CellLabel->
  "In[3041]:=",ExpressionUUID->"7e9a2914-8506-4121-b14d-7532b370a943"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3041, 1273, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85340350205202*^9},
 CellLabel->
  "During evaluation of \
In[3041]:=",ExpressionUUID->"598fc26c-6e83-4739-b802-dd15f687f0eb"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3041, 1274, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403502060574*^9},
 CellLabel->
  "During evaluation of \
In[3041]:=",ExpressionUUID->"bcd420d2-0fda-462d-b03f-643e8d5bc57a"],

Cell[BoxData[
 TemplateBox[{
  "Power", "infy", 
   "\"Infinite expression \\!\\(\\*FractionBox[\\\"1\\\", \
SuperscriptBox[\\\"0.`\\\", \\\"2\\\"]]\\) encountered.\"", 2, 3041, 1275, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403502066978*^9},
 CellLabel->
  "During evaluation of \
In[3041]:=",ExpressionUUID->"45c9b1cd-6334-40a7-be51-2ccc3e4fc748"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Power\\\", \\\"::\\\", \
\\\"infy\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 3041, 1276, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853403502089177*^9},
 CellLabel->
  "During evaluation of \
In[3041]:=",ExpressionUUID->"5865fa6b-911a-40b5-9283-6ca2aaf33cd6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1neVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1neVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1neVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1neVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1neVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1neVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1neVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1neVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1neVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1neVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1neVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1neVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ploteta1neVsol3", ",", "Ploteta1neVsol4", ",", "Ploteta1neVsol5"}], 
     "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \\\\text{neV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"PlotZ1neVsol3", ",", "PlotZ1neVsol4", ",", "PlotZ1neVsol5"}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \\\\text{neV})\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.853389755484818*^9, 3.8533897866807737`*^9}, {
   3.853389854750711*^9, 3.8533898567354937`*^9}, {3.8533898892924213`*^9, 
   3.8533899035274487`*^9}, {3.853401995653614*^9, 3.853402167491642*^9}, {
   3.853403031050376*^9, 3.8534030361647987`*^9}, 3.853403223308194*^9, {
   3.8534035781596813`*^9, 3.853403590116571*^9}},
 CellLabel->
  "In[3059]:=",ExpressionUUID->"9ca4399e-a023-42e8-a94e-57d5e4e387e5"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1lwlYTekbwBPRqNFqijJtJqSYpHtOi95XpYWkYjQtQlnaVKJFCre0JxWS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtV3lYjWkbT6uEGqFSpCKJbC3nvO97TvddqRSlZUykjxa0aCGUJY2iTVHR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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJw1lnk4VtvbxyVTUkQnDUpSkqlk3Hs/3HdCdFJIKkmhwZSQ0KCiUqailCEU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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.00402657539762432], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg0JHpsFZIhy+dT9mh/9BXjZjtmQ4mxiCg
7JCzp2SyxA4Ef4oESxjfUQTfYsuJsn3ncfNVbv+sy2LJgpsP409pb426XKPi
wMOk3S72NNPB1GZv0LSFKg4OCU8vKJ3OdJgxEwh2qjiYdzomPD2R6fDr7esD
lsyqcP7xXTt62QQ04PzlLzz0/i80gPM36OUtZswxdvjy90rFy3mZDimxd9yY
T5g42HJdX1zgieCnT3xbY6+L4L9ffszbXDbTwbYyYoXpXCifN9NhQnCJynR9
Ewewty5nOIDDbY4RnA+WX2/iYMCxRibqTAaqfUuhfA8TB2Do9h+qzXCQmHqF
M+OTscMl3ySBiNAMhwjx7RcZziH4h9uWh59SMnYAWd9ZiOBngeJjAoLvCAqv
yRkOySDzfxjB+belaxKNUg3hfFh4wfhPExdeM+FXddg3X0r/LtA8WHh/BoVX
WQY8Pr4HP146OyQDHl8wPiw+Zx9R2FDUkeHAHxtw30hd2WEyKH3MzYDHP5ja
jOBHpVjf9z+J4N84BzTxLkJ/nlDzgVOCiPQI48PsB6aePSXvEe7Tv6vC1ngV
4X5YfMD8B+PD/A/jf915q+uvqCGcX//bquCchhEkvFkzHZbc38c3Jxga3iYI
Plh9OoIPyz/ioPhUMoLzwbSPgQN6/gIAVYht/Q==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPeFtjb1pVLZDQkiQ+oJONYfj3uadjgHZDr4XJ8b8
Y1Z3+FOXtadEPttBtMfrFYuJqsONc9+DH/NmO6SmAcExFQceJu12sbdZcH5J
xsS3NbsR/D8rP17ynZTlMGeR8s4/6moOGjH9h77WZDmcOuy0NrNOwyHccsuJ
srwsB5l5cZqnBbQg5mVmOaSD9KdpO4Tz6W6am57lsNX8x6EULT2HnOe/V368
huCD5bmz4XyV2z/rsnSyHZ4kLrxm4q/nMEWCJYwvMdvB5wS77eyreg75Qs0H
TgH5DyLEt19s0Hewue/fOz0p24GFs0s++R2CX7Cm+3aGgwGcfxrk3n9GDvOl
9O+qaGU7pMTecWM+YeKQIhBhueVKFpw/54jChqIdCP55YHAtnZ7lUPvbquBc
hYmDAccamagKqP+eGUPcY5nl0MhytN/wuJFDvi3X9cUKWQ5nQMDHEM7X1Vop
fGGJLpz/5+3rA5aLtRwy9pRMltDJcji+a0cvm4CGQwLIPQ5ZDo9A/nNQczAx
BoL4LIcZM4FgpzI8PsI5xdqN7ZUcUqyBHjyN4FsAo2PfcwT/PwgwZzus/Pay
4swCJQcVtsapzsrZDmdB7qtRdlhSAHSQebaDxNQrnBlMKg7TnbtznrtnO5ja
7A2atlAFEl9e2Q5bQPHzSsUBPb0BAGWTFHU=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNctkOLJxd8snv9B3id3nyMH3PcvA5wW47
+6q+Q4pAhOWWJ1kOCSFB6gtO6jtkTHxbY38SwZ8vpX9XZRmC/2flx0u+kxD6
eZi028UysxxmggCnAZzP679+SqqGoUNM/6GvGjlZDiVbRX+fXmfooG7IsUam
LMvBtjJihamvEYTfluXA7aZayhRl7PDl75WKl8ug6v8ZO6RY3/fvPY3Eh7oX
xmdvnOrc/SPL4Uniwmsm640deK4vLrBly3bYYv7jUAqXsQOIyyWe7dDt9YrF
xNHIQeX2z7osmWyH/yDQb+iAHj4AWRyCHQ==
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt1Nc98v98pxWP7CQ+9/oqUDjK/+lnefgaSV
w/LZRxQ2fMt2uC70yfE8Gyb//5WKl2pPEfxwPqAJl3HzD5xa6LqtPhtuPowP
s98h4ekFpdnZDn3BJSrT/S0dTIyBYHW2w+L7+/jmOFs6dDgCFWzKdohWcPyY
zGPpcOdnXdaePdkO3ifYbWeHWjjE9B/6quGT4/Dn7esDlou1HHTaxW6eS85x
8L04MeYfs7qDBkhBTo7DDoemR8cjVB1UbgMNqMhx2JNf83bmUSWHI1+BKuYh
+FMkWML41uY41HzaEJC9S9Vhwtsae9NtOQ5nQMBH3YFjjUxUyvkch+dZ2t+m
y2pD7A/JdeD1Xz8ldYa5A1C37qbUXIc/30ofzHlo4WAat8uTJy/Xwa4yYoWp
raXDFd8kgYjaXLh/rwKD03BKLjw8YHxYeOUKNR845ZgLD8+MPSWTJUwQfLD7
lXIh7uOxgviPJ9fhQNvy8FNCVg7fgx8vnc2B4J8FCfzOgfP/AIOz5D0i/mF8
mHuOl+2bLyWOcO9U5+6c5+q5DjNBwNMS4j7DXHj8wPjS8+I0T2+wgPP9QPFR
bOFQkjHxbY1+rsOpw05rM+UsHHKe/175USvX4SDIPYfMHea8X37Me36OQ3Ls
HTfmHxqQ+ODMcRCfeoUzY5KFw1Fv805HjhwH1SfN886ugprHngMJ370IPjh9
XEXwi7eK/j4tZ+mQb8t1fbFADtz9YP/I58D9h54/AJ6wcbM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUJuc5zFmkvPPPcn0HGP+mdE2i0VFD
h9Q0IOjKc6j7bVVw7oSJw5GvGjH9cXkOM8HA3GF6nlDzAb08Bx431VKmVVYO
E97W2Ju+ynXg8V8/JdXDBsJ/hODbcF1fXHAXwecAcm1v5TqUbBX9fVoPwa8H
2ceB4PucYLed/dUaVf6FtcMRhQ1FGS9zHb7vvNX1t9TaoSRj4tsa8zyHYpB5
/ywcgK499DUF6n4OUzgf5l8YX2LqFc4MJXWHP3VZe0rc8xxiVCNkzu2Rcfge
/Hjp7Ce5DvK7FuxL1ROA23+d97ZY6jdeON//iecl08kI/lavDRZzfvLA+S3i
tayZx7jh/t8OlueChw8K/xWCf+Mc0AWGeQ4Hu/c1mTiLQNybkOewN7/m7cxS
BYcZoGjozHOQmRenefqDKjz+tjs0PTpeoe2AHr8ANTvnFg==
          "]]}, {
         Thickness[0.00402657539762432]}, StripOnInput -> False]}, {
      ImageSize -> {248.3488916562889, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {249., 31.}, 
       PlotRange -> {{0., 248.35000000000002`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1lwlYTekbwBPRqNFqijJtJqSYpHtOi95XpYWkYjQtQlnaVKJFCre0JxWS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwtV3lYjWkbT6uEGqFSpCKJbC3nvO97TvddqRSlZUykjxa0aCGUJY2iTVHR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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJw1lnk4VtvbxyVTUkQnDUpSkqlk3Hs/3HdCdFJIKkmhwZSQ0KCiUqailCEU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           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.00402657539762432], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg0JHpsFZIhy+dT9mh/9BXjZjtmQ4mxiCg
7JCzp2SyxA4Ef4oESxjfUQTfYsuJsn3ncfNVbv+sy2LJgpsP409pb426XKPi
wMOk3S72NNPB1GZv0LSFKg4OCU8vKJ3OdJgxEwh2qjiYdzomPD2R6fDr7esD
lsyqcP7xXTt62QQ04PzlLzz0/i80gPM36OUtZswxdvjy90rFy3mZDimxd9yY
T5g42HJdX1zgieCnT3xbY6+L4L9ffszbXDbTwbYyYoXpXCifN9NhQnCJynR9
Ewewty5nOIDDbY4RnA+WX2/iYMCxRibqTAaqfUuhfA8TB2Do9h+qzXCQmHqF
M+OTscMl3ySBiNAMhwjx7RcZziH4h9uWh59SMnYAWd9ZiOBngeJjAoLvCAqv
yRkOySDzfxjB+belaxKNUg3hfFh4wfhPExdeM+FXddg3X0r/LtA8WHh/BoVX
WQY8Pr4HP146OyQDHl8wPiw+Zx9R2FDUkeHAHxtw30hd2WEyKH3MzYDHP5ja
jOBHpVjf9z+J4N84BzTxLkJ/nlDzgVOCiPQI48PsB6aePSXvEe7Tv6vC1ngV
4X5YfMD8B+PD/A/jf915q+uvqCGcX//bquCchhEkvFkzHZbc38c3Jxga3iYI
Plh9OoIPyz/ioPhUMoLzwbSPgQN6/gIAVYht/Q==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPeFtjb1pVLZDQkiQ+oJONYfj3uadjgHZDr4XJ8b8
Y1Z3+FOXtadEPttBtMfrFYuJqsONc9+DH/NmO6SmAcExFQceJu12sbdZcH5J
xsS3NbsR/D8rP17ynZTlMGeR8s4/6moOGjH9h77WZDmcOuy0NrNOwyHccsuJ
srwsB5l5cZqnBbQg5mVmOaSD9KdpO4Tz6W6am57lsNX8x6EULT2HnOe/V368
huCD5bmz4XyV2z/rsnSyHZ4kLrxm4q/nMEWCJYwvMdvB5wS77eyreg75Qs0H
TgH5DyLEt19s0Hewue/fOz0p24GFs0s++R2CX7Cm+3aGgwGcfxrk3n9GDvOl
9O+qaGU7pMTecWM+YeKQIhBhueVKFpw/54jChqIdCP55YHAtnZ7lUPvbquBc
hYmDAccamagKqP+eGUPcY5nl0MhytN/wuJFDvi3X9cUKWQ5nQMDHEM7X1Vop
fGGJLpz/5+3rA5aLtRwy9pRMltDJcji+a0cvm4CGQwLIPQ5ZDo9A/nNQczAx
BoL4LIcZM4FgpzI8PsI5xdqN7ZUcUqyBHjyN4FsAo2PfcwT/PwgwZzus/Pay
4swCJQcVtsapzsrZDmdB7qtRdlhSAHSQebaDxNQrnBlMKg7TnbtznrtnO5ja
7A2atlAFEl9e2Q5bQPHzSsUBPb0BAGWTFHU=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNctkOLJxd8snv9B3id3nyMH3PcvA5wW47
+6q+Q4pAhOWWJ1kOCSFB6gtO6jtkTHxbY38SwZ8vpX9XZRmC/2flx0u+kxD6
eZi028UysxxmggCnAZzP679+SqqGoUNM/6GvGjlZDiVbRX+fXmfooG7IsUam
LMvBtjJihamvEYTfluXA7aZayhRl7PDl75WKl8ug6v8ZO6RY3/fvPY3Eh7oX
xmdvnOrc/SPL4Uniwmsm640deK4vLrBly3bYYv7jUAqXsQOIyyWe7dDt9YrF
xNHIQeX2z7osmWyH/yDQb+iAHj4AWRyCHQ==
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt1Nc98v98pxWP7CQ+9/oqUDjK/+lnefgaSV
w/LZRxQ2fMt2uC70yfE8Gyb//5WKl2pPEfxwPqAJl3HzD5xa6LqtPhtuPowP
s98h4ekFpdnZDn3BJSrT/S0dTIyBYHW2w+L7+/jmOFs6dDgCFWzKdohWcPyY
zGPpcOdnXdaePdkO3ifYbWeHWjjE9B/6quGT4/Dn7esDlou1HHTaxW6eS85x
8L04MeYfs7qDBkhBTo7DDoemR8cjVB1UbgMNqMhx2JNf83bmUSWHI1+BKuYh
+FMkWML41uY41HzaEJC9S9Vhwtsae9NtOQ5nQMBH3YFjjUxUyvkch+dZ2t+m
y2pD7A/JdeD1Xz8ldYa5A1C37qbUXIc/30ofzHlo4WAat8uTJy/Xwa4yYoWp
raXDFd8kgYjaXLh/rwKD03BKLjw8YHxYeOUKNR845ZgLD8+MPSWTJUwQfLD7
lXIh7uOxgviPJ9fhQNvy8FNCVg7fgx8vnc2B4J8FCfzOgfP/AIOz5D0i/mF8
mHuOl+2bLyWOcO9U5+6c5+q5DjNBwNMS4j7DXHj8wPjS8+I0T2+wgPP9QPFR
bOFQkjHxbY1+rsOpw05rM+UsHHKe/175USvX4SDIPYfMHea8X37Me36OQ3Ls
HTfmHxqQ+ODMcRCfeoUzY5KFw1Fv805HjhwH1SfN886ugprHngMJ370IPjh9
XEXwi7eK/j4tZ+mQb8t1fbFADtz9YP/I58D9h54/AJ6wcbM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUJuc5zFmkvPPPcn0HGP+mdE2i0VFD
h9Q0IOjKc6j7bVVw7oSJw5GvGjH9cXkOM8HA3GF6nlDzAb08Bx431VKmVVYO
E97W2Ju+ynXg8V8/JdXDBsJ/hODbcF1fXHAXwecAcm1v5TqUbBX9fVoPwa8H
2ceB4PucYLed/dUaVf6FtcMRhQ1FGS9zHb7vvNX1t9TaoSRj4tsa8zyHYpB5
/ywcgK499DUF6n4OUzgf5l8YX2LqFc4MJXWHP3VZe0rc8xxiVCNkzu2Rcfge
/Hjp7Ce5DvK7FuxL1ROA23+d97ZY6jdeON//iecl08kI/lavDRZzfvLA+S3i
tayZx7jh/t8OlueChw8K/xWCf+Mc0AWGeQ4Hu/c1mTiLQNybkOewN7/m7cxS
BYcZoGjozHOQmRenefqDKjz+tjs0PTpeoe2AHr8ANTvnFg==
            "]]}, 
          Thickness[0.00402657539762432]]}, {
        ImageSize -> {248.3488916562889, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {249., 31.}, 
         PlotRange -> {{0., 248.35000000000002`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8533898939257*^9, 3.853389905197092*^9}, 
   3.85339103506234*^9, 3.853391135457904*^9, 3.853391359573977*^9, {
   3.853402038254992*^9, 3.853402059648377*^9}, 3.8534021020331182`*^9, {
   3.853402138717939*^9, 3.853402168246229*^9}, 3.8534030385165987`*^9, 
   3.853403193197669*^9, 3.853403223981957*^9, 3.853403463494528*^9, 
   3.8534035217231007`*^9, {3.853403578760417*^9, 3.853403590635741*^9}},
 CellLabel->
  "Out[3065]=",ExpressionUUID->"827c60a8-d78f-42e4-8be0-24d0b463ebf8"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 0.9681424801393772}, {1., 
            0.964720668795243}, {1.05, 0.9569993258217039}, {1.1, 
            0.9334043023379285}, {1.15, 0.8485545267569609}, {1.2, 
            0.6165523758688851}, {1.25, 0.36526990038095786`}, {1.3, 
            0.23570725311896656`}, {1.35, 0.17572513448998942`}, {1.4, 
            0.0013746558676197506`}, {1.45, 0.0013853346211199023`}, {1.5, 
            0.00139456132367967}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{1., 2.0296509995174866`*^-26}, {1.05, 
            6.199737150431804*^-28}, {1.1, 4.59192493412644*^-29}}], 
           LineBox[{{1.3, 5.9905521344445036`*^-30}, {1.35, 
            4.559085424478135*^-30}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], 
           LineBox[{{0.95, 0.00048104042283778753`}, {1., 
            0.00005868870430495694}, {1.05, 0.0033103548594710726`}, {1.1, 
            0.02181263651595012}, {1.15, 0.10098739468002724`}, {1.2, 
            0.3268147472396066}, {1.25, 0.5715456856020934}, {1.3, 
            0.6943368863303163}, {1.35, 0.7475060192248463}, {1.4, 
            0.9153225251669316}, {1.45, 0.9141520247574453}, {1.5, 
            0.9125237672425258}}]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {0, 0.9681424801393772}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.00402657539762432], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg0JHpsFZIhy+dT9mh/9BXjZjtmQ4mxiCg
7JCzp2SyxA4Ef4oESxjfUQTfYsuJsn3ncfNVbv+sy2LJgpsP409pb426XKPi
wMOk3S72NNPB1GZv0LSFKg4OCU8vKJ3OdJgxEwh2qjiYdzomPD2R6fDr7esD
lsyqcP7xXTt62QQ04PzlLzz0/i80gPM36OUtZswxdvjy90rFy3mZDimxd9yY
T5g42HJdX1zgieCnT3xbY6+L4L9ffszbXDbTwbYyYoXpXCifN9NhQnCJynR9
Ewewty5nOIDDbY4RnA+WX2/iYMCxRibqTAaqfUuhfA8TB2Do9h+qzXCQmHqF
M+OTscMl3ySBiNAMhwjx7RcZziH4h9uWh59SMnYAWd9ZiOBngeJjAoLvCAqv
yRkOySDzfxjB+belaxKNUg3hfFh4wfhPExdeM+FXddg3X0r/LtA8WHh/BoVX
WQY8Pr4HP146OyQDHl8wPiw+Zx9R2FDUkeHAHxtw30hd2WEyKH3MzYDHP5ja
jOBHpVjf9z+J4N84BzTxLkJ/nlDzgVOCiPQI48PsB6aePSXvEe7Tv6vC1ngV
4X5YfMD8B+PD/A/jf915q+uvqCGcX//bquCchhEkvFkzHZbc38c3Jxga3iYI
Plh9OoIPyz/ioPhUMoLzwbSPgQN6/gIAVYht/Q==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPeFtjb1pVLZDQkiQ+oJONYfj3uadjgHZDr4XJ8b8
Y1Z3+FOXtadEPttBtMfrFYuJqsONc9+DH/NmO6SmAcExFQceJu12sbdZcH5J
xsS3NbsR/D8rP17ynZTlMGeR8s4/6moOGjH9h77WZDmcOuy0NrNOwyHccsuJ
srwsB5l5cZqnBbQg5mVmOaSD9KdpO4Tz6W6am57lsNX8x6EULT2HnOe/V368
huCD5bmz4XyV2z/rsnSyHZ4kLrxm4q/nMEWCJYwvMdvB5wS77eyreg75Qs0H
TgH5DyLEt19s0Hewue/fOz0p24GFs0s++R2CX7Cm+3aGgwGcfxrk3n9GDvOl
9O+qaGU7pMTecWM+YeKQIhBhueVKFpw/54jChqIdCP55YHAtnZ7lUPvbquBc
hYmDAccamagKqP+eGUPcY5nl0MhytN/wuJFDvi3X9cUKWQ5nQMDHEM7X1Vop
fGGJLpz/5+3rA5aLtRwy9pRMltDJcji+a0cvm4CGQwLIPQ5ZDo9A/nNQczAx
BoL4LIcZM4FgpzI8PsI5xdqN7ZUcUqyBHjyN4FsAo2PfcwT/PwgwZzus/Pay
4swCJQcVtsapzsrZDmdB7qtRdlhSAHSQebaDxNQrnBlMKg7TnbtznrtnO5ja
7A2atlAFEl9e2Q5bQPHzSsUBPb0BAGWTFHU=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNctkOLJxd8snv9B3id3nyMH3PcvA5wW47
+6q+Q4pAhOWWJ1kOCSFB6gtO6jtkTHxbY38SwZ8vpX9XZRmC/2flx0u+kxD6
eZi028UysxxmggCnAZzP679+SqqGoUNM/6GvGjlZDiVbRX+fXmfooG7IsUam
LMvBtjJihamvEYTfluXA7aZayhRl7PDl75WKl8ug6v8ZO6RY3/fvPY3Eh7oX
xmdvnOrc/SPL4Uniwmsm640deK4vLrBly3bYYv7jUAqXsQOIyyWe7dDt9YrF
xNHIQeX2z7osmWyH/yDQb+iAHj4AWRyCHQ==
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt1Nc98v98pxWP7CQ+9/oqUDjK/+lnefgaSV
w/LZRxQ2fMt2uC70yfE8Gyb//5WKl2pPEfxwPqAJl3HzD5xa6LqtPhtuPowP
s98h4ekFpdnZDn3BJSrT/S0dTIyBYHW2w+L7+/jmOFs6dDgCFWzKdohWcPyY
zGPpcOdnXdaePdkO3ifYbWeHWjjE9B/6quGT4/Dn7esDlou1HHTaxW6eS85x
8L04MeYfs7qDBkhBTo7DDoemR8cjVB1UbgMNqMhx2JNf83bmUSWHI1+BKuYh
+FMkWML41uY41HzaEJC9S9Vhwtsae9NtOQ5nQMBH3YFjjUxUyvkch+dZ2t+m
y2pD7A/JdeD1Xz8ldYa5A1C37qbUXIc/30ofzHlo4WAat8uTJy/Xwa4yYoWp
raXDFd8kgYjaXLh/rwKD03BKLjw8YHxYeOUKNR845ZgLD8+MPSWTJUwQfLD7
lXIh7uOxgviPJ9fhQNvy8FNCVg7fgx8vnc2B4J8FCfzOgfP/AIOz5D0i/mF8
mHuOl+2bLyWOcO9U5+6c5+q5DjNBwNMS4j7DXHj8wPjS8+I0T2+wgPP9QPFR
bOFQkjHxbY1+rsOpw05rM+UsHHKe/175USvX4SDIPYfMHea8X37Me36OQ3Ls
HTfmHxqQ+ODMcRCfeoUzY5KFw1Fv805HjhwH1SfN886ugprHngMJ370IPjh9
XEXwi7eK/j4tZ+mQb8t1fbFADtz9YP/I58D9h54/AJ6wcbM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUJuc5zFmkvPPPcn0HGP+mdE2i0VFD
h9Q0IOjKc6j7bVVw7oSJw5GvGjH9cXkOM8HA3GF6nlDzAb08Bx431VKmVVYO
E97W2Ju+ynXg8V8/JdXDBsJ/hODbcF1fXHAXwecAcm1v5TqUbBX9fVoPwa8H
2ceB4PucYLed/dUaVf6FtcMRhQ1FGS9zHb7vvNX1t9TaoSRj4tsa8zyHYpB5
/ywcgK499DUF6n4OUzgf5l8YX2LqFc4MJXWHP3VZe0rc8xxiVCNkzu2Rcfge
/Hjp7Ce5DvK7FuxL1ROA23+d97ZY6jdeON//iecl08kI/lavDRZzfvLA+S3i
tayZx7jh/t8OlueChw8K/xWCf+Mc0AWGeQ4Hu/c1mTiLQNybkOewN7/m7cxS
BYcZoGjozHOQmRenefqDKjz+tjs0PTpeoe2AHr8ANTvnFg==
          "]]}, {
         Thickness[0.00402657539762432]}, StripOnInput -> False]}, {
      ImageSize -> {248.3488916562889, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {249., 31.}, 
       PlotRange -> {{0., 248.35000000000002`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          
          Line[{{0.95, 0.9681424801393772}, {1., 0.964720668795243}, {1.05, 
           0.9569993258217039}, {1.1, 0.9334043023379285}, {1.15, 
           0.8485545267569609}, {1.2, 0.6165523758688851}, {1.25, 
           0.36526990038095786`}, {1.3, 0.23570725311896656`}, {1.35, 
           0.17572513448998942`}, {1.4, 0.0013746558676197506`}, {1.45, 
           0.0013853346211199023`}, {1.5, 
           0.00139456132367967}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          
          Line[{{1., 2.0296509995174866`*^-26}, {1.05, 
           6.199737150431804*^-28}, {1.1, 4.59192493412644*^-29}}], 
          
          Line[{{1.3, 5.9905521344445036`*^-30}, {1.35, 
           4.559085424478135*^-30}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          
          Line[{{0.95, 0.00048104042283778753`}, {1., 
           0.00005868870430495694}, {1.05, 0.0033103548594710726`}, {1.1, 
           0.02181263651595012}, {1.15, 0.10098739468002724`}, {1.2, 
           0.3268147472396066}, {1.25, 0.5715456856020934}, {1.3, 
           0.6943368863303163}, {1.35, 0.7475060192248463}, {1.4, 
           0.9153225251669316}, {1.45, 0.9141520247574453}, {1.5, 
           0.9125237672425258}}]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.00402657539762432], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg0JHpsFZIhy+dT9mh/9BXjZjtmQ4mxiCg
7JCzp2SyxA4Ef4oESxjfUQTfYsuJsn3ncfNVbv+sy2LJgpsP409pb426XKPi
wMOk3S72NNPB1GZv0LSFKg4OCU8vKJ3OdJgxEwh2qjiYdzomPD2R6fDr7esD
lsyqcP7xXTt62QQ04PzlLzz0/i80gPM36OUtZswxdvjy90rFy3mZDimxd9yY
T5g42HJdX1zgieCnT3xbY6+L4L9ffszbXDbTwbYyYoXpXCifN9NhQnCJynR9
Ewewty5nOIDDbY4RnA+WX2/iYMCxRibqTAaqfUuhfA8TB2Do9h+qzXCQmHqF
M+OTscMl3ySBiNAMhwjx7RcZziH4h9uWh59SMnYAWd9ZiOBngeJjAoLvCAqv
yRkOySDzfxjB+belaxKNUg3hfFh4wfhPExdeM+FXddg3X0r/LtA8WHh/BoVX
WQY8Pr4HP146OyQDHl8wPiw+Zx9R2FDUkeHAHxtw30hd2WEyKH3MzYDHP5ja
jOBHpVjf9z+J4N84BzTxLkJ/nlDzgVOCiPQI48PsB6aePSXvEe7Tv6vC1ngV
4X5YfMD8B+PD/A/jf915q+uvqCGcX//bquCchhEkvFkzHZbc38c3Jxga3iYI
Plh9OoIPyz/ioPhUMoLzwbSPgQN6/gIAVYht/Q==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPeFtjb1pVLZDQkiQ+oJONYfj3uadjgHZDr4XJ8b8
Y1Z3+FOXtadEPttBtMfrFYuJqsONc9+DH/NmO6SmAcExFQceJu12sbdZcH5J
xsS3NbsR/D8rP17ynZTlMGeR8s4/6moOGjH9h77WZDmcOuy0NrNOwyHccsuJ
srwsB5l5cZqnBbQg5mVmOaSD9KdpO4Tz6W6am57lsNX8x6EULT2HnOe/V368
huCD5bmz4XyV2z/rsnSyHZ4kLrxm4q/nMEWCJYwvMdvB5wS77eyreg75Qs0H
TgH5DyLEt19s0Hewue/fOz0p24GFs0s++R2CX7Cm+3aGgwGcfxrk3n9GDvOl
9O+qaGU7pMTecWM+YeKQIhBhueVKFpw/54jChqIdCP55YHAtnZ7lUPvbquBc
hYmDAccamagKqP+eGUPcY5nl0MhytN/wuJFDvi3X9cUKWQ5nQMDHEM7X1Vop
fGGJLpz/5+3rA5aLtRwy9pRMltDJcji+a0cvm4CGQwLIPQ5ZDo9A/nNQczAx
BoL4LIcZM4FgpzI8PsI5xdqN7ZUcUqyBHjyN4FsAo2PfcwT/PwgwZzus/Pay
4swCJQcVtsapzsrZDmdB7qtRdlhSAHSQebaDxNQrnBlMKg7TnbtznrtnO5ja
7A2atlAFEl9e2Q5bQPHzSsUBPb0BAGWTFHU=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXz2EYUNctkOLJxd8snv9B3id3nyMH3PcvA5wW47
+6q+Q4pAhOWWJ1kOCSFB6gtO6jtkTHxbY38SwZ8vpX9XZRmC/2flx0u+kxD6
eZi028UysxxmggCnAZzP679+SqqGoUNM/6GvGjlZDiVbRX+fXmfooG7IsUam
LMvBtjJihamvEYTfluXA7aZayhRl7PDl75WKl8ug6v8ZO6RY3/fvPY3Eh7oX
xmdvnOrc/SPL4Uniwmsm640deK4vLrBly3bYYv7jUAqXsQOIyyWe7dDt9YrF
xNHIQeX2z7osmWyH/yDQb+iAHj4AWRyCHQ==
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt1Nc98v98pxWP7CQ+9/oqUDjK/+lnefgaSV
w/LZRxQ2fMt2uC70yfE8Gyb//5WKl2pPEfxwPqAJl3HzD5xa6LqtPhtuPowP
s98h4ekFpdnZDn3BJSrT/S0dTIyBYHW2w+L7+/jmOFs6dDgCFWzKdohWcPyY
zGPpcOdnXdaePdkO3ifYbWeHWjjE9B/6quGT4/Dn7esDlou1HHTaxW6eS85x
8L04MeYfs7qDBkhBTo7DDoemR8cjVB1UbgMNqMhx2JNf83bmUSWHI1+BKuYh
+FMkWML41uY41HzaEJC9S9Vhwtsae9NtOQ5nQMBH3YFjjUxUyvkch+dZ2t+m
y2pD7A/JdeD1Xz8ldYa5A1C37qbUXIc/30ofzHlo4WAat8uTJy/Xwa4yYoWp
raXDFd8kgYjaXLh/rwKD03BKLjw8YHxYeOUKNR845ZgLD8+MPSWTJUwQfLD7
lXIh7uOxgviPJ9fhQNvy8FNCVg7fgx8vnc2B4J8FCfzOgfP/AIOz5D0i/mF8
mHuOl+2bLyWOcO9U5+6c5+q5DjNBwNMS4j7DXHj8wPjS8+I0T2+wgPP9QPFR
bOFQkjHxbY1+rsOpw05rM+UsHHKe/175USvX4SDIPYfMHea8X37Me36OQ3Ls
HTfmHxqQ+ODMcRCfeoUzY5KFw1Fv805HjhwH1SfN886ugprHngMJ370IPjh9
XEXwi7eK/j4tZ+mQb8t1fbFADtz9YP/I58D9h54/AJ6wcbM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUJuc5zFmkvPPPcn0HGP+mdE2i0VFD
h9Q0IOjKc6j7bVVw7oSJw5GvGjH9cXkOM8HA3GF6nlDzAb08Bx431VKmVVYO
E97W2Ju+ynXg8V8/JdXDBsJ/hODbcF1fXHAXwecAcm1v5TqUbBX9fVoPwa8H
2ceB4PucYLed/dUaVf6FtcMRhQ1FGS9zHb7vvNX1t9TaoSRj4tsa8zyHYpB5
/ywcgK499DUF6n4OUzgf5l8YX2LqFc4MJXWHP3VZe0rc8xxiVCNkzu2Rcfge
/Hjp7Ce5DvK7FuxL1ROA23+d97ZY6jdeON//iecl08kI/lavDRZzfvLA+S3i
tayZx7jh/t8OlueChw8K/xWCf+Mc0AWGeQ4Hu/c1mTiLQNybkOewN7/m7cxS
BYcZoGjozHOQmRenefqDKjz+tjs0PTpeoe2AHr8ANTvnFg==
            "]]}, 
          Thickness[0.00402657539762432]]}, {
        ImageSize -> {248.3488916562889, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {249., 31.}, 
         PlotRange -> {{0., 248.35000000000002`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.95, 1.3}, {0, 0.9681424801393772}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8533898939257*^9, 3.853389905197092*^9}, 
   3.85339103506234*^9, 3.853391135457904*^9, 3.853391359573977*^9, {
   3.853402038254992*^9, 3.853402059648377*^9}, 3.8534021020331182`*^9, {
   3.853402138717939*^9, 3.853402168246229*^9}, 3.8534030385165987`*^9, 
   3.853403193197669*^9, 3.853403223981957*^9, 3.853403463494528*^9, 
   3.8534035217231007`*^9, {3.853403578760417*^9, 3.8534035907531347`*^9}},
 CellLabel->
  "Out[3066]=",ExpressionUUID->"0b43be3f-8ba7-45c9-8ca5-eba4b46de3b1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 1 \[Mu]eV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "9e8b0cab-8b1a-40e5-95be-199bfc983310"],
 "eV) "
}], "Subsection",
 CellChangeTimes->{{3.853390294673633*^9, 
  3.853390315585887*^9}},ExpressionUUID->"aae8afac-177d-40e8-b413-\
120f0616a777"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853388432003799*^9, 3.85338843439177*^9}},
 CellLabel->
  "In[3069]:=",ExpressionUUID->"146c9861-b318-47e2-89f0-4e6ef034288a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853403670574688*^9, 3.85340367315709*^9}, {
  3.853403743838996*^9, 3.853403745099909*^9}},
 CellLabel->
  "In[3072]:=",ExpressionUUID->"7d4825ba-4a92-43e7-bde9-636b9cf40b7b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853388493157905*^9, 3.853388494483736*^9}},
 CellLabel->
  "In[3071]:=",ExpressionUUID->"005d40ff-c637-4792-a492-4faa3bfa486f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853403680966372*^9, 3.85340368312221*^9}, {
  3.8534037496207657`*^9, 3.853403750814453*^9}},
 CellLabel->
  "In[3073]:=",ExpressionUUID->"43ae0415-c36e-45ad-80d5-29a6d1626a53"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533886244995832`*^9, 3.853388626597628*^9}},
 CellLabel->
  "In[3074]:=",ExpressionUUID->"2f9f777b-09e8-4942-839b-6502247cb389"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8534037843663807`*^9, 3.853403785254307*^9}},
 CellLabel->
  "In[3075]:=",ExpressionUUID->"f4672a66-2d84-4fa9-9e5a-451a5baf16e1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ploteta1\[Mu]eVsol3", ",", "Ploteta1\[Mu]eVsol4", ",", 
      "Ploteta1\[Mu]eVsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \
\\\\mu\\\\text{eV})\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PlotZ1\[Mu]eVsol3", ",", "PlotZ1\[Mu]eVsol4", ",", "PlotZ1\[Mu]eVsol5"}],
     "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \\\\mu\\\\text{eV})\>\"",
       ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.853388530989142*^9, 3.8533885838438597`*^9}, {
   3.853388663395719*^9, 3.853388710734942*^9}, {3.8534037337557096`*^9, 
   3.853403735350246*^9}, {3.853403844514153*^9, 3.853403912005076*^9}, 
   3.853404910880663*^9},
 CellLabel->
  "In[3155]:=",ExpressionUUID->"e6232277-22de-4060-a589-2f430596773a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1lwk0VnkbwKXEYMZaKco6KkuFeu+15HlCSklRk8+SRE1ElGyJClGWbCHZ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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtV3s8VVkblnvRMClMlFupRDdyzt77HO9LIRXjUol8JUrIrRIlEeVSFCq3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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJw1lnk4V9v3xyVTUkS3UUkyZAghnXM+rJUQXUoUJSlDZSxKUVFRphBKQigS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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.004016548178495401], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIAaxQYCJAQEYkWhmKMbFRlaPSy8lZlLLDZSYQy0z
SVUPAJReAn0=
          "], CompressedData["
1:eJxdlHlIVFEUxjUlyqZRKjLKoCadGS0138zQTt8USpsJWTFEpZXpvbY4WUHF
VFi4ZaVhYWarC1qNKJUZKiVWtmqaEyVmDpa0Dibthdm9Puc96MD948c73Pud
853zJq5PWLbRzcXFxZWdcHYGsTOrI+JITgpBLo9WAcrAK2e6MwgyI3f45kQJ
mDrE6rOqcIA7BDSp2n7tqyJ4Fz/5e064DuoQllBHUB60tcB1sw4XQq9/6b0v
84/I10V5TTI/5AnPCNrGWdYJBpmL3y0I6usRJC7ouKk83SKgu7h+8TTG+//M
NDeWCKjekT3GPZHpMWVEuJYPxXov04xrFoJhRuWik/5DsIIXkE2g17HY7oFe
26736iICRf93Bfp4XCaIeLPwqWGkEqya+BorQVwsizAvvGhkiisIdt6+Hprb
rsLzAvMcj1sE3fllExpuqMDLj79D8OgxC6sKRXl3JpTXy9zfx3aZjdFdTSpP
iqZnKz8Fj/NDcLvv4CQjhfcJ21CSrwVPexxNMerwog/utgCRzRQV037WxQRM
Ab8+MY2iEgc6750Mwjft6sy6LRRlfm8Ong3X4txYdmMsFf3YqwaX+3wDhc/Z
tf6PzH4Sl/P8Ul+JG/g7lklg3U03bqaoSbA4cu+qkLN1xMHaPTL3z8dRmdN4
QZco7KFRxlPNk0S9Xyk6Td6VzdCIfjkoslOTV7X4aGELZw61UjFviQYK3tB6
iujlyzTn09Xw5PN2leK342PtDDe1dL+TY7i/hTIztdFd5ylu8H6YZBa43y0y
04TPyQ/0GtHXfIqYNS/D3H5qMNuDCSiieML9qNYiqmqhYlAlRSnvjyMQU5ic
4sYBf1QCeDnpXRRma0YbsevBxynETpHkfjczxNsg7oeVIovvR5le0quIKDu+
cZcOcccclrm5FMM5l4Rg09s/F3tSqLhPnlMlv53vB6SObm2cT3GN+3/IX+zH
YLn+RMIufEsk5nYW2GV2zl/v953209tkdvrjZGc/+DqtfEXw8Pa8UrpPiy98
YTrJQH/8wdsXq6Qo5PsYqRP3zYuK+1uhQxYrzzCCQs3kN3joJV7afGz130iZ
a/eOnx5n0yO+hr2okPvH5ZtdZebjTnqIxM79n7PbVGI4oxf/T3lE0vP//+sf
H3Q9qg==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbrZDQkiQ+oJONYcfdVl7SpKzHXwvToz5
x6zuoL9p7vvlRtkOoj1er1hMVB14mLTbxRSzHVLTgOCYioO9adwuTwYEf/ls
oInnsuB8/bsqbI1LsxzmLFLe+UddzSGm/9BXjQlZDqcOO63NrNNw6Ml5/ntl
Y5aDzLw4zdMCWhDzarIc0kH607QdOhwTnl6oynLYav7jUIqWnsN8KaCJrxB8
sLxcNpwfzqe7aa59tsOTxIXXTPz1HI57m3c6lmQ7+Jxgt519Vc9hgeu2z3+B
/AcR4tsvNug75As1HzhVmu3Awtkln/wOwS9Y0307w8EAzj8Ncu8/I4crvkkC
EbbZDimxd9yYT5g4THfuznn+PAvOP/89+PHS0wg+CzC4bq7Kcqj9bVVwrsLE
IcX6vn9vN9R/z4wh7vHJcmhkOdpveNzIYUmBLdd14yyHMyDgYwjn62qtFL6w
RBfO//P29QHLxVoOc94vP+Ztn+VwfNeOXjYBDYcpIPcEZzk8AvnPQQ1iT1GW
w4yZQLBTGR4f4Zxi7cb2Sg7T84AevIfgg6Lj4y8E38QYCMSzHVZ+e1lxZoGS
Q7jllhNlZtkOZ0Huq1F2uL4Y6CDvbAeJqVc4M5hUHE6U7ZsvFZ3tYGqzN2ja
QhVIfMVlO2wBxc8rFQf09AYAE7cVeQ==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHhtkOLJxd8snv9B0mvK2xN+XKdvA5wW47
+6q+w3Tn7pzn37McEkKC1Bec1HeYc0RhQ9EdBP+Kb5JAxE4EX/+uClvj0iy4
fnvTuF2eNVkOM0GA0wDO5/VfPyVVw9Ch/9BXjZj6LIeSraK/T68zdIhJsb7v
35nlYFsZscLU1wjCn5nlwO2mWsoUZeygbsixRmYXVP0/Y4fpeULNB+4h8aHu
hfEttpwo28ed7fAkceE1k/XGDvZc1xcXSGY7bDH/cSiFy9iBA8i11cp26PZ6
xWLiaOQQzqe7aa5+tsN/EOg3dEAPHwA/PYWB
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8iTkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhfjzXG4LvTJ8TwbJj/F+r5/7+9sOH9PyWQJlle4+eqGHGtkpmXDzYfx
YfYvP+Zt3rkx26EvuERlur+lw4yZQHAw22Hx/X18c5wtHd6DFJzMdohWcPyY
zGPp4JDw9ILS5WwH7xPstrNDLRyOfNWI6U/Kcfjz9vUBy8VaDhPe1tibVuU4
+F6cGPOPWd2h/xBQQXOOww6HpkfHI1QdOhyBBvTlOOzJr3k786iSA1D3oa9b
EPwfdVl7Sg7nONR82hCQvUvV4Xvw46Wzz+Q4nAEBH3WHfKHmA6ee5jg8z9L+
Nl1WG2J/Vq4Dr//6KakzzB0yQAFQk+vw51vpgzkPLRzmHFHYUNSS62BXGbHC
1NbSwWLLibJ9k3Ph/rUBBuf0Vbnw8IDxYeF1peKlmmFELjw8zyvd/lnnheCD
3W+RC3EfjxXEf0q5DgfaloefErJyiN3lycMkj+CbxAEFhBB8kOrbrAj7YHyY
e3TvqrA16iLc+2flx0u+drkOoGia6WkJcZ9HLjx+YHzpeXGapzdYwPl+oPgo
tnC4cQ4Yoq65DqcOO63NlAPK+yYJRDjmOhwEueeQuQMwNepu2prjkBx7x435
h4bDH1B8yOc4iE+9wpkxycJBZ9Pc98vlchxUnzTPO7sKap5sDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XOo5cPeD/WOWA/cfev4AACSGaxs=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhy/Ic5ixS3vlnub4DjH9TuibR6Kih
w4yZQDA3z6Hut1XBuRMmDl81YvoPFeY5zAQDc4czC123fXbMc+BxUy1lWmXl
cERhQ1HG31wHHv/1U1I9bCD8rwh+vi3X9cUfEHwbILfgba5DyVbR36f1EPx6
kH0cCL7PCXbb2V+tUeVfWDt8D368dPafXIfvO291/S21dlg6G2ijV55DMci8
fxYOQNd+1aiAup/DFM6H+RfGl5h6hTNDSd1Bd9Pc98uj8hxiVCNkzu2RcdBp
F7t57nuug/yuBftS9QTg9l/nvS2W+o0Xzvd/4nnJdDKCv9Vrg8Wcnzxwfot4
LWvmMW64/7eD5bng4YPC/4vg8zBpt4u55jkc7N7XZOIsAnFvSZ7D3vyatzNL
FRzOgMCcPAeZeXGapz+owuNvu0PTo+MV2g7o8QsAq8Plew==
          "]]}, {
         Thickness[0.004016548178495401]}, StripOnInput -> False]}, {
      ImageSize -> {248.9704408468244, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {249., 31.}, 
       PlotRange -> {{0., 248.97}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1lwk0VnkbwKXEYMZaKco6KkuFeu+15HlCSklRk8+SRE1ElGyJClGWbCHZ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwtV3s8VVkblnvRMClMlFupRDdyzt77HO9LIRXjUol8JUrIrRIlEeVSFCq3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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJw1lnk4V9v3xyVTUkS3UUkyZAghnXM+rJUQXUoUJSlDZSxKUVFRphBKQigS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           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.004016548178495401], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIAaxQYCJAQEYkWhmKMbFRlaPSy8lZlLLDZSYQy0z
SVUPAJReAn0=
            "], CompressedData["
1:eJxdlHlIVFEUxjUlyqZRKjLKoCadGS0138zQTt8USpsJWTFEpZXpvbY4WUHF
VFi4ZaVhYWarC1qNKJUZKiVWtmqaEyVmDpa0Dibthdm9Puc96MD948c73Pud
853zJq5PWLbRzcXFxZWdcHYGsTOrI+JITgpBLo9WAcrAK2e6MwgyI3f45kQJ
mDrE6rOqcIA7BDSp2n7tqyJ4Fz/5e064DuoQllBHUB60tcB1sw4XQq9/6b0v
84/I10V5TTI/5AnPCNrGWdYJBpmL3y0I6usRJC7ouKk83SKgu7h+8TTG+//M
NDeWCKjekT3GPZHpMWVEuJYPxXov04xrFoJhRuWik/5DsIIXkE2g17HY7oFe
26736iICRf93Bfp4XCaIeLPwqWGkEqya+BorQVwsizAvvGhkiisIdt6+Hprb
rsLzAvMcj1sE3fllExpuqMDLj79D8OgxC6sKRXl3JpTXy9zfx3aZjdFdTSpP
iqZnKz8Fj/NDcLvv4CQjhfcJ21CSrwVPexxNMerwog/utgCRzRQV037WxQRM
Ab8+MY2iEgc6750Mwjft6sy6LRRlfm8Ong3X4txYdmMsFf3YqwaX+3wDhc/Z
tf6PzH4Sl/P8Ul+JG/g7lklg3U03bqaoSbA4cu+qkLN1xMHaPTL3z8dRmdN4
QZco7KFRxlPNk0S9Xyk6Td6VzdCIfjkoslOTV7X4aGELZw61UjFviQYK3tB6
iujlyzTn09Xw5PN2leK342PtDDe1dL+TY7i/hTIztdFd5ylu8H6YZBa43y0y
04TPyQ/0GtHXfIqYNS/D3H5qMNuDCSiieML9qNYiqmqhYlAlRSnvjyMQU5ic
4sYBf1QCeDnpXRRma0YbsevBxynETpHkfjczxNsg7oeVIovvR5le0quIKDu+
cZcOcccclrm5FMM5l4Rg09s/F3tSqLhPnlMlv53vB6SObm2cT3GN+3/IX+zH
YLn+RMIufEsk5nYW2GV2zl/v953209tkdvrjZGc/+DqtfEXw8Pa8UrpPiy98
YTrJQH/8wdsXq6Qo5PsYqRP3zYuK+1uhQxYrzzCCQs3kN3joJV7afGz130iZ
a/eOnx5n0yO+hr2okPvH5ZtdZebjTnqIxM79n7PbVGI4oxf/T3lE0vP//+sf
H3Q9qg==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbrZDQkiQ+oJONYcfdVl7SpKzHXwvToz5
x6zuoL9p7vvlRtkOoj1er1hMVB14mLTbxRSzHVLTgOCYioO9adwuTwYEf/ls
oInnsuB8/bsqbI1LsxzmLFLe+UddzSGm/9BXjQlZDqcOO63NrNNw6Ml5/ntl
Y5aDzLw4zdMCWhDzarIc0kH607QdOhwTnl6oynLYav7jUIqWnsN8KaCJrxB8
sLxcNpwfzqe7aa59tsOTxIXXTPz1HI57m3c6lmQ7+Jxgt519Vc9hgeu2z3+B
/AcR4tsvNug75As1HzhVmu3Awtkln/wOwS9Y0307w8EAzj8Ncu8/I4crvkkC
EbbZDimxd9yYT5g4THfuznn+PAvOP/89+PHS0wg+CzC4bq7Kcqj9bVVwrsLE
IcX6vn9vN9R/z4wh7vHJcmhkOdpveNzIYUmBLdd14yyHMyDgYwjn62qtFL6w
RBfO//P29QHLxVoOc94vP+Ztn+VwfNeOXjYBDYcpIPcEZzk8AvnPQQ1iT1GW
w4yZQLBTGR4f4Zxi7cb2Sg7T84AevIfgg6Lj4y8E38QYCMSzHVZ+e1lxZoGS
Q7jllhNlZtkOZ0Huq1F2uL4Y6CDvbAeJqVc4M5hUHE6U7ZsvFZ3tYGqzN2ja
QhVIfMVlO2wBxc8rFQf09AYAE7cVeQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHhtkOLJxd8snv9B0mvK2xN+XKdvA5wW47
+6q+w3Tn7pzn37McEkKC1Bec1HeYc0RhQ9EdBP+Kb5JAxE4EX/+uClvj0iy4
fnvTuF2eNVkOM0GA0wDO5/VfPyVVw9Ch/9BXjZj6LIeSraK/T68zdIhJsb7v
35nlYFsZscLU1wjCn5nlwO2mWsoUZeygbsixRmYXVP0/Y4fpeULNB+4h8aHu
hfEttpwo28ed7fAkceE1k/XGDvZc1xcXSGY7bDH/cSiFy9iBA8i11cp26PZ6
xWLiaOQQzqe7aa5+tsN/EOg3dEAPHwA/PYWB
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8iTkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhfjzXG4LvTJ8TwbJj/F+r5/7+9sOH9PyWQJlle4+eqGHGtkpmXDzYfx
YfYvP+Zt3rkx26EvuERlur+lw4yZQHAw22Hx/X18c5wtHd6DFJzMdohWcPyY
zGPp4JDw9ILS5WwH7xPstrNDLRyOfNWI6U/Kcfjz9vUBy8VaDhPe1tibVuU4
+F6cGPOPWd2h/xBQQXOOww6HpkfHI1QdOhyBBvTlOOzJr3k786iSA1D3oa9b
EPwfdVl7Sg7nONR82hCQvUvV4Xvw46Wzz+Q4nAEBH3WHfKHmA6ee5jg8z9L+
Nl1WG2J/Vq4Dr//6KakzzB0yQAFQk+vw51vpgzkPLRzmHFHYUNSS62BXGbHC
1NbSwWLLibJ9k3Ph/rUBBuf0Vbnw8IDxYeF1peKlmmFELjw8zyvd/lnnheCD
3W+RC3EfjxXEf0q5DgfaloefErJyiN3lycMkj+CbxAEFhBB8kOrbrAj7YHyY
e3TvqrA16iLc+2flx0u+drkOoGia6WkJcZ9HLjx+YHzpeXGapzdYwPl+oPgo
tnC4cQ4Yoq65DqcOO63NlAPK+yYJRDjmOhwEueeQuQMwNepu2prjkBx7x435
h4bDH1B8yOc4iE+9wpkxycJBZ9Pc98vlchxUnzTPO7sKap5sDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XOo5cPeD/WOWA/cfev4AACSGaxs=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhy/Ic5ixS3vlnub4DjH9TuibR6Kih
w4yZQDA3z6Hut1XBuRMmDl81YvoPFeY5zAQDc4czC123fXbMc+BxUy1lWmXl
cERhQ1HG31wHHv/1U1I9bCD8rwh+vi3X9cUfEHwbILfgba5DyVbR36f1EPx6
kH0cCL7PCXbb2V+tUeVfWDt8D368dPafXIfvO291/S21dlg6G2ijV55DMci8
fxYOQNd+1aiAup/DFM6H+RfGl5h6hTNDSd1Bd9Pc98uj8hxiVCNkzu2RcdBp
F7t57nuug/yuBftS9QTg9l/nvS2W+o0Xzvd/4nnJdDKCv9Vrg8Wcnzxwfot4
LWvmMW64/7eD5bng4YPC/4vg8zBpt4u55jkc7N7XZOIsAnFvSZ7D3vyatzNL
FRzOgMCcPAeZeXGapz+owuNvu0PTo+MV2g7o8QsAq8Plew==
            "]]}, 
          Thickness[0.004016548178495401]]}, {
        ImageSize -> {248.9704408468244, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {249., 31.}, PlotRange -> {{0., 248.97}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.85338856725807*^9, 3.8533885845189457`*^9}, {
   3.853388679779797*^9, 3.853388711456566*^9}, 3.853403912841151*^9, 
   3.853404911389035*^9},
 CellLabel->
  "Out[3161]=",ExpressionUUID->"9ca46fcd-bce3-4780-8e9d-7e704f0b26c5"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 0.9681424801393772}, {1., 
            0.964720668795243}, {1.05, 0.9569993258217044}, {1.1, 
            0.9334043023379365}, {1.15, 0.8485545267570364}, {1.2, 
            0.6165523758692707}, {1.25, 0.3652699003815659}, {1.3, 
            0.23570725311951923`}, {1.35, 0.17572513449044205`}, {1.4, 
            0.0013746558678158281`}, {1.45, 0.0013853346213191058`}, {1.5, 
            0.0013945613238818765`}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, -4.3308918382589534`*^-11}, {
            1., -5.559700521000125*^-10}, {1.05, -1.698208361765073*^-11}, {
            1.1, -5.0312102056365864`*^-12}, {
            1.15, -2.3739247227457502`*^-12}, {
            1.2, -1.3851897184567196`*^-12}, {
            1.25, -9.150293826761188*^-13}, {1.3, -6.563636699011774*^-13}, {
            1.35, -4.995229109853093*^-13}, {
            1.4, -1.9613497216017406`*^-13}, {
            1.45, -1.992662667821274*^-13}, {
            1.5, -2.0224616219535396`*^-13}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], 
           LineBox[{{0.95, 0.00048104046614767386`}, {1., 
            0.00005868926027644639}, {1.05, 0.0033103548764532157`}, {1.1, 
            0.021812636520972744`}, {1.15, 0.10098739468232414`}, {1.2, 
            0.326814747240608}, {1.25, 0.5715456856024015}, {1.3, 
            0.6943368863304203}, {1.35, 0.7475060192248931}, {1.4, 
            0.9153225251669319}, {1.45, 0.9141520247574456}, {1.5, 
            0.9125237672425263}}]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {0, 0.9681424801393772}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.004016548178495401], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIAaxQYCJAQEYkWhmKMbFRlaPSy8lZlLLDZSYQy0z
SVUPAJReAn0=
          "], CompressedData["
1:eJxdlHlIVFEUxjUlyqZRKjLKoCadGS0138zQTt8USpsJWTFEpZXpvbY4WUHF
VFi4ZaVhYWarC1qNKJUZKiVWtmqaEyVmDpa0Dibthdm9Puc96MD948c73Pud
853zJq5PWLbRzcXFxZWdcHYGsTOrI+JITgpBLo9WAcrAK2e6MwgyI3f45kQJ
mDrE6rOqcIA7BDSp2n7tqyJ4Fz/5e064DuoQllBHUB60tcB1sw4XQq9/6b0v
84/I10V5TTI/5AnPCNrGWdYJBpmL3y0I6usRJC7ouKk83SKgu7h+8TTG+//M
NDeWCKjekT3GPZHpMWVEuJYPxXov04xrFoJhRuWik/5DsIIXkE2g17HY7oFe
26736iICRf93Bfp4XCaIeLPwqWGkEqya+BorQVwsizAvvGhkiisIdt6+Hprb
rsLzAvMcj1sE3fllExpuqMDLj79D8OgxC6sKRXl3JpTXy9zfx3aZjdFdTSpP
iqZnKz8Fj/NDcLvv4CQjhfcJ21CSrwVPexxNMerwog/utgCRzRQV037WxQRM
Ab8+MY2iEgc6750Mwjft6sy6LRRlfm8Ong3X4txYdmMsFf3YqwaX+3wDhc/Z
tf6PzH4Sl/P8Ul+JG/g7lklg3U03bqaoSbA4cu+qkLN1xMHaPTL3z8dRmdN4
QZco7KFRxlPNk0S9Xyk6Td6VzdCIfjkoslOTV7X4aGELZw61UjFviQYK3tB6
iujlyzTn09Xw5PN2leK342PtDDe1dL+TY7i/hTIztdFd5ylu8H6YZBa43y0y
04TPyQ/0GtHXfIqYNS/D3H5qMNuDCSiieML9qNYiqmqhYlAlRSnvjyMQU5ic
4sYBf1QCeDnpXRRma0YbsevBxynETpHkfjczxNsg7oeVIovvR5le0quIKDu+
cZcOcccclrm5FMM5l4Rg09s/F3tSqLhPnlMlv53vB6SObm2cT3GN+3/IX+zH
YLn+RMIufEsk5nYW2GV2zl/v953209tkdvrjZGc/+DqtfEXw8Pa8UrpPiy98
YTrJQH/8wdsXq6Qo5PsYqRP3zYuK+1uhQxYrzzCCQs3kN3joJV7afGz130iZ
a/eOnx5n0yO+hr2okPvH5ZtdZebjTnqIxM79n7PbVGI4oxf/T3lE0vP//+sf
H3Q9qg==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbrZDQkiQ+oJONYcfdVl7SpKzHXwvToz5
x6zuoL9p7vvlRtkOoj1er1hMVB14mLTbxRSzHVLTgOCYioO9adwuTwYEf/ls
oInnsuB8/bsqbI1LsxzmLFLe+UddzSGm/9BXjQlZDqcOO63NrNNw6Ml5/ntl
Y5aDzLw4zdMCWhDzarIc0kH607QdOhwTnl6oynLYav7jUIqWnsN8KaCJrxB8
sLxcNpwfzqe7aa59tsOTxIXXTPz1HI57m3c6lmQ7+Jxgt519Vc9hgeu2z3+B
/AcR4tsvNug75As1HzhVmu3Awtkln/wOwS9Y0307w8EAzj8Ncu8/I4crvkkC
EbbZDimxd9yYT5g4THfuznn+PAvOP/89+PHS0wg+CzC4bq7Kcqj9bVVwrsLE
IcX6vn9vN9R/z4wh7vHJcmhkOdpveNzIYUmBLdd14yyHMyDgYwjn62qtFL6w
RBfO//P29QHLxVoOc94vP+Ztn+VwfNeOXjYBDYcpIPcEZzk8AvnPQQ1iT1GW
w4yZQLBTGR4f4Zxi7cb2Sg7T84AevIfgg6Lj4y8E38QYCMSzHVZ+e1lxZoGS
Q7jllhNlZtkOZ0Huq1F2uL4Y6CDvbAeJqVc4M5hUHE6U7ZsvFZ3tYGqzN2ja
QhVIfMVlO2wBxc8rFQf09AYAE7cVeQ==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHhtkOLJxd8snv9B0mvK2xN+XKdvA5wW47
+6q+w3Tn7pzn37McEkKC1Bec1HeYc0RhQ9EdBP+Kb5JAxE4EX/+uClvj0iy4
fnvTuF2eNVkOM0GA0wDO5/VfPyVVw9Ch/9BXjZj6LIeSraK/T68zdIhJsb7v
35nlYFsZscLU1wjCn5nlwO2mWsoUZeygbsixRmYXVP0/Y4fpeULNB+4h8aHu
hfEttpwo28ed7fAkceE1k/XGDvZc1xcXSGY7bDH/cSiFy9iBA8i11cp26PZ6
xWLiaOQQzqe7aa5+tsN/EOg3dEAPHwA/PYWB
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8iTkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhfjzXG4LvTJ8TwbJj/F+r5/7+9sOH9PyWQJlle4+eqGHGtkpmXDzYfx
YfYvP+Zt3rkx26EvuERlur+lw4yZQHAw22Hx/X18c5wtHd6DFJzMdohWcPyY
zGPp4JDw9ILS5WwH7xPstrNDLRyOfNWI6U/Kcfjz9vUBy8VaDhPe1tibVuU4
+F6cGPOPWd2h/xBQQXOOww6HpkfHI1QdOhyBBvTlOOzJr3k786iSA1D3oa9b
EPwfdVl7Sg7nONR82hCQvUvV4Xvw46Wzz+Q4nAEBH3WHfKHmA6ee5jg8z9L+
Nl1WG2J/Vq4Dr//6KakzzB0yQAFQk+vw51vpgzkPLRzmHFHYUNSS62BXGbHC
1NbSwWLLibJ9k3Ph/rUBBuf0Vbnw8IDxYeF1peKlmmFELjw8zyvd/lnnheCD
3W+RC3EfjxXEf0q5DgfaloefErJyiN3lycMkj+CbxAEFhBB8kOrbrAj7YHyY
e3TvqrA16iLc+2flx0u+drkOoGia6WkJcZ9HLjx+YHzpeXGapzdYwPl+oPgo
tnC4cQ4Yoq65DqcOO63NlAPK+yYJRDjmOhwEueeQuQMwNepu2prjkBx7x435
h4bDH1B8yOc4iE+9wpkxycJBZ9Pc98vlchxUnzTPO7sKap5sDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XOo5cPeD/WOWA/cfev4AACSGaxs=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhy/Ic5ixS3vlnub4DjH9TuibR6Kih
w4yZQDA3z6Hut1XBuRMmDl81YvoPFeY5zAQDc4czC123fXbMc+BxUy1lWmXl
cERhQ1HG31wHHv/1U1I9bCD8rwh+vi3X9cUfEHwbILfgba5DyVbR36f1EPx6
kH0cCL7PCXbb2V+tUeVfWDt8D368dPafXIfvO291/S21dlg6G2ijV55DMci8
fxYOQNd+1aiAup/DFM6H+RfGl5h6hTNDSd1Bd9Pc98uj8hxiVCNkzu2RcdBp
F7t57nuug/yuBftS9QTg9l/nvS2W+o0Xzvd/4nnJdDKCv9Vrg8Wcnzxwfot4
LWvmMW64/7eD5bng4YPC/4vg8zBpt4u55jkc7N7XZOIsAnFvSZ7D3vyatzNL
FRzOgMCcPAeZeXGapz+owuNvu0PTo+MV2g7o8QsAq8Plew==
          "]]}, {
         Thickness[0.004016548178495401]}, StripOnInput -> False]}, {
      ImageSize -> {248.9704408468244, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {249., 31.}, 
       PlotRange -> {{0., 248.97}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          
          Line[{{0.95, 0.9681424801393772}, {1., 0.964720668795243}, {1.05, 
           0.9569993258217044}, {1.1, 0.9334043023379365}, {1.15, 
           0.8485545267570364}, {1.2, 0.6165523758692707}, {1.25, 
           0.3652699003815659}, {1.3, 0.23570725311951923`}, {1.35, 
           0.17572513449044205`}, {1.4, 0.0013746558678158281`}, {1.45, 
           0.0013853346213191058`}, {1.5, 
           0.0013945613238818765`}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          
          Line[{{0.95, -4.3308918382589534`*^-11}, {
           1., -5.559700521000125*^-10}, {1.05, -1.698208361765073*^-11}, {
           1.1, -5.0312102056365864`*^-12}, {
           1.15, -2.3739247227457502`*^-12}, {
           1.2, -1.3851897184567196`*^-12}, {1.25, -9.150293826761188*^-13}, {
           1.3, -6.563636699011774*^-13}, {1.35, -4.995229109853093*^-13}, {
           1.4, -1.9613497216017406`*^-13}, {1.45, -1.992662667821274*^-13}, {
           1.5, -2.0224616219535396`*^-13}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          
          Line[{{0.95, 0.00048104046614767386`}, {1., 
           0.00005868926027644639}, {1.05, 0.0033103548764532157`}, {1.1, 
           0.021812636520972744`}, {1.15, 0.10098739468232414`}, {1.2, 
           0.326814747240608}, {1.25, 0.5715456856024015}, {1.3, 
           0.6943368863304203}, {1.35, 0.7475060192248931}, {1.4, 
           0.9153225251669319}, {1.45, 0.9141520247574456}, {1.5, 
           0.9125237672425263}}]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.004016548178495401], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIAaxQYCJAQEYkWhmKMbFRlaPSy8lZlLLDZSYQy0z
SVUPAJReAn0=
            "], CompressedData["
1:eJxdlHlIVFEUxjUlyqZRKjLKoCadGS0138zQTt8USpsJWTFEpZXpvbY4WUHF
VFi4ZaVhYWarC1qNKJUZKiVWtmqaEyVmDpa0Dibthdm9Puc96MD948c73Pud
853zJq5PWLbRzcXFxZWdcHYGsTOrI+JITgpBLo9WAcrAK2e6MwgyI3f45kQJ
mDrE6rOqcIA7BDSp2n7tqyJ4Fz/5e064DuoQllBHUB60tcB1sw4XQq9/6b0v
84/I10V5TTI/5AnPCNrGWdYJBpmL3y0I6usRJC7ouKk83SKgu7h+8TTG+//M
NDeWCKjekT3GPZHpMWVEuJYPxXov04xrFoJhRuWik/5DsIIXkE2g17HY7oFe
26736iICRf93Bfp4XCaIeLPwqWGkEqya+BorQVwsizAvvGhkiisIdt6+Hprb
rsLzAvMcj1sE3fllExpuqMDLj79D8OgxC6sKRXl3JpTXy9zfx3aZjdFdTSpP
iqZnKz8Fj/NDcLvv4CQjhfcJ21CSrwVPexxNMerwog/utgCRzRQV037WxQRM
Ab8+MY2iEgc6750Mwjft6sy6LRRlfm8Ong3X4txYdmMsFf3YqwaX+3wDhc/Z
tf6PzH4Sl/P8Ul+JG/g7lklg3U03bqaoSbA4cu+qkLN1xMHaPTL3z8dRmdN4
QZco7KFRxlPNk0S9Xyk6Td6VzdCIfjkoslOTV7X4aGELZw61UjFviQYK3tB6
iujlyzTn09Xw5PN2leK342PtDDe1dL+TY7i/hTIztdFd5ylu8H6YZBa43y0y
04TPyQ/0GtHXfIqYNS/D3H5qMNuDCSiieML9qNYiqmqhYlAlRSnvjyMQU5ic
4sYBf1QCeDnpXRRma0YbsevBxynETpHkfjczxNsg7oeVIovvR5le0quIKDu+
cZcOcccclrm5FMM5l4Rg09s/F3tSqLhPnlMlv53vB6SObm2cT3GN+3/IX+zH
YLn+RMIufEsk5nYW2GV2zl/v953209tkdvrjZGc/+DqtfEXw8Pa8UrpPiy98
YTrJQH/8wdsXq6Qo5PsYqRP3zYuK+1uhQxYrzzCCQs3kN3joJV7afGz130iZ
a/eOnx5n0yO+hr2okPvH5ZtdZebjTnqIxM79n7PbVGI4oxf/T3lE0vP//+sf
H3Q9qg==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbrZDQkiQ+oJONYcfdVl7SpKzHXwvToz5
x6zuoL9p7vvlRtkOoj1er1hMVB14mLTbxRSzHVLTgOCYioO9adwuTwYEf/ls
oInnsuB8/bsqbI1LsxzmLFLe+UddzSGm/9BXjQlZDqcOO63NrNNw6Ml5/ntl
Y5aDzLw4zdMCWhDzarIc0kH607QdOhwTnl6oynLYav7jUIqWnsN8KaCJrxB8
sLxcNpwfzqe7aa59tsOTxIXXTPz1HI57m3c6lmQ7+Jxgt519Vc9hgeu2z3+B
/AcR4tsvNug75As1HzhVmu3Awtkln/wOwS9Y0307w8EAzj8Ncu8/I4crvkkC
EbbZDimxd9yYT5g4THfuznn+PAvOP/89+PHS0wg+CzC4bq7Kcqj9bVVwrsLE
IcX6vn9vN9R/z4wh7vHJcmhkOdpveNzIYUmBLdd14yyHMyDgYwjn62qtFL6w
RBfO//P29QHLxVoOc94vP+Ztn+VwfNeOXjYBDYcpIPcEZzk8AvnPQQ1iT1GW
w4yZQLBTGR4f4Zxi7cb2Sg7T84AevIfgg6Lj4y8E38QYCMSzHVZ+e1lxZoGS
Q7jllhNlZtkOZ0Huq1F2uL4Y6CDvbAeJqVc4M5hUHE6U7ZsvFZ3tYGqzN2ja
QhVIfMVlO2wBxc8rFQf09AYAE7cVeQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHhtkOLJxd8snv9B0mvK2xN+XKdvA5wW47
+6q+w3Tn7pzn37McEkKC1Bec1HeYc0RhQ9EdBP+Kb5JAxE4EX/+uClvj0iy4
fnvTuF2eNVkOM0GA0wDO5/VfPyVVw9Ch/9BXjZj6LIeSraK/T68zdIhJsb7v
35nlYFsZscLU1wjCn5nlwO2mWsoUZeygbsixRmYXVP0/Y4fpeULNB+4h8aHu
hfEttpwo28ed7fAkceE1k/XGDvZc1xcXSGY7bDH/cSiFy9iBA8i11cp26PZ6
xWLiaOQQzqe7aa5+tsN/EOg3dEAPHwA/PYWB
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8iTkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhfjzXG4LvTJ8TwbJj/F+r5/7+9sOH9PyWQJlle4+eqGHGtkpmXDzYfx
YfYvP+Zt3rkx26EvuERlur+lw4yZQHAw22Hx/X18c5wtHd6DFJzMdohWcPyY
zGPp4JDw9ILS5WwH7xPstrNDLRyOfNWI6U/Kcfjz9vUBy8VaDhPe1tibVuU4
+F6cGPOPWd2h/xBQQXOOww6HpkfHI1QdOhyBBvTlOOzJr3k786iSA1D3oa9b
EPwfdVl7Sg7nONR82hCQvUvV4Xvw46Wzz+Q4nAEBH3WHfKHmA6ee5jg8z9L+
Nl1WG2J/Vq4Dr//6KakzzB0yQAFQk+vw51vpgzkPLRzmHFHYUNSS62BXGbHC
1NbSwWLLibJ9k3Ph/rUBBuf0Vbnw8IDxYeF1peKlmmFELjw8zyvd/lnnheCD
3W+RC3EfjxXEf0q5DgfaloefErJyiN3lycMkj+CbxAEFhBB8kOrbrAj7YHyY
e3TvqrA16iLc+2flx0u+drkOoGia6WkJcZ9HLjx+YHzpeXGapzdYwPl+oPgo
tnC4cQ4Yoq65DqcOO63NlAPK+yYJRDjmOhwEueeQuQMwNepu2prjkBx7x435
h4bDH1B8yOc4iE+9wpkxycJBZ9Pc98vlchxUnzTPO7sKap5sDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XOo5cPeD/WOWA/cfev4AACSGaxs=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhy/Ic5ixS3vlnub4DjH9TuibR6Kih
w4yZQDA3z6Hut1XBuRMmDl81YvoPFeY5zAQDc4czC123fXbMc+BxUy1lWmXl
cERhQ1HG31wHHv/1U1I9bCD8rwh+vi3X9cUfEHwbILfgba5DyVbR36f1EPx6
kH0cCL7PCXbb2V+tUeVfWDt8D368dPafXIfvO291/S21dlg6G2ijV55DMci8
fxYOQNd+1aiAup/DFM6H+RfGl5h6hTNDSd1Bd9Pc98uj8hxiVCNkzu2RcdBp
F7t57nuug/yuBftS9QTg9l/nvS2W+o0Xzvd/4nnJdDKCv9Vrg8Wcnzxwfot4
LWvmMW64/7eD5bng4YPC/4vg8zBpt4u55jkc7N7XZOIsAnFvSZ7D3vyatzNL
FRzOgMCcPAeZeXGapz+owuNvu0PTo+MV2g7o8QsAq8Plew==
            "]]}, 
          Thickness[0.004016548178495401]]}, {
        ImageSize -> {248.9704408468244, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {249., 31.}, PlotRange -> {{0., 248.97}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.95, 1.3}, {0, 0.9681424801393772}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.85338856725807*^9, 3.8533885845189457`*^9}, {
   3.853388679779797*^9, 3.853388711456566*^9}, 3.853403912841151*^9, 
   3.8534049115150537`*^9},
 CellLabel->
  "Out[3162]=",ExpressionUUID->"52830226-d300-4b6b-b52e-594143b5301a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 0.1 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "4"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "bff8ef55-a340-445b-952b-986dfc7ddf12"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853406864847278*^9, 
  3.853406951084429*^9}},ExpressionUUID->"9e2649f4-2eff-4426-b8fe-\
84739e2f4b82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0dot1meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853406898827957*^9, 3.853406899996036*^9}},
 CellLabel->
  "In[3207]:=",ExpressionUUID->"d4f97cd7-41ef-44d2-8118-52a9c095e80f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0dot1meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853403964334148*^9, 3.8534039648807917`*^9}, {
  3.853406960159214*^9, 3.8534069611436453`*^9}},
 CellLabel->
  "In[3208]:=",ExpressionUUID->"246c221b-c90d-430c-95f9-e16835cf5b8f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0dot1meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853385325979117*^9, 3.853385327960631*^9}, {
  3.853406970408724*^9, 3.853406971704582*^9}},
 CellLabel->
  "In[3209]:=",ExpressionUUID->"3c2a0894-18b1-4f7e-8e1d-7ab373710c85"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0dot1meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853403980472591*^9, 3.853403982097727*^9}, {
  3.853404018510799*^9, 3.853404018780776*^9}, {3.853406981114407*^9, 
  3.8534069824013367`*^9}},
 CellLabel->
  "In[3210]:=",ExpressionUUID->"2bbfcf62-6b2f-4bb6-bf5e-286e73f6da25"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0dot1meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853385325979117*^9, 3.853385327960631*^9}, {
  3.8533854238998833`*^9, 3.853385425624276*^9}, {3.8534069921351557`*^9, 
  3.8534069927997313`*^9}},
 CellLabel->
  "In[3211]:=",ExpressionUUID->"b175ff90-d5ab-4db4-96c5-a6392fa197e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0dot1meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8534039873023977`*^9, 3.853404014964635*^9}, {
  3.853407002208189*^9, 3.853407002914473*^9}},
 CellLabel->
  "In[3212]:=",ExpressionUUID->"28101ec5-f5b1-4021-ba3e-468aec853a19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0dot1meVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853407451965672*^9, 3.853407453788825*^9}},
 CellLabel->
  "In[3245]:=",ExpressionUUID->"962c8a6b-f8a2-4695-9fc6-9193ca9de6d2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0dot1meVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8534039873023977`*^9, 3.853404014964635*^9}, {
  3.853407002208189*^9, 3.853407002914473*^9}, {3.8534074586218557`*^9, 
  3.8534074600315657`*^9}},
 CellLabel->
  "In[3246]:=",ExpressionUUID->"f514a816-42e6-4a9c-8238-98cc805bbcd8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0dot1meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0dot1meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0dot1meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0dot1meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0dot1meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0dot1meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0dot1meVsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0dot1meVsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0dot1meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0dot1meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0dot1meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0dot1meVsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1meVsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ploteta0dot1meVsol3", ",", "Ploteta0dot1meVsol4", ",", 
      "Ploteta0dot1meVsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0.1~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PlotZ0dot1meVsol3", ",", "PlotZ0dot1meVsol4", ",", "PlotZ0dot1meVsol5"}],
     "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0.1~ \\\\text{meV})\>\"", 
      ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
   3.853383627136126*^9, 3.853383627894147*^9}, {3.853384184566352*^9, 
   3.8533842148227987`*^9}, {3.853385166288961*^9, 3.853385207150146*^9}, {
   3.8533852397144413`*^9, 3.853385243860216*^9}, {3.853385305237124*^9, 
   3.8533853099476233`*^9}, {3.853385344768257*^9, 3.8533854030144463`*^9}, {
   3.853385440293416*^9, 3.853385465489134*^9}, {3.853385499880316*^9, 
   3.85338560582971*^9}, {3.853385648772931*^9, 3.853385682401547*^9}, {
   3.853385712594602*^9, 3.853385725790677*^9}, {3.853404027563032*^9, 
   3.853404097825717*^9}, {3.853404164821842*^9, 3.8534041798895407`*^9}, 
   3.85340490327169*^9, {3.853407019378683*^9, 3.853407089819543*^9}, {
   3.8534073815411777`*^9, 3.853407392913848*^9}, {3.853407494963917*^9, 
   3.853407533657613*^9}},
 CellLabel->
  "In[3247]:=",ExpressionUUID->"e124f923-5158-4a94-9cc2-ef0a93a7d90e"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1l3k8Vfkbx2WJUAoTg8bWqKxT6p5jyfOEVKKiGRVSUSFSJEpU1xZRlpC9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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtV3s4lVkXl2uhEhWhhApFKnLO+77nWAshhhJfTDIql1wSuopKIZdQLuWe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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJw1lnk4VevbxyVDJypRqeho54TMirTW2tt9E4qTEqEkFZKhJAklFUpERZEh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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0036565745209887384`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
           177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
           177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
           178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
           9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
           187.586, 12.2219}, {187.586, 18.325}, {187.586, 
           23.546899999999997`}, {186.03599999999997`, 26.0266}, {
           182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
           184.65300000000002`, 25.1922}, {185.58299999999997`, 
           22.856299999999997`}, {185.58299999999997`, 17.134399999999996`}, {
           185.58299999999997`, 12.056299999999998`}, {184.678, 9.95781}, {
           182.48399999999998`, 9.95781}, {180.17200000000003`, 9.95781}, {
           179.194, 12.365599999999999`}, {179.194, 18.1828}, {179.194, 
           23.2125}, {180.077, 25.1922}, {182.341, 25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          191.45600000000002`, 12.2469}, {190.74099999999999`, 12.2469}, {
          190.09699999999998`, 11.5781}, {190.09699999999998`, 10.8641}, {
          190.09699999999998`, 10.148400000000002`}, {190.74099999999999`, 
          9.481250000000001}, {191.433, 9.481250000000001}, {192.195, 
          9.481250000000001}, {192.86299999999997`, 10.125}, {
          192.86299999999997`, 10.8641}, {192.86299999999997`, 11.5781}, {
          192.195, 12.2469}, {191.45600000000002`, 12.2469}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLNWc4GGitFL5wxcxhep5Q84EuBP/v
lYqXam8zHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhseIfg/6zL2lPy
HsH/eMk3SeALgr/8mLd559cMhy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc94czHExt9gZNW6jikD7xbY39zAyHKe2t
UZdrEPy1Qjp86XzKEP/xZTqYGIMAJh8cHuII/mQJljA+RQQfpPyUIYJvsQWo
wzvTgT824L6RurKDeadjwtOQTAfnCc1CaVLKDqEgB+Yj+J9BHujLhLsHxoe5
F2xseiaqf2wz4f7tznn+e6VpJjw8YHxYeMH44Phis3IAcT9qZTrckK5JNFK1
crgMjI6InxkO3ifYbWeHWkLsA4YfyLjT8ywcvmrE9B+qzXCYNoG/yuy2uQN6
+gAAZAfuwg==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lG1IU2EUx5eKWcg0oRrLD9YWCRrOuyv2Jh6JoqxRuLJhKr7SuPdaCyz8
IEZEWWmopGmlyFBZglGIaJqamJQMsTJTyWqSiSlErPINnXXvXed5MvCB58Pv
bpyX//mfZ2vaubhMT4VCsUa88eL1EG/PTHBi0T0Onl+znbJv00P52YArXc2U
TRl7HcfeUdb5NAQmjHCQnvThoOc8Q3h0S24qkxlO+GXbk1ve/sGEJ1KtQ6zf
dohMbjvsO8RBxV3xtGrB3J59W9XOQcS+jrg7Vi3UHmj+6argoDT/asLbXMoP
A0KVZ5Qa8BmusUR95oDVS0cDay+X7S/4Qnmkf844vkBZ6y3+wY8n3Huxs1qt
4cEv6biD2aGBDH/T7qYTPImPjPktUeuHa1ie1Ge73xP0WM2T+rWjC3mciif9
IWP/yDOt72+6NoYTvrS4x9IfzLj1juWh1tGprDTq3f3kUJ4Tx9NtpdxnFQXp
4OF0UIwzPZAh3CedozrCmB8Z63slylP3lNaP8bG/0Maq77Y82j8y6iNMLtY7
7VTP/1kap9cnyr4eIfmbnKvzoCHN3xQlkPjImH+p3jlgUAukPtlPCoHUL/tp
mV/pr2XaPzLqj4z6y/PQCUTfanXYR20y5aJucUHyKZ9U7mysqhGI/sioPzL2
I8cbEEi/v1yDOVP/cK1kMAflLNEO9qnVeVeT6GBNFomPjHqJ7hEmf1O95PlP
UL2e2cUP4wLRCxn1QnbNXhirdOoIf+VCZssNeljK49qzWwTIkPa/lwVzybfc
6POU5fcknrKsLwhQGDvtxZawUCftDyNAsTFbWx7GQoq0b/M8WBoKRs3FDERH
iAMa++sPDeve/y6exJPnX0g5URqQhfL1mJSJ1wk8yVeq8opXGniSb8X+PWAI
y78/YsH24kjkjQ00Xpjk/2nOzYdYt9+7OVCVDa4z/9ADvp+mzS1vFP2U8b38
A2kATEM=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbZ5DQkiQ+oJONYcfdVl7SorzHHwvToz5
x6zuoLtp7vvlTnkOoj1er1hMVB14mLTbxQzzHFLTgOCYioO9adwuTwEEf+ls
oIn3cuF83bsqbI1bcx3mLFLe+UddzSGm/9BXjQW5DqcOO63NrNNw6Ml5/nvl
xFwHmXlxmqcFtCDm9eQ6pIP0p2k7dDgmPL3Qleuw1fzHoRQtPYf5Uvp3VX4h
+GB5vTw4P5QP6GL/PIcniQuvmfjrORz3Nu90bMlz8DnBbjv7qp7DAtdtn/8C
+Q8ixLdfbNB3yBdqPnCqNc+BhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJME
InzzHFJi77gxnzBxmOrcnfP8ey6cf/Z78OOltxF8FmBw3dyV61D726rgXIWJ
Q4r1ff/e2VD/PTOGuCcm16GR5Wi/4XEjhyUFtlzXnXMdzoCAjyGcr6u1UvjC
El04/8/b1wcsF2s5zHm//Ji3f67D8V07etkENBymgNyTnOvwCOQ/BzVIPDTl
OsyYCQQ7leHxEc4p1m5sr+QwPQ/owXcIPig6PnLlwfkmxkCgnuew8tvLijML
lBzCLbecKHPLczgLcl+NssP1xUAHRec5SEy9wpnBpOJwomzffKnsPAdTm71B
0xaqQOIrL89hCyh+Xqk4oKc3AE++F2I=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjnkOLJxd8snv9B0mvK2xN5XKc/A5wW47
+6q+w1Tn7pzn7HkOCSFB6gtO6jvMOaKwoehNLpx/xTdJIOIkgq97V4WtcWsu
XL+9adwuz55ch5kgwGkA5/P6r5+SqmHo0H/oq0ZMf65DyVbR36fXGTrEpFjf
95+Z62BbGbHC1NcIwl+Z68DtplrKFGXsoGrIsUbmFFT9P2OH6XlCzQfeIfgw
98L4FltOlO2TznN4krjwmsl6YwdbruuLCzTzHLaY/ziUwmXswAHk2lrlOXR7
vWIxcTRyCOXT3TTXPs/hPwj0Gzqghw8AroyE4A==
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hfkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbheTzXe4LvTJ8TwbJj/F+r5/LzeCv6dksgTLrzycfHVDjjUyy/Lg5sP4
MPuXH/M27zyY59AXXKIy3d/SYcZMILiY57D4/j6+Oc6WDu9BCm7mOUQrOH5M
5rF0cEh4ekHpcZ6D9wl229mhFg5HvmrE9BflO/x5+/qA5WIthwlva+xNu/Id
fC9OjPnHrO7QfwioYHK+ww6HpkfHI1QdOhyBBszLd9iTX/N25lElB6DuQ1+P
IPg/6rL2lFzOd6j5tCEge5eqw/fgx0tn38l3OAMCPuoO+ULNB059zXd4nqX9
bbqstsPDKpF17rYFDrz+66ekzjB3MInb5cnjVuDw51vpgzkPLRz8kwQiLL0K
HOwqI1aY2lo6yEQBQzCwAO7f+SAPxhbAwwPGh4VXNihATQrg4Zk+EehBXQQf
aPvDKpUCiPt4rByOKGwoypAscDjQtjz8lJCVg/5dFbZGcQRfGiQgiOADVU98
y4WwD8aHuWd6HtDDcgj3/r9S8VJNvcABFE0zPS0h7tMpgMcPjC89L07z9AYL
ON8PFB/FFg45z3+v/KhV4HDqsNPaTDkLh5dqwAShUeBwEOSeQ+YOwNSou+lo
vkNy7B035h8aDn9A8aGf7yA+9QpnxiQLB51Nc98v18t3UH3SPO/sKguHG+eA
MaSbDwnfvQg+OH1cRfCLt4r+Pi1n6XB1cYEtl3k+3P1/Vn685OuWD/cfev4A
ANfLZe8=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzatwsc5ixS3vlnub4DjH9TuibR6Kih
wxkQuFbgUPfbquDcCROHapF17g8PFDjMBANzh6cXlG7/XFHgwOOmWsq0ysoh
WSDCcksbkO+/fkqqhw2E34Tgb5drfR3YgODLA7k76gocSraK/j6th+DXg+zj
QPB9TrDbzv5qjSr/wtrh98qPl3yB9n3feavrb6m1w2XfJIGItQUOxSDz/lk4
rHd/WCVyBOp+DlM4H+ZfGF9i6hXODCV1B/Gb574Hby1wiFGNkDm3R8ZhqnN3
zvPmAgf5XQv2peoJwO2/zntbLPUbL5zv/8TzkulkBH+r1waLOT954PwW8VrW
zGPccP9vB8tzwcMHhd+G4LM3Al2wqsDhYPe+JhNnEYh7DxU47M2veTuzVMEh
PQ0IgPEjMy9O8/QHVXj8bXdoenS8QtsBPX4BYxvhUQ==
          "]]}, {
         Thickness[0.0036565745209887384`]}, StripOnInput -> False]}, {
      ImageSize -> {273.47866500622666`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {274., 31.}, 
       PlotRange -> {{0., 273.47999999999996`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1l3k8Vfkbx2WJUAoTg8bWqKxT6p5jyfOEVKKiGRVSUSFSJEpU1xZRlpC9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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwtV3s4lVkXl2uhEhWhhApFKnLO+77nWAshhhJfTDIql1wSuopKIZdQLuWe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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJw1lnk4VevbxyVDJypRqeho54TMirTW2tt9E4qTEqEkFZKhJAklFUpERZEh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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0036565745209887384`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
             177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
             177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
             178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
             9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
             187.586, 12.2219}, {187.586, 18.325}, {187.586, 
             23.546899999999997`}, {186.03599999999997`, 26.0266}, {
             182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
             184.65300000000002`, 25.1922}, {185.58299999999997`, 
             22.856299999999997`}, {185.58299999999997`, 
             17.134399999999996`}, {185.58299999999997`, 
             12.056299999999998`}, {184.678, 9.95781}, {182.48399999999998`, 
             9.95781}, {180.17200000000003`, 9.95781}, {179.194, 
             12.365599999999999`}, {179.194, 18.1828}, {179.194, 23.2125}, {
             180.077, 25.1922}, {182.341, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            191.45600000000002`, 12.2469}, {190.74099999999999`, 12.2469}, {
            190.09699999999998`, 11.5781}, {190.09699999999998`, 10.8641}, {
            190.09699999999998`, 10.148400000000002`}, {190.74099999999999`, 
            9.481250000000001}, {191.433, 9.481250000000001}, {192.195, 
            9.481250000000001}, {192.86299999999997`, 10.125}, {
            192.86299999999997`, 10.8641}, {192.86299999999997`, 11.5781}, {
            192.195, 12.2469}, {191.45600000000002`, 12.2469}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLNWc4GGitFL5wxcxhep5Q84EuBP/v
lYqXam8zHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhseIfg/6zL2lPy
HsH/eMk3SeALgr/8mLd559cMhy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc94czHExt9gZNW6jikD7xbY39zAyHKe2t
UZdrEPy1Qjp86XzKEP/xZTqYGIMAJh8cHuII/mQJljA+RQQfpPyUIYJvsQWo
wzvTgT824L6RurKDeadjwtOQTAfnCc1CaVLKDqEgB+Yj+J9BHujLhLsHxoe5
F2xseiaqf2wz4f7tznn+e6VpJjw8YHxYeMH44Phis3IAcT9qZTrckK5JNFK1
crgMjI6InxkO3ifYbWeHWkLsA4YfyLjT8ywcvmrE9B+qzXCYNoG/yuy2uQN6
+gAAZAfuwg==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU2EUx5eKWcg0oRrLD9YWCRrOuyv2Jh6JoqxRuLJhKr7SuPdaCyz8
IEZEWWmopGmlyFBZglGIaJqamJQMsTJTyWqSiSlErPINnXXvXed5MvCB58Pv
bpyX//mfZ2vaubhMT4VCsUa88eL1EG/PTHBi0T0Onl+znbJv00P52YArXc2U
TRl7HcfeUdb5NAQmjHCQnvThoOc8Q3h0S24qkxlO+GXbk1ve/sGEJ1KtQ6zf
dohMbjvsO8RBxV3xtGrB3J59W9XOQcS+jrg7Vi3UHmj+6argoDT/asLbXMoP
A0KVZ5Qa8BmusUR95oDVS0cDay+X7S/4Qnmkf844vkBZ6y3+wY8n3Huxs1qt
4cEv6biD2aGBDH/T7qYTPImPjPktUeuHa1ie1Ge73xP0WM2T+rWjC3mciif9
IWP/yDOt72+6NoYTvrS4x9IfzLj1juWh1tGprDTq3f3kUJ4Tx9NtpdxnFQXp
4OF0UIwzPZAh3CedozrCmB8Z63slylP3lNaP8bG/0Maq77Y82j8y6iNMLtY7
7VTP/1kap9cnyr4eIfmbnKvzoCHN3xQlkPjImH+p3jlgUAukPtlPCoHUL/tp
mV/pr2XaPzLqj4z6y/PQCUTfanXYR20y5aJucUHyKZ9U7mysqhGI/sioPzL2
I8cbEEi/v1yDOVP/cK1kMAflLNEO9qnVeVeT6GBNFomPjHqJ7hEmf1O95PlP
UL2e2cUP4wLRCxn1QnbNXhirdOoIf+VCZssNeljK49qzWwTIkPa/lwVzybfc
6POU5fcknrKsLwhQGDvtxZawUCftDyNAsTFbWx7GQoq0b/M8WBoKRs3FDERH
iAMa++sPDeve/y6exJPnX0g5URqQhfL1mJSJ1wk8yVeq8opXGniSb8X+PWAI
y78/YsH24kjkjQ00Xpjk/2nOzYdYt9+7OVCVDa4z/9ADvp+mzS1vFP2U8b38
A2kATEM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbZ5DQkiQ+oJONYcfdVl7SorzHHwvToz5
x6zuoLtp7vvlTnkOoj1er1hMVB14mLTbxQzzHFLTgOCYioO9adwuTwEEf+ls
oIn3cuF83bsqbI1bcx3mLFLe+UddzSGm/9BXjQW5DqcOO63NrNNw6Ml5/nvl
xFwHmXlxmqcFtCDm9eQ6pIP0p2k7dDgmPL3Qleuw1fzHoRQtPYf5Uvp3VX4h
+GB5vTw4P5QP6GL/PIcniQuvmfjrORz3Nu90bMlz8DnBbjv7qp7DAtdtn/8C
+Q8ixLdfbNB3yBdqPnCqNc+BhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJME
InzzHFJi77gxnzBxmOrcnfP8ey6cf/Z78OOltxF8FmBw3dyV61D726rgXIWJ
Q4r1ff/e2VD/PTOGuCcm16GR5Wi/4XEjhyUFtlzXnXMdzoCAjyGcr6u1UvjC
El04/8/b1wcsF2s5zHm//Ji3f67D8V07etkENBymgNyTnOvwCOQ/BzVIPDTl
OsyYCQQ7leHxEc4p1m5sr+QwPQ/owXcIPig6PnLlwfkmxkCgnuew8tvLijML
lBzCLbecKHPLczgLcl+NssP1xUAHRec5SEy9wpnBpOJwomzffKnsPAdTm71B
0xaqQOIrL89hCyh+Xqk4oKc3AE++F2I=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjnkOLJxd8snv9B0mvK2xN5XKc/A5wW47
+6q+w1Tn7pzn7HkOCSFB6gtO6jvMOaKwoehNLpx/xTdJIOIkgq97V4WtcWsu
XL+9adwuz55ch5kgwGkA5/P6r5+SqmHo0H/oq0ZMf65DyVbR36fXGTrEpFjf
95+Z62BbGbHC1NcIwl+Z68DtplrKFGXsoGrIsUbmFFT9P2OH6XlCzQfeIfgw
98L4FltOlO2TznN4krjwmsl6YwdbruuLCzTzHLaY/ziUwmXswAHk2lrlOXR7
vWIxcTRyCOXT3TTXPs/hPwj0Gzqghw8AroyE4A==
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hfkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbheTzXe4LvTJ8TwbJj/F+r5/LzeCv6dksgTLrzycfHVDjjUyy/Lg5sP4
MPuXH/M27zyY59AXXKIy3d/SYcZMILiY57D4/j6+Oc6WDu9BCm7mOUQrOH5M
5rF0cEh4ekHpcZ6D9wl229mhFg5HvmrE9BflO/x5+/qA5WIthwlva+xNu/Id
fC9OjPnHrO7QfwioYHK+ww6HpkfHI1QdOhyBBszLd9iTX/N25lElB6DuQ1+P
IPg/6rL2lFzOd6j5tCEge5eqw/fgx0tn38l3OAMCPuoO+ULNB059zXd4nqX9
bbqstsPDKpF17rYFDrz+66ekzjB3MInb5cnjVuDw51vpgzkPLRz8kwQiLL0K
HOwqI1aY2lo6yEQBQzCwAO7f+SAPxhbAwwPGh4VXNihATQrg4Zk+EehBXQQf
aPvDKpUCiPt4rByOKGwoypAscDjQtjz8lJCVg/5dFbZGcQRfGiQgiOADVU98
y4WwD8aHuWd6HtDDcgj3/r9S8VJNvcABFE0zPS0h7tMpgMcPjC89L07z9AYL
ON8PFB/FFg45z3+v/KhV4HDqsNPaTDkLh5dqwAShUeBwEOSeQ+YOwNSou+lo
vkNy7B035h8aDn9A8aGf7yA+9QpnxiQLB51Nc98v18t3UH3SPO/sKguHG+eA
MaSbDwnfvQg+OH1cRfCLt4r+Pi1n6XB1cYEtl3k+3P1/Vn685OuWD/cfev4A
ANfLZe8=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzatwsc5ixS3vlnub4DjH9TuibR6Kih
wxkQuFbgUPfbquDcCROHapF17g8PFDjMBANzh6cXlG7/XFHgwOOmWsq0ysoh
WSDCcksbkO+/fkqqhw2E34Tgb5drfR3YgODLA7k76gocSraK/j6th+DXg+zj
QPB9TrDbzv5qjSr/wtrh98qPl3yB9n3feavrb6m1w2XfJIGItQUOxSDz/lk4
rHd/WCVyBOp+DlM4H+ZfGF9i6hXODCV1B/Gb574Hby1wiFGNkDm3R8ZhqnN3
zvPmAgf5XQv2peoJwO2/zntbLPUbL5zv/8TzkulkBH+r1waLOT954PwW8VrW
zGPccP9vB8tzwcMHhd+G4LM3Al2wqsDhYPe+JhNnEYh7DxU47M2veTuzVMEh
PQ0IgPEjMy9O8/QHVXj8bXdoenS8QtsBPX4BYxvhUQ==
            "]]}, 
          Thickness[0.0036565745209887384`]]}, {
        ImageSize -> {273.47866500622666`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {274., 31.}, 
         PlotRange -> {{0., 273.47999999999996`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.853407330979023*^9, {3.8534073832141867`*^9, 3.853407393547556*^9}, 
   3.853407534377277*^9},
 CellLabel->
  "Out[3255]=",ExpressionUUID->"4c26262c-bc54-4047-9376-99f3d1d9df3b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 0.9681424801401946}, {1., 
            0.9647206687959283}, {1.05, 0.9569993258286082}, {1.1, 
            0.9334043024171924}, {1.15, 0.8485545275119193}, {1.2, 
            0.6165523797228244}, {1.25, 0.36526990646082935`}, {1.3, 
            0.23570725864377234`}, {1.35, 0.17572513901995712`}, {1.4, 
            0.0013746578289667724`}, {1.45, 0.001385336613779601}, {1.5, 
            0.0013945633461382814`}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, -4.3426076586717475`*^-7}, {
            1., -7.889988298181703*^-6}, {1.05, -1.6984673114351017`*^-7}, {
            1.1, -5.031242899512721*^-8}, {1.15, -2.3739259407469843`*^-8}, {
            1.2, -1.3851897639036213`*^-8}, {1.25, -9.150293972077802*^-9}, {
            1.3, -6.563636926155643*^-9}, {1.35, -4.995229340957435*^-9}, {
            1.4, -1.961358084382006*^-9}, {1.45, -1.9926712329869035`*^-9}, {
            1.5, -2.022470386629168*^-9}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], 
           LineBox[{{0.95, 0.00048147468327985286`}, {1., 
            0.00006657869254188813}, {1.05, 0.0033105247000927555`}, {1.1, 
            0.02181268675013467}, {1.15, 0.10098741766562647`}, {1.2, 
            0.32681475723920567`}, {1.25, 0.5715456886745539}, {1.3, 
            0.694336887371635}, {1.35, 0.7475060196930833}, {1.4, 
            0.9153225251701623}, {1.45, 0.914152024760762}, {1.5, 
            0.9125237672459688}}]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {0, 0.9681424801401946}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0036565745209887384`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
           177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
           177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
           178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
           9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
           187.586, 12.2219}, {187.586, 18.325}, {187.586, 
           23.546899999999997`}, {186.03599999999997`, 26.0266}, {
           182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
           184.65300000000002`, 25.1922}, {185.58299999999997`, 
           22.856299999999997`}, {185.58299999999997`, 17.134399999999996`}, {
           185.58299999999997`, 12.056299999999998`}, {184.678, 9.95781}, {
           182.48399999999998`, 9.95781}, {180.17200000000003`, 9.95781}, {
           179.194, 12.365599999999999`}, {179.194, 18.1828}, {179.194, 
           23.2125}, {180.077, 25.1922}, {182.341, 25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          191.45600000000002`, 12.2469}, {190.74099999999999`, 12.2469}, {
          190.09699999999998`, 11.5781}, {190.09699999999998`, 10.8641}, {
          190.09699999999998`, 10.148400000000002`}, {190.74099999999999`, 
          9.481250000000001}, {191.433, 9.481250000000001}, {192.195, 
          9.481250000000001}, {192.86299999999997`, 10.125}, {
          192.86299999999997`, 10.8641}, {192.86299999999997`, 11.5781}, {
          192.195, 12.2469}, {191.45600000000002`, 12.2469}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLNWc4GGitFL5wxcxhep5Q84EuBP/v
lYqXam8zHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhseIfg/6zL2lPy
HsH/eMk3SeALgr/8mLd559cMhy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc94czHExt9gZNW6jikD7xbY39zAyHKe2t
UZdrEPy1Qjp86XzKEP/xZTqYGIMAJh8cHuII/mQJljA+RQQfpPyUIYJvsQWo
wzvTgT824L6RurKDeadjwtOQTAfnCc1CaVLKDqEgB+Yj+J9BHujLhLsHxoe5
F2xseiaqf2wz4f7tznn+e6VpJjw8YHxYeMH44Phis3IAcT9qZTrckK5JNFK1
crgMjI6InxkO3ifYbWeHWkLsA4YfyLjT8ywcvmrE9B+qzXCYNoG/yuy2uQN6
+gAAZAfuwg==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lG1IU2EUx5eKWcg0oRrLD9YWCRrOuyv2Jh6JoqxRuLJhKr7SuPdaCyz8
IEZEWWmopGmlyFBZglGIaJqamJQMsTJTyWqSiSlErPINnXXvXed5MvCB58Pv
bpyX//mfZ2vaubhMT4VCsUa88eL1EG/PTHBi0T0Onl+znbJv00P52YArXc2U
TRl7HcfeUdb5NAQmjHCQnvThoOc8Q3h0S24qkxlO+GXbk1ve/sGEJ1KtQ6zf
dohMbjvsO8RBxV3xtGrB3J59W9XOQcS+jrg7Vi3UHmj+6argoDT/asLbXMoP
A0KVZ5Qa8BmusUR95oDVS0cDay+X7S/4Qnmkf844vkBZ6y3+wY8n3Huxs1qt
4cEv6biD2aGBDH/T7qYTPImPjPktUeuHa1ie1Ge73xP0WM2T+rWjC3mciif9
IWP/yDOt72+6NoYTvrS4x9IfzLj1juWh1tGprDTq3f3kUJ4Tx9NtpdxnFQXp
4OF0UIwzPZAh3CedozrCmB8Z63slylP3lNaP8bG/0Maq77Y82j8y6iNMLtY7
7VTP/1kap9cnyr4eIfmbnKvzoCHN3xQlkPjImH+p3jlgUAukPtlPCoHUL/tp
mV/pr2XaPzLqj4z6y/PQCUTfanXYR20y5aJucUHyKZ9U7mysqhGI/sioPzL2
I8cbEEi/v1yDOVP/cK1kMAflLNEO9qnVeVeT6GBNFomPjHqJ7hEmf1O95PlP
UL2e2cUP4wLRCxn1QnbNXhirdOoIf+VCZssNeljK49qzWwTIkPa/lwVzybfc
6POU5fcknrKsLwhQGDvtxZawUCftDyNAsTFbWx7GQoq0b/M8WBoKRs3FDERH
iAMa++sPDeve/y6exJPnX0g5URqQhfL1mJSJ1wk8yVeq8opXGniSb8X+PWAI
y78/YsH24kjkjQ00Xpjk/2nOzYdYt9+7OVCVDa4z/9ADvp+mzS1vFP2U8b38
A2kATEM=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbZ5DQkiQ+oJONYcfdVl7SorzHHwvToz5
x6zuoLtp7vvlTnkOoj1er1hMVB14mLTbxQzzHFLTgOCYioO9adwuTwEEf+ls
oIn3cuF83bsqbI1bcx3mLFLe+UddzSGm/9BXjQW5DqcOO63NrNNw6Ml5/nvl
xFwHmXlxmqcFtCDm9eQ6pIP0p2k7dDgmPL3Qleuw1fzHoRQtPYf5Uvp3VX4h
+GB5vTw4P5QP6GL/PIcniQuvmfjrORz3Nu90bMlz8DnBbjv7qp7DAtdtn/8C
+Q8ixLdfbNB3yBdqPnCqNc+BhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJME
InzzHFJi77gxnzBxmOrcnfP8ey6cf/Z78OOltxF8FmBw3dyV61D726rgXIWJ
Q4r1ff/e2VD/PTOGuCcm16GR5Wi/4XEjhyUFtlzXnXMdzoCAjyGcr6u1UvjC
El04/8/b1wcsF2s5zHm//Ji3f67D8V07etkENBymgNyTnOvwCOQ/BzVIPDTl
OsyYCQQ7leHxEc4p1m5sr+QwPQ/owXcIPig6PnLlwfkmxkCgnuew8tvLijML
lBzCLbecKHPLczgLcl+NssP1xUAHRec5SEy9wpnBpOJwomzffKnsPAdTm71B
0xaqQOIrL89hCyh+Xqk4oKc3AE++F2I=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjnkOLJxd8snv9B0mvK2xN5XKc/A5wW47
+6q+w1Tn7pzn7HkOCSFB6gtO6jvMOaKwoehNLpx/xTdJIOIkgq97V4WtcWsu
XL+9adwuz55ch5kgwGkA5/P6r5+SqmHo0H/oq0ZMf65DyVbR36fXGTrEpFjf
95+Z62BbGbHC1NcIwl+Z68DtplrKFGXsoGrIsUbmFFT9P2OH6XlCzQfeIfgw
98L4FltOlO2TznN4krjwmsl6YwdbruuLCzTzHLaY/ziUwmXswAHk2lrlOXR7
vWIxcTRyCOXT3TTXPs/hPwj0Gzqghw8AroyE4A==
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hfkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbheTzXe4LvTJ8TwbJj/F+r5/LzeCv6dksgTLrzycfHVDjjUyy/Lg5sP4
MPuXH/M27zyY59AXXKIy3d/SYcZMILiY57D4/j6+Oc6WDu9BCm7mOUQrOH5M
5rF0cEh4ekHpcZ6D9wl229mhFg5HvmrE9BflO/x5+/qA5WIthwlva+xNu/Id
fC9OjPnHrO7QfwioYHK+ww6HpkfHI1QdOhyBBszLd9iTX/N25lElB6DuQ1+P
IPg/6rL2lFzOd6j5tCEge5eqw/fgx0tn38l3OAMCPuoO+ULNB059zXd4nqX9
bbqstsPDKpF17rYFDrz+66ekzjB3MInb5cnjVuDw51vpgzkPLRz8kwQiLL0K
HOwqI1aY2lo6yEQBQzCwAO7f+SAPxhbAwwPGh4VXNihATQrg4Zk+EehBXQQf
aPvDKpUCiPt4rByOKGwoypAscDjQtjz8lJCVg/5dFbZGcQRfGiQgiOADVU98
y4WwD8aHuWd6HtDDcgj3/r9S8VJNvcABFE0zPS0h7tMpgMcPjC89L07z9AYL
ON8PFB/FFg45z3+v/KhV4HDqsNPaTDkLh5dqwAShUeBwEOSeQ+YOwNSou+lo
vkNy7B035h8aDn9A8aGf7yA+9QpnxiQLB51Nc98v18t3UH3SPO/sKguHG+eA
MaSbDwnfvQg+OH1cRfCLt4r+Pi1n6XB1cYEtl3k+3P1/Vn685OuWD/cfev4A
ANfLZe8=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzatwsc5ixS3vlnub4DjH9TuibR6Kih
wxkQuFbgUPfbquDcCROHapF17g8PFDjMBANzh6cXlG7/XFHgwOOmWsq0ysoh
WSDCcksbkO+/fkqqhw2E34Tgb5drfR3YgODLA7k76gocSraK/j6th+DXg+zj
QPB9TrDbzv5qjSr/wtrh98qPl3yB9n3feavrb6m1w2XfJIGItQUOxSDz/lk4
rHd/WCVyBOp+DlM4H+ZfGF9i6hXODCV1B/Gb574Hby1wiFGNkDm3R8ZhqnN3
zvPmAgf5XQv2peoJwO2/zntbLPUbL5zv/8TzkulkBH+r1waLOT954PwW8VrW
zGPccP9vB8tzwcMHhd+G4LM3Al2wqsDhYPe+JhNnEYh7DxU47M2veTuzVMEh
PQ0IgPEjMy9O8/QHVXj8bXdoenS8QtsBPX4BYxvhUQ==
          "]]}, {
         Thickness[0.0036565745209887384`]}, StripOnInput -> False]}, {
      ImageSize -> {273.47866500622666`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {274., 31.}, 
       PlotRange -> {{0., 273.47999999999996`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          
          Line[{{0.95, 0.9681424801401946}, {1., 0.9647206687959283}, {1.05, 
           0.9569993258286082}, {1.1, 0.9334043024171924}, {1.15, 
           0.8485545275119193}, {1.2, 0.6165523797228244}, {1.25, 
           0.36526990646082935`}, {1.3, 0.23570725864377234`}, {1.35, 
           0.17572513901995712`}, {1.4, 0.0013746578289667724`}, {1.45, 
           0.001385336613779601}, {1.5, 
           0.0013945633461382814`}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          
          Line[{{0.95, -4.3426076586717475`*^-7}, {
           1., -7.889988298181703*^-6}, {1.05, -1.6984673114351017`*^-7}, {
           1.1, -5.031242899512721*^-8}, {1.15, -2.3739259407469843`*^-8}, {
           1.2, -1.3851897639036213`*^-8}, {1.25, -9.150293972077802*^-9}, {
           1.3, -6.563636926155643*^-9}, {1.35, -4.995229340957435*^-9}, {
           1.4, -1.961358084382006*^-9}, {1.45, -1.9926712329869035`*^-9}, {
           1.5, -2.022470386629168*^-9}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          
          Line[{{0.95, 0.00048147468327985286`}, {1., 
           0.00006657869254188813}, {1.05, 0.0033105247000927555`}, {1.1, 
           0.02181268675013467}, {1.15, 0.10098741766562647`}, {1.2, 
           0.32681475723920567`}, {1.25, 0.5715456886745539}, {1.3, 
           0.694336887371635}, {1.35, 0.7475060196930833}, {1.4, 
           0.9153225251701623}, {1.45, 0.914152024760762}, {1.5, 
           0.9125237672459688}}]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0036565745209887384`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
             177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
             177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
             178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
             9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
             187.586, 12.2219}, {187.586, 18.325}, {187.586, 
             23.546899999999997`}, {186.03599999999997`, 26.0266}, {
             182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
             184.65300000000002`, 25.1922}, {185.58299999999997`, 
             22.856299999999997`}, {185.58299999999997`, 
             17.134399999999996`}, {185.58299999999997`, 
             12.056299999999998`}, {184.678, 9.95781}, {182.48399999999998`, 
             9.95781}, {180.17200000000003`, 9.95781}, {179.194, 
             12.365599999999999`}, {179.194, 18.1828}, {179.194, 23.2125}, {
             180.077, 25.1922}, {182.341, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            191.45600000000002`, 12.2469}, {190.74099999999999`, 12.2469}, {
            190.09699999999998`, 11.5781}, {190.09699999999998`, 10.8641}, {
            190.09699999999998`, 10.148400000000002`}, {190.74099999999999`, 
            9.481250000000001}, {191.433, 9.481250000000001}, {192.195, 
            9.481250000000001}, {192.86299999999997`, 10.125}, {
            192.86299999999997`, 10.8641}, {192.86299999999997`, 11.5781}, {
            192.195, 12.2469}, {191.45600000000002`, 12.2469}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLNWc4GGitFL5wxcxhep5Q84EuBP/v
lYqXam8zHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhseIfg/6zL2lPy
HsH/eMk3SeALgr/8mLd559cMhy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc94czHExt9gZNW6jikD7xbY39zAyHKe2t
UZdrEPy1Qjp86XzKEP/xZTqYGIMAJh8cHuII/mQJljA+RQQfpPyUIYJvsQWo
wzvTgT824L6RurKDeadjwtOQTAfnCc1CaVLKDqEgB+Yj+J9BHujLhLsHxoe5
F2xseiaqf2wz4f7tznn+e6VpJjw8YHxYeMH44Phis3IAcT9qZTrckK5JNFK1
crgMjI6InxkO3ifYbWeHWkLsA4YfyLjT8ywcvmrE9B+qzXCYNoG/yuy2uQN6
+gAAZAfuwg==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU2EUx5eKWcg0oRrLD9YWCRrOuyv2Jh6JoqxRuLJhKr7SuPdaCyz8
IEZEWWmopGmlyFBZglGIaJqamJQMsTJTyWqSiSlErPINnXXvXed5MvCB58Pv
bpyX//mfZ2vaubhMT4VCsUa88eL1EG/PTHBi0T0Onl+znbJv00P52YArXc2U
TRl7HcfeUdb5NAQmjHCQnvThoOc8Q3h0S24qkxlO+GXbk1ve/sGEJ1KtQ6zf
dohMbjvsO8RBxV3xtGrB3J59W9XOQcS+jrg7Vi3UHmj+6argoDT/asLbXMoP
A0KVZ5Qa8BmusUR95oDVS0cDay+X7S/4Qnmkf844vkBZ6y3+wY8n3Huxs1qt
4cEv6biD2aGBDH/T7qYTPImPjPktUeuHa1ie1Ge73xP0WM2T+rWjC3mciif9
IWP/yDOt72+6NoYTvrS4x9IfzLj1juWh1tGprDTq3f3kUJ4Tx9NtpdxnFQXp
4OF0UIwzPZAh3CedozrCmB8Z63slylP3lNaP8bG/0Maq77Y82j8y6iNMLtY7
7VTP/1kap9cnyr4eIfmbnKvzoCHN3xQlkPjImH+p3jlgUAukPtlPCoHUL/tp
mV/pr2XaPzLqj4z6y/PQCUTfanXYR20y5aJucUHyKZ9U7mysqhGI/sioPzL2
I8cbEEi/v1yDOVP/cK1kMAflLNEO9qnVeVeT6GBNFomPjHqJ7hEmf1O95PlP
UL2e2cUP4wLRCxn1QnbNXhirdOoIf+VCZssNeljK49qzWwTIkPa/lwVzybfc
6POU5fcknrKsLwhQGDvtxZawUCftDyNAsTFbWx7GQoq0b/M8WBoKRs3FDERH
iAMa++sPDeve/y6exJPnX0g5URqQhfL1mJSJ1wk8yVeq8opXGniSb8X+PWAI
y78/YsH24kjkjQ00Xpjk/2nOzYdYt9+7OVCVDa4z/9ADvp+mzS1vFP2U8b38
A2kATEM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbZ5DQkiQ+oJONYcfdVl7SorzHHwvToz5
x6zuoLtp7vvlTnkOoj1er1hMVB14mLTbxQzzHFLTgOCYioO9adwuTwEEf+ls
oIn3cuF83bsqbI1bcx3mLFLe+UddzSGm/9BXjQW5DqcOO63NrNNw6Ml5/nvl
xFwHmXlxmqcFtCDm9eQ6pIP0p2k7dDgmPL3Qleuw1fzHoRQtPYf5Uvp3VX4h
+GB5vTw4P5QP6GL/PIcniQuvmfjrORz3Nu90bMlz8DnBbjv7qp7DAtdtn/8C
+Q8ixLdfbNB3yBdqPnCqNc+BhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJME
InzzHFJi77gxnzBxmOrcnfP8ey6cf/Z78OOltxF8FmBw3dyV61D726rgXIWJ
Q4r1ff/e2VD/PTOGuCcm16GR5Wi/4XEjhyUFtlzXnXMdzoCAjyGcr6u1UvjC
El04/8/b1wcsF2s5zHm//Ji3f67D8V07etkENBymgNyTnOvwCOQ/BzVIPDTl
OsyYCQQ7leHxEc4p1m5sr+QwPQ/owXcIPig6PnLlwfkmxkCgnuew8tvLijML
lBzCLbecKHPLczgLcl+NssP1xUAHRec5SEy9wpnBpOJwomzffKnsPAdTm71B
0xaqQOIrL89hCyh+Xqk4oKc3AE++F2I=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjnkOLJxd8snv9B0mvK2xN5XKc/A5wW47
+6q+w1Tn7pzn7HkOCSFB6gtO6jvMOaKwoehNLpx/xTdJIOIkgq97V4WtcWsu
XL+9adwuz55ch5kgwGkA5/P6r5+SqmHo0H/oq0ZMf65DyVbR36fXGTrEpFjf
95+Z62BbGbHC1NcIwl+Z68DtplrKFGXsoGrIsUbmFFT9P2OH6XlCzQfeIfgw
98L4FltOlO2TznN4krjwmsl6YwdbruuLCzTzHLaY/ziUwmXswAHk2lrlOXR7
vWIxcTRyCOXT3TTXPs/hPwj0Gzqghw8AroyE4A==
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hfkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbheTzXe4LvTJ8TwbJj/F+r5/LzeCv6dksgTLrzycfHVDjjUyy/Lg5sP4
MPuXH/M27zyY59AXXKIy3d/SYcZMILiY57D4/j6+Oc6WDu9BCm7mOUQrOH5M
5rF0cEh4ekHpcZ6D9wl229mhFg5HvmrE9BflO/x5+/qA5WIthwlva+xNu/Id
fC9OjPnHrO7QfwioYHK+ww6HpkfHI1QdOhyBBszLd9iTX/N25lElB6DuQ1+P
IPg/6rL2lFzOd6j5tCEge5eqw/fgx0tn38l3OAMCPuoO+ULNB059zXd4nqX9
bbqstsPDKpF17rYFDrz+66ekzjB3MInb5cnjVuDw51vpgzkPLRz8kwQiLL0K
HOwqI1aY2lo6yEQBQzCwAO7f+SAPxhbAwwPGh4VXNihATQrg4Zk+EehBXQQf
aPvDKpUCiPt4rByOKGwoypAscDjQtjz8lJCVg/5dFbZGcQRfGiQgiOADVU98
y4WwD8aHuWd6HtDDcgj3/r9S8VJNvcABFE0zPS0h7tMpgMcPjC89L07z9AYL
ON8PFB/FFg45z3+v/KhV4HDqsNPaTDkLh5dqwAShUeBwEOSeQ+YOwNSou+lo
vkNy7B035h8aDn9A8aGf7yA+9QpnxiQLB51Nc98v18t3UH3SPO/sKguHG+eA
MaSbDwnfvQg+OH1cRfCLt4r+Pi1n6XB1cYEtl3k+3P1/Vn685OuWD/cfev4A
ANfLZe8=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzatwsc5ixS3vlnub4DjH9TuibR6Kih
wxkQuFbgUPfbquDcCROHapF17g8PFDjMBANzh6cXlG7/XFHgwOOmWsq0ysoh
WSDCcksbkO+/fkqqhw2E34Tgb5drfR3YgODLA7k76gocSraK/j6th+DXg+zj
QPB9TrDbzv5qjSr/wtrh98qPl3yB9n3feavrb6m1w2XfJIGItQUOxSDz/lk4
rHd/WCVyBOp+DlM4H+ZfGF9i6hXODCV1B/Gb574Hby1wiFGNkDm3R8ZhqnN3
zvPmAgf5XQv2peoJwO2/zntbLPUbL5zv/8TzkulkBH+r1waLOT954PwW8VrW
zGPccP9vB8tzwcMHhd+G4LM3Al2wqsDhYPe+JhNnEYh7DxU47M2veTuzVMEh
PQ0IgPEjMy9O8/QHVXj8bXdoenS8QtsBPX4BYxvhUQ==
            "]]}, 
          Thickness[0.0036565745209887384`]]}, {
        ImageSize -> {273.47866500622666`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {274., 31.}, 
         PlotRange -> {{0., 273.47999999999996`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.95, 1.3}, {0, 0.9681424801401946}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.853407330979023*^9, {3.8534073832141867`*^9, 3.853407393547556*^9}, 
   3.853407534500691*^9},
 CellLabel->
  "Out[3256]=",ExpressionUUID->"a033f337-8f10-44e3-8684-c556990aa06c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 1 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "1a251e37-c1c7-411f-8840-771014377def"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390330358549*^9, 
  3.853390347926716*^9}},ExpressionUUID->"3f82989d-b539-4292-a365-\
134efc8fd47a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853344536268435*^9, 3.853344542343019*^9}, {
  3.853345617794635*^9, 3.8533456180196877`*^9}, {3.8533457403539248`*^9, 
  3.853345759040041*^9}, {3.853383421824498*^9, 3.853383423589548*^9}, {
  3.853383560889917*^9, 3.853383562603693*^9}, {3.853385138042449*^9, 
  3.853385138176401*^9}, {3.853385230049453*^9, 3.853385231784554*^9}, {
  3.85338527465912*^9, 3.853385276306356*^9}},
 CellLabel->
  "In[3085]:=",ExpressionUUID->"624c39f1-4e7d-4163-87cb-23c8e1af4a56"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853403964334148*^9, 3.8534039648807917`*^9}},
 CellLabel->
  "In[3086]:=",ExpressionUUID->"47192589-6c95-4281-b549-1e0d8185e83f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853385325979117*^9, 3.853385327960631*^9}},
 CellLabel->
  "In[3087]:=",ExpressionUUID->"51cce77e-bb78-49fb-b6be-e4feb3e33c4e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853403980472591*^9, 3.853403982097727*^9}, {
  3.853404018510799*^9, 3.853404018780776*^9}},
 CellLabel->
  "In[3088]:=",ExpressionUUID->"592191e5-4a08-46f9-bf13-290f26f9788b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853385325979117*^9, 3.853385327960631*^9}, {
  3.8533854238998833`*^9, 3.853385425624276*^9}},
 CellLabel->
  "In[3089]:=",ExpressionUUID->"0f1a9bf6-66eb-4823-b05d-5c8d9dc65e38"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8534039873023977`*^9, 3.853404014964635*^9}},
 CellLabel->
  "In[3090]:=",ExpressionUUID->"b4fe4b1c-1503-4e21-81d9-70f0c1c3acde"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ploteta1meVsol3", ",", "Ploteta1meVsol4", ",", "Ploteta1meVsol5"}], 
     "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"PlotZ1meVsol3", ",", "PlotZ1meVsol4", ",", "PlotZ1meVsol5"}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \\\\text{meV})\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
   3.853383627136126*^9, 3.853383627894147*^9}, {3.853384184566352*^9, 
   3.8533842148227987`*^9}, {3.853385166288961*^9, 3.853385207150146*^9}, {
   3.8533852397144413`*^9, 3.853385243860216*^9}, {3.853385305237124*^9, 
   3.8533853099476233`*^9}, {3.853385344768257*^9, 3.8533854030144463`*^9}, {
   3.853385440293416*^9, 3.853385465489134*^9}, {3.853385499880316*^9, 
   3.85338560582971*^9}, {3.853385648772931*^9, 3.853385682401547*^9}, {
   3.853385712594602*^9, 3.853385725790677*^9}, {3.853404027563032*^9, 
   3.853404097825717*^9}, {3.853404164821842*^9, 3.8534041798895407`*^9}, 
   3.85340490327169*^9},
 CellLabel->
  "In[3147]:=",ExpressionUUID->"931ba9a3-fdc3-414c-84f9-688630b8e980"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1lws0VfkXx6XEoDybHjRCwxBKdM/xGHvnTSh6mJCKVB5R8uhBdUnIIwp5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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 29.412837416108417`}, {0.950808104255955, 
            30.}}], LineBox[CompressedData["
1:eJwtVnlUjesX7mbIdK80CCEVlUiz833fqfZ2GiiVJFES6tJECEVCJ0rj1YlK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], 
           LineBox[{{0.95, 29.415504770520975`}, {0.9507930908439384, 30.}}], 
           LineBox[CompressedData["
1:eJw1lwk0lev3x6UMpUFUKnWFMksoed8je1+Zb0qUXIkbohClUoYUN66ppCiZ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003913128546272745], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lHtIU1Ecx+cDe9EUoTSTULdyYKG7u9LDwt+IoiwxHKWUVr7y3ovUCIsK
UaTSSi0ln6ToWGWCUohUagqllEiI2chqiUGoFUSYTQsZdc7m7xwKPHD++HAv
v8f39/2d0PRTiVleKpXKg9xD5HqS69Cl3HiWKkFfUXPSYJgBBi27Hs6c51xa
c9L/Yi3njJjxhLJbEmSkftjt9UtgbF+blyZk6Rm/6Hpc5uOnYzyRZnkj+q6H
7IpvebF1EtTWkdOphYbvzc/3FUgQvb0nsdqiBdu5Lxv0KRJUFl8+/DqPc5v/
RnW2WgM7lo9azXckEA30aGBrx8DZ3mbOKzwjilf3cE6iP4xwnm+ZHomflMA3
9cC4EK6Bqp0lOVMBMouPjPmtZpJxjtf3dmjO9GmM139Qvam9wc77Q8b+kR2d
7685V+kZF8xvMw/pBLfeK2W4Pd6rrjcZYAvtJ4YzHY8jk7OTClIow5EQ43RG
sMD4JT37oxhjfmSsz4PI8y5fZvVjfOzv2MRwmN3I+0dGfRqDIse012Wm5/9M
x7nZwjk2+mjX3o7FeUkhUVylsPjImJ9E9ykc4/VlUj/18fol6qenvD9k7B8Z
9UdG/ZPoPGa4vrb4dL/kUIVxP12QOM5XjMcnhk8oTH9k1B8Z+3HFq1JYv+H6
pa3B1ZxHqcGsnJuIHZyti3POFHHwJI+PjHoR9zQG9SlMrz90/i0K0+snNcRd
hemFjHohO2fPfKyfjmL8WYmYrYk3QGQ72dgLCmTS/R8Qob4/5MFpkfMcNdQa
zi59vRQojfvqLVaI7v1xyFBuytXWRIpQSfetWwZza4ldKhcglw7IuuAPjeje
/0syi+d6TxI4E/fqUgycu3NvBnqvk1k+4sarRj+e75/9uycwdn2/L4L9d77y
xCaxeC7/ty3wHtHt9yIJAqtsy6QfBsD3Mzng0SvVEGd8L/8C169T1w==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDjkOCSFB6gs61Rx0Ns19v9wsx8H34sSY
f8zqDglPLyjdZs1xEO3xesVioupgbxq3y/NLtkNqGhAcU3EoyZj4tuYygn/j
HNDEhQh+gkCE5ZaKbIc5i5R3/lFXc+g/9FUjJjnb4dRhp7WZdRoO++dL6d8N
yXaQmReneVpAC2Kef7ZDOkh/mrbDnpLJEix+2Q5bzX8cStHSc7jimyQQsRfB
B8t/QvA7HIEuFspxeJK48JqJv57Dn7qsPSXuOQ4+J9htZ18F6q94qWbokePw
IEJ8+8UGfYclrts+/wXyWTi75JPfIfgFa7pvZzgYwPmnQe79Z+TA2jjVuVsg
xyEl9o4b8wkThxNl++ZL7c6G8xm028VuzkPwzYHBxVOX7VD726rgXIWJw/Q8
oeYDcVD/PTOGuEch26GR5Wi/4XEjh+uLC2y52LMdzoCAjyGcr6u1UvjCEl04
/8/b1wcsF2s5nFe6/bNOKNvh+K4dvWwCGg7HQe5Rz3Z4BPKfg5rDjJlA4JoN
oXcqw+MjnFOs3dheyeHMQqAHNyL4oOhQOYfgg935Ktth5beXFWcWKDn05Dz/
vZIzx+EsyH01yg48IAfJ5ThITL3CmcGk4vBn5cdLvno5DqY2e4OmLVSBxJdh
jsMWUPy8UnFAT28AcJoZmA==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S7GmuPAwtkln/xO3+GIwoaijLvZDj4n2G1n
X9V3OFG2b77U6WyHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxCIsNxSgdBf
kjHxbY1/tsNMEOA0gPN5/ddPSdUwdDjyVSOmPyjboWSr6O/T6wwd+qfnCTXH
ZDvYVkasMPU1gvBzsh243VRLmaKMHSJSrO/790LV/zN2OLPQddvnjQg+zL0w
fs7z3ys/3st2eJK48JrJemOHAluu64vfZDtsMf9xKIXL2MEGyC34m+3Q7fWK
xcTRyKHDMeHpBaYch/8g0G/ogB4+AD3Xhzk=
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hrkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhe7m+NwXeiT43k2TH6K9X3/3tMI/p6SyRIsu3Dz1Q051sik5cDNh/Fh
9i8/5m3e2Zjj0BdcojLd39JhxkwgmJjjsPj+Pr45zpYO70EKZuY4RCs4fkzm
sXRwSHh6QWlxjoP3CXbb2aEWDke+asT0G+U6/Hn7+oDlYi2HCW9r7E29ch18
L06M+ces7tB/CKggONdhh0PTo+MRqg4djkAD4nId9uTXvJ15VMkBqPvQ1xYE
/0ddFtALuQ41nzYEZO9Sdfge/Hjp7Dm5DmdAwEfdIV+o+cCprbkOz7O0v02X
1YbYb5XnwOu/fkrqDHOHDFAA+OQ5/PlW+mDOQwuHOUcUNhSF5DnYVUasMLW1
dLDYcqJsX3Ie3L82wOCcXpUHDw8YHxZeVypeqhlq5MHD87zS7Z91Ugg+2P0c
eRD38VhB/Pcp1+FA2/LwU0JWDrG7PHmY3iP4JnFAgUcIPig4b19FxD+MD3OP
7l0Vtsa/uXD3/ln58ZIvX54DKJpmelpC3CeRB48fGF96Xpzm6Q0WcL4fKD6K
LRxunAOGqGiew6nDTmsz5YDyvkkCEYJ5DgdB7jlk7gBMjbqbWnMdkmPvuDH/
0HD4A4qP9zkO4lOvcGZMsnDQ2TT3/fJ3OQ6qT5rnnV0FNe9tDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XN9z4O4H+4cN4T/0/AEA1zlvsA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uXHvM07K/Md5ixS3vlnub4DjH9TuibR6Kih
wxkQKMh3qPttVXDuhImDRkz/oa8u+Q4zwcDc4e+VipdqovkOPG6qpUyrrBy+
Bz9eOvtCngOP//opqR42EP4JBH9JgS3X9cMIfj6Qu/hAnkPJVtHfp/UQ/HqQ
fRwIvs8JdtvZX61R5V9YO+i0i908dz7P4fvOW11/S60dbpwD2iib71AMMu+f
hQPQtRox3lD3c5jC+TD/wvgSU69wZiipOyQ8vaB0WzffIUY1QubcHhmH2F2e
PEyn8xzkdy3Yl6onALf/Ou9tsdRvvHC+/xPPS6aTEfytXhss5vzkgfNbxGtZ
M49xw/2/HSzPBQ8fFP4FBN/eNG6Xp0S+w8HufU0mziIQ97rnO+zNr3k7s1TB
4T8I5Oc7yMyL0zz9QRUef9sdmh4dr9B2QI9fANA76iA=
          "]]}, {
         Thickness[0.003913128546272745]}, StripOnInput -> False]}, {
      ImageSize -> {255.54591282689913`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {256., 31.}, PlotRange -> {{0., 255.55}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1lws0VfkXx6XEoDybHjRCwxBKdM/xGHvnTSh6mJCKVB5R8uhBdUnIIwp5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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[{{0.95, 29.412837416108417`}, {0.950808104255955, 30.}}], 
          Line[CompressedData["
1:eJwtVnlUjesX7mbIdK80CCEVlUiz833fqfZ2GiiVJFES6tJECEVCJ0rj1YlK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[{{0.95, 29.415504770520975`}, {0.9507930908439384, 30.}}], 
          Line[CompressedData["
1:eJw1lwk0lev3x6UMpUFUKnWFMksoed8je1+Zb0qUXIkbohClUoYUN66ppCiZ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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003913128546272745], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lHtIU1Ecx+cDe9EUoTSTULdyYKG7u9LDwt+IoiwxHKWUVr7y3ovUCIsK
UaTSSi0ln6ToWGWCUohUagqllEiI2chqiUGoFUSYTQsZdc7m7xwKPHD++HAv
v8f39/2d0PRTiVleKpXKg9xD5HqS69Cl3HiWKkFfUXPSYJgBBi27Hs6c51xa
c9L/Yi3njJjxhLJbEmSkftjt9UtgbF+blyZk6Rm/6Hpc5uOnYzyRZnkj+q6H
7IpvebF1EtTWkdOphYbvzc/3FUgQvb0nsdqiBdu5Lxv0KRJUFl8+/DqPc5v/
RnW2WgM7lo9azXckEA30aGBrx8DZ3mbOKzwjilf3cE6iP4xwnm+ZHomflMA3
9cC4EK6Bqp0lOVMBMouPjPmtZpJxjtf3dmjO9GmM139Qvam9wc77Q8b+kR2d
7685V+kZF8xvMw/pBLfeK2W4Pd6rrjcZYAvtJ4YzHY8jk7OTClIow5EQ43RG
sMD4JT37oxhjfmSsz4PI8y5fZvVjfOzv2MRwmN3I+0dGfRqDIse012Wm5/9M
x7nZwjk2+mjX3o7FeUkhUVylsPjImJ9E9ykc4/VlUj/18fol6qenvD9k7B8Z
9UdG/ZPoPGa4vrb4dL/kUIVxP12QOM5XjMcnhk8oTH9k1B8Z+3HFq1JYv+H6
pa3B1ZxHqcGsnJuIHZyti3POFHHwJI+PjHoR9zQG9SlMrz90/i0K0+snNcRd
hemFjHohO2fPfKyfjmL8WYmYrYk3QGQ72dgLCmTS/R8Qob4/5MFpkfMcNdQa
zi59vRQojfvqLVaI7v1xyFBuytXWRIpQSfetWwZza4ldKhcglw7IuuAPjeje
/0syi+d6TxI4E/fqUgycu3NvBnqvk1k+4sarRj+e75/9uycwdn2/L4L9d77y
xCaxeC7/ty3wHtHt9yIJAqtsy6QfBsD3Mzng0SvVEGd8L/8C169T1w==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDjkOCSFB6gs61Rx0Ns19v9wsx8H34sSY
f8zqDglPLyjdZs1xEO3xesVioupgbxq3y/NLtkNqGhAcU3EoyZj4tuYygn/j
HNDEhQh+gkCE5ZaKbIc5i5R3/lFXc+g/9FUjJjnb4dRhp7WZdRoO++dL6d8N
yXaQmReneVpAC2Kef7ZDOkh/mrbDnpLJEix+2Q5bzX8cStHSc7jimyQQsRfB
B8t/QvA7HIEuFspxeJK48JqJv57Dn7qsPSXuOQ4+J9htZ18F6q94qWbokePw
IEJ8+8UGfYclrts+/wXyWTi75JPfIfgFa7pvZzgYwPmnQe79Z+TA2jjVuVsg
xyEl9o4b8wkThxNl++ZL7c6G8xm028VuzkPwzYHBxVOX7VD726rgXIWJw/Q8
oeYDcVD/PTOGuEch26GR5Wi/4XEjh+uLC2y52LMdzoCAjyGcr6u1UvjCEl04
/8/b1wcsF2s5nFe6/bNOKNvh+K4dvWwCGg7HQe5Rz3Z4BPKfg5rDjJlA4JoN
oXcqw+MjnFOs3dheyeHMQqAHNyL4oOhQOYfgg935Ktth5beXFWcWKDn05Dz/
vZIzx+EsyH01yg48IAfJ5ThITL3CmcGk4vBn5cdLvno5DqY2e4OmLVSBxJdh
jsMWUPy8UnFAT28AcJoZmA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S7GmuPAwtkln/xO3+GIwoaijLvZDj4n2G1n
X9V3OFG2b77U6WyHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxCIsNxSgdBf
kjHxbY1/tsNMEOA0gPN5/ddPSdUwdDjyVSOmPyjboWSr6O/T6wwd+qfnCTXH
ZDvYVkasMPU1gvBzsh243VRLmaKMHSJSrO/790LV/zN2OLPQddvnjQg+zL0w
fs7z3ys/3st2eJK48JrJemOHAluu64vfZDtsMf9xKIXL2MEGyC34m+3Q7fWK
xcTRyKHDMeHpBaYch/8g0G/ogB4+AD3Xhzk=
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hrkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhe7m+NwXeiT43k2TH6K9X3/3tMI/p6SyRIsu3Dz1Q051sik5cDNh/Fh
9i8/5m3e2Zjj0BdcojLd39JhxkwgmJjjsPj+Pr45zpYO70EKZuY4RCs4fkzm
sXRwSHh6QWlxjoP3CXbb2aEWDke+asT0G+U6/Hn7+oDlYi2HCW9r7E29ch18
L06M+ces7tB/CKggONdhh0PTo+MRqg4djkAD4nId9uTXvJ15VMkBqPvQ1xYE
/0ddFtALuQ41nzYEZO9Sdfge/Hjp7Dm5DmdAwEfdIV+o+cCprbkOz7O0v02X
1YbYb5XnwOu/fkrqDHOHDFAA+OQ5/PlW+mDOQwuHOUcUNhSF5DnYVUasMLW1
dLDYcqJsX3Ie3L82wOCcXpUHDw8YHxZeVypeqhlq5MHD87zS7Z91Ugg+2P0c
eRD38VhB/Pcp1+FA2/LwU0JWDrG7PHmY3iP4JnFAgUcIPig4b19FxD+MD3OP
7l0Vtsa/uXD3/ln58ZIvX54DKJpmelpC3CeRB48fGF96Xpzm6Q0WcL4fKD6K
LRxunAOGqGiew6nDTmsz5YDyvkkCEYJ5DgdB7jlk7gBMjbqbWnMdkmPvuDH/
0HD4A4qP9zkO4lOvcGZMsnDQ2TT3/fJ3OQ6qT5rnnV0FNe9tDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XN9z4O4H+4cN4T/0/AEA1zlvsA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uXHvM07K/Md5ixS3vlnub4DjH9TuibR6Kih
wxkQKMh3qPttVXDuhImDRkz/oa8u+Q4zwcDc4e+VipdqovkOPG6qpUyrrBy+
Bz9eOvtCngOP//opqR42EP4JBH9JgS3X9cMIfj6Qu/hAnkPJVtHfp/UQ/HqQ
fRwIvs8JdtvZX61R5V9YO+i0i908dz7P4fvOW11/S60dbpwD2iib71AMMu+f
hQPQtRox3lD3c5jC+TD/wvgSU69wZiipOyQ8vaB0WzffIUY1QubcHhmH2F2e
PEyn8xzkdy3Yl6onALf/Ou9tsdRvvHC+/xPPS6aTEfytXhss5vzkgfNbxGtZ
M49xw/2/HSzPBQ8fFP4FBN/eNG6Xp0S+w8HufU0mziIQ97rnO+zNr3k7s1TB
4T8I5Oc7yMyL0zz9QRUef9sdmh4dr9B2QI9fANA76iA=
            "]]}, 
          Thickness[0.003913128546272745]]}, {
        ImageSize -> {255.54591282689913`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {256., 31.}, PlotRange -> {{0., 255.55}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.853385207669421*^9, 3.85338525225215*^9, {3.853385307698557*^9, 
   3.853385310742785*^9}, {3.853385364435824*^9, 3.853385403755625*^9}, {
   3.853385457725786*^9, 3.853385466238472*^9}, {3.853385521302928*^9, 
   3.853385554246346*^9}, {3.853385587654677*^9, 3.85338560660398*^9}, {
   3.853385653438586*^9, 3.853385684194215*^9}, 3.853385726384502*^9, 
   3.853404197507678*^9, 3.8534049037930517`*^9},
 CellLabel->
  "Out[3153]=",ExpressionUUID->"e87335de-a087-49a5-8df4-b541f861265a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 0.9681424802211106}, {1., 
            0.9647206688637602}, {1.05, 0.9569993265121585}, {1.1, 
            0.9334043102643111}, {1.15, 0.8485546022527812}, {1.2, 
            0.6165527612629129}, {1.25, 0.3652705083694081}, {1.3, 
            0.23570780560177187`}, {1.35, 0.17572558748912348`}, {1.4, 
            0.0013748520851565227`}, {1.45, 0.0013855339719393187`}, {1.5, 
            0.0013947636563558779`}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, -0.00006012927669514288}, {
            1., -7.10673989343138*^-8}, {1.05, -0.000017245489668743164`}, {
            1.1, -5.034482286484284*^-6}, {1.15, -2.374046542313651*^-6}, {
            1.2, -1.3851942636190048`*^-6}, {1.25, -9.150308359892956*^-7}, {
            1.3, -6.563659415763252*^-7}, {1.35, -4.995252222706116*^-7}, {
            1.4, -1.9621864752551373`*^-7}, {
            1.45, -1.9935196747595007`*^-7}, {
            1.5, -2.0233385946951625`*^-7}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], 
           LineBox[{{0.95, 0.0005411696670748188}, {1., 
            0.010007662833701294`}, {1.05, 0.003327599738243393}, {1.1, 
            0.02181766317376499}, {1.15, 0.10098969336067952`}, {1.2, 
            0.32681574720376505`}, {1.25, 0.5715459928482275}, {1.3, 
            0.6943369904621787}, {1.35, 0.7475060660485553}, {1.4, 
            0.9153225254900081}, {1.45, 0.9141520250891141}, {1.5, 
            0.9125237675868252}}]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {0, 0.9681424802211106}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003913128546272745], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lHtIU1Ecx+cDe9EUoTSTULdyYKG7u9LDwt+IoiwxHKWUVr7y3ovUCIsK
UaTSSi0ln6ToWGWCUohUagqllEiI2chqiUGoFUSYTQsZdc7m7xwKPHD++HAv
v8f39/2d0PRTiVleKpXKg9xD5HqS69Cl3HiWKkFfUXPSYJgBBi27Hs6c51xa
c9L/Yi3njJjxhLJbEmSkftjt9UtgbF+blyZk6Rm/6Hpc5uOnYzyRZnkj+q6H
7IpvebF1EtTWkdOphYbvzc/3FUgQvb0nsdqiBdu5Lxv0KRJUFl8+/DqPc5v/
RnW2WgM7lo9azXckEA30aGBrx8DZ3mbOKzwjilf3cE6iP4xwnm+ZHomflMA3
9cC4EK6Bqp0lOVMBMouPjPmtZpJxjtf3dmjO9GmM139Qvam9wc77Q8b+kR2d
7685V+kZF8xvMw/pBLfeK2W4Pd6rrjcZYAvtJ4YzHY8jk7OTClIow5EQ43RG
sMD4JT37oxhjfmSsz4PI8y5fZvVjfOzv2MRwmN3I+0dGfRqDIse012Wm5/9M
x7nZwjk2+mjX3o7FeUkhUVylsPjImJ9E9ykc4/VlUj/18fol6qenvD9k7B8Z
9UdG/ZPoPGa4vrb4dL/kUIVxP12QOM5XjMcnhk8oTH9k1B8Z+3HFq1JYv+H6
pa3B1ZxHqcGsnJuIHZyti3POFHHwJI+PjHoR9zQG9SlMrz90/i0K0+snNcRd
hemFjHohO2fPfKyfjmL8WYmYrYk3QGQ72dgLCmTS/R8Qob4/5MFpkfMcNdQa
zi59vRQojfvqLVaI7v1xyFBuytXWRIpQSfetWwZza4ldKhcglw7IuuAPjeje
/0syi+d6TxI4E/fqUgycu3NvBnqvk1k+4sarRj+e75/9uycwdn2/L4L9d77y
xCaxeC7/ty3wHtHt9yIJAqtsy6QfBsD3Mzng0SvVEGd8L/8C169T1w==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDjkOCSFB6gs61Rx0Ns19v9wsx8H34sSY
f8zqDglPLyjdZs1xEO3xesVioupgbxq3y/NLtkNqGhAcU3EoyZj4tuYygn/j
HNDEhQh+gkCE5ZaKbIc5i5R3/lFXc+g/9FUjJjnb4dRhp7WZdRoO++dL6d8N
yXaQmReneVpAC2Kef7ZDOkh/mrbDnpLJEix+2Q5bzX8cStHSc7jimyQQsRfB
B8t/QvA7HIEuFspxeJK48JqJv57Dn7qsPSXuOQ4+J9htZ18F6q94qWbokePw
IEJ8+8UGfYclrts+/wXyWTi75JPfIfgFa7pvZzgYwPmnQe79Z+TA2jjVuVsg
xyEl9o4b8wkThxNl++ZL7c6G8xm028VuzkPwzYHBxVOX7VD726rgXIWJw/Q8
oeYDcVD/PTOGuEch26GR5Wi/4XEjh+uLC2y52LMdzoCAjyGcr6u1UvjCEl04
/8/b1wcsF2s5nFe6/bNOKNvh+K4dvWwCGg7HQe5Rz3Z4BPKfg5rDjJlA4JoN
oXcqw+MjnFOs3dheyeHMQqAHNyL4oOhQOYfgg935Ktth5beXFWcWKDn05Dz/
vZIzx+EsyH01yg48IAfJ5ThITL3CmcGk4vBn5cdLvno5DqY2e4OmLVSBxJdh
jsMWUPy8UnFAT28AcJoZmA==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S7GmuPAwtkln/xO3+GIwoaijLvZDj4n2G1n
X9V3OFG2b77U6WyHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxCIsNxSgdBf
kjHxbY1/tsNMEOA0gPN5/ddPSdUwdDjyVSOmPyjboWSr6O/T6wwd+qfnCTXH
ZDvYVkasMPU1gvBzsh243VRLmaKMHSJSrO/790LV/zN2OLPQddvnjQg+zL0w
fs7z3ys/3st2eJK48JrJemOHAluu64vfZDtsMf9xKIXL2MEGyC34m+3Q7fWK
xcTRyKHDMeHpBaYch/8g0G/ogB4+AD3Xhzk=
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hrkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhe7m+NwXeiT43k2TH6K9X3/3tMI/p6SyRIsu3Dz1Q051sik5cDNh/Fh
9i8/5m3e2Zjj0BdcojLd39JhxkwgmJjjsPj+Pr45zpYO70EKZuY4RCs4fkzm
sXRwSHh6QWlxjoP3CXbb2aEWDke+asT0G+U6/Hn7+oDlYi2HCW9r7E29ch18
L06M+ces7tB/CKggONdhh0PTo+MRqg4djkAD4nId9uTXvJ15VMkBqPvQ1xYE
/0ddFtALuQ41nzYEZO9Sdfge/Hjp7Dm5DmdAwEfdIV+o+cCprbkOz7O0v02X
1YbYb5XnwOu/fkrqDHOHDFAA+OQ5/PlW+mDOQwuHOUcUNhSF5DnYVUasMLW1
dLDYcqJsX3Ie3L82wOCcXpUHDw8YHxZeVypeqhlq5MHD87zS7Z91Ugg+2P0c
eRD38VhB/Pcp1+FA2/LwU0JWDrG7PHmY3iP4JnFAgUcIPig4b19FxD+MD3OP
7l0Vtsa/uXD3/ln58ZIvX54DKJpmelpC3CeRB48fGF96Xpzm6Q0WcL4fKD6K
LRxunAOGqGiew6nDTmsz5YDyvkkCEYJ5DgdB7jlk7gBMjbqbWnMdkmPvuDH/
0HD4A4qP9zkO4lOvcGZMsnDQ2TT3/fJ3OQ6qT5rnnV0FNe9tDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XN9z4O4H+4cN4T/0/AEA1zlvsA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uXHvM07K/Md5ixS3vlnub4DjH9TuibR6Kih
wxkQKMh3qPttVXDuhImDRkz/oa8u+Q4zwcDc4e+VipdqovkOPG6qpUyrrBy+
Bz9eOvtCngOP//opqR42EP4JBH9JgS3X9cMIfj6Qu/hAnkPJVtHfp/UQ/HqQ
fRwIvs8JdtvZX61R5V9YO+i0i908dz7P4fvOW11/S60dbpwD2iib71AMMu+f
hQPQtRox3lD3c5jC+TD/wvgSU69wZiipOyQ8vaB0WzffIUY1QubcHhmH2F2e
PEyn8xzkdy3Yl6onALf/Ou9tsdRvvHC+/xPPS6aTEfytXhss5vzkgfNbxGtZ
M49xw/2/HSzPBQ8fFP4FBN/eNG6Xp0S+w8HufU0mziIQ97rnO+zNr3k7s1TB
4T8I5Oc7yMyL0zz9QRUef9sdmh4dr9B2QI9fANA76iA=
          "]]}, {
         Thickness[0.003913128546272745]}, StripOnInput -> False]}, {
      ImageSize -> {255.54591282689913`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {256., 31.}, PlotRange -> {{0., 255.55}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          
          Line[{{0.95, 0.9681424802211106}, {1., 0.9647206688637602}, {1.05, 
           0.9569993265121585}, {1.1, 0.9334043102643111}, {1.15, 
           0.8485546022527812}, {1.2, 0.6165527612629129}, {1.25, 
           0.3652705083694081}, {1.3, 0.23570780560177187`}, {1.35, 
           0.17572558748912348`}, {1.4, 0.0013748520851565227`}, {1.45, 
           0.0013855339719393187`}, {1.5, 
           0.0013947636563558779`}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          
          Line[{{0.95, -0.00006012927669514288}, {
           1., -7.10673989343138*^-8}, {1.05, -0.000017245489668743164`}, {
           1.1, -5.034482286484284*^-6}, {1.15, -2.374046542313651*^-6}, {
           1.2, -1.3851942636190048`*^-6}, {1.25, -9.150308359892956*^-7}, {
           1.3, -6.563659415763252*^-7}, {1.35, -4.995252222706116*^-7}, {
           1.4, -1.9621864752551373`*^-7}, {1.45, -1.9935196747595007`*^-7}, {
           1.5, -2.0233385946951625`*^-7}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          
          Line[{{0.95, 0.0005411696670748188}, {1., 0.010007662833701294`}, {
           1.05, 0.003327599738243393}, {1.1, 0.02181766317376499}, {1.15, 
           0.10098969336067952`}, {1.2, 0.32681574720376505`}, {1.25, 
           0.5715459928482275}, {1.3, 0.6943369904621787}, {1.35, 
           0.7475060660485553}, {1.4, 0.9153225254900081}, {1.45, 
           0.9141520250891141}, {1.5, 0.9125237675868252}}]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003913128546272745], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lHtIU1Ecx+cDe9EUoTSTULdyYKG7u9LDwt+IoiwxHKWUVr7y3ovUCIsK
UaTSSi0ln6ToWGWCUohUagqllEiI2chqiUGoFUSYTQsZdc7m7xwKPHD++HAv
v8f39/2d0PRTiVleKpXKg9xD5HqS69Cl3HiWKkFfUXPSYJgBBi27Hs6c51xa
c9L/Yi3njJjxhLJbEmSkftjt9UtgbF+blyZk6Rm/6Hpc5uOnYzyRZnkj+q6H
7IpvebF1EtTWkdOphYbvzc/3FUgQvb0nsdqiBdu5Lxv0KRJUFl8+/DqPc5v/
RnW2WgM7lo9azXckEA30aGBrx8DZ3mbOKzwjilf3cE6iP4xwnm+ZHomflMA3
9cC4EK6Bqp0lOVMBMouPjPmtZpJxjtf3dmjO9GmM139Qvam9wc77Q8b+kR2d
7685V+kZF8xvMw/pBLfeK2W4Pd6rrjcZYAvtJ4YzHY8jk7OTClIow5EQ43RG
sMD4JT37oxhjfmSsz4PI8y5fZvVjfOzv2MRwmN3I+0dGfRqDIse012Wm5/9M
x7nZwjk2+mjX3o7FeUkhUVylsPjImJ9E9ykc4/VlUj/18fol6qenvD9k7B8Z
9UdG/ZPoPGa4vrb4dL/kUIVxP12QOM5XjMcnhk8oTH9k1B8Z+3HFq1JYv+H6
pa3B1ZxHqcGsnJuIHZyti3POFHHwJI+PjHoR9zQG9SlMrz90/i0K0+snNcRd
hemFjHohO2fPfKyfjmL8WYmYrYk3QGQ72dgLCmTS/R8Qob4/5MFpkfMcNdQa
zi59vRQojfvqLVaI7v1xyFBuytXWRIpQSfetWwZza4ldKhcglw7IuuAPjeje
/0syi+d6TxI4E/fqUgycu3NvBnqvk1k+4sarRj+e75/9uycwdn2/L4L9d77y
xCaxeC7/ty3wHtHt9yIJAqtsy6QfBsD3Mzng0SvVEGd8L/8C169T1w==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDjkOCSFB6gs61Rx0Ns19v9wsx8H34sSY
f8zqDglPLyjdZs1xEO3xesVioupgbxq3y/NLtkNqGhAcU3EoyZj4tuYygn/j
HNDEhQh+gkCE5ZaKbIc5i5R3/lFXc+g/9FUjJjnb4dRhp7WZdRoO++dL6d8N
yXaQmReneVpAC2Kef7ZDOkh/mrbDnpLJEix+2Q5bzX8cStHSc7jimyQQsRfB
B8t/QvA7HIEuFspxeJK48JqJv57Dn7qsPSXuOQ4+J9htZ18F6q94qWbokePw
IEJ8+8UGfYclrts+/wXyWTi75JPfIfgFa7pvZzgYwPmnQe79Z+TA2jjVuVsg
xyEl9o4b8wkThxNl++ZL7c6G8xm028VuzkPwzYHBxVOX7VD726rgXIWJw/Q8
oeYDcVD/PTOGuEch26GR5Wi/4XEjh+uLC2y52LMdzoCAjyGcr6u1UvjCEl04
/8/b1wcsF2s5nFe6/bNOKNvh+K4dvWwCGg7HQe5Rz3Z4BPKfg5rDjJlA4JoN
oXcqw+MjnFOs3dheyeHMQqAHNyL4oOhQOYfgg935Ktth5beXFWcWKDn05Dz/
vZIzx+EsyH01yg48IAfJ5ThITL3CmcGk4vBn5cdLvno5DqY2e4OmLVSBxJdh
jsMWUPy8UnFAT28AcJoZmA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S7GmuPAwtkln/xO3+GIwoaijLvZDj4n2G1n
X9V3OFG2b77U6WyHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxCIsNxSgdBf
kjHxbY1/tsNMEOA0gPN5/ddPSdUwdDjyVSOmPyjboWSr6O/T6wwd+qfnCTXH
ZDvYVkasMPU1gvBzsh243VRLmaKMHSJSrO/790LV/zN2OLPQddvnjQg+zL0w
fs7z3ys/3st2eJK48JrJemOHAluu64vfZDtsMf9xKIXL2MEGyC34m+3Q7fWK
xcTRyKHDMeHpBaYch/8g0G/ogB4+AD3Xhzk=
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hrkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbhe7m+NwXeiT43k2TH6K9X3/3tMI/p6SyRIsu3Dz1Q051sik5cDNh/Fh
9i8/5m3e2Zjj0BdcojLd39JhxkwgmJjjsPj+Pr45zpYO70EKZuY4RCs4fkzm
sXRwSHh6QWlxjoP3CXbb2aEWDke+asT0G+U6/Hn7+oDlYi2HCW9r7E29ch18
L06M+ces7tB/CKggONdhh0PTo+MRqg4djkAD4nId9uTXvJ15VMkBqPvQ1xYE
/0ddFtALuQ41nzYEZO9Sdfge/Hjp7Dm5DmdAwEfdIV+o+cCprbkOz7O0v02X
1YbYb5XnwOu/fkrqDHOHDFAA+OQ5/PlW+mDOQwuHOUcUNhSF5DnYVUasMLW1
dLDYcqJsX3Ie3L82wOCcXpUHDw8YHxZeVypeqhlq5MHD87zS7Z91Ugg+2P0c
eRD38VhB/Pcp1+FA2/LwU0JWDrG7PHmY3iP4JnFAgUcIPig4b19FxD+MD3OP
7l0Vtsa/uXD3/ln58ZIvX54DKJpmelpC3CeRB48fGF96Xpzm6Q0WcL4fKD6K
LRxunAOGqGiew6nDTmsz5YDyvkkCEYJ5DgdB7jlk7gBMjbqbWnMdkmPvuDH/
0HD4A4qP9zkO4lOvcGZMsnDQ2TT3/fJ3OQ6qT5rnnV0FNe9tDiR89yL44PRx
FcEv3ir6+7ScpcPVxQW2XN9z4O4H+4cN4T/0/AEA1zlvsA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uXHvM07K/Md5ixS3vlnub4DjH9TuibR6Kih
wxkQKMh3qPttVXDuhImDRkz/oa8u+Q4zwcDc4e+VipdqovkOPG6qpUyrrBy+
Bz9eOvtCngOP//opqR42EP4JBH9JgS3X9cMIfj6Qu/hAnkPJVtHfp/UQ/HqQ
fRwIvs8JdtvZX61R5V9YO+i0i908dz7P4fvOW11/S60dbpwD2iib71AMMu+f
hQPQtRox3lD3c5jC+TD/wvgSU69wZiipOyQ8vaB0WzffIUY1QubcHhmH2F2e
PEyn8xzkdy3Yl6onALf/Ou9tsdRvvHC+/xPPS6aTEfytXhss5vzkgfNbxGtZ
M49xw/2/HSzPBQ8fFP4FBN/eNG6Xp0S+w8HufU0mziIQ97rnO+zNr3k7s1TB
4T8I5Oc7yMyL0zz9QRUef9sdmh4dr9B2QI9fANA76iA=
            "]]}, 
          Thickness[0.003913128546272745]]}, {
        ImageSize -> {255.54591282689913`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {256., 31.}, PlotRange -> {{0., 255.55}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.95, 1.3}, {0, 0.9681424802211106}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.853385207669421*^9, 3.85338525225215*^9, {3.853385307698557*^9, 
   3.853385310742785*^9}, {3.853385364435824*^9, 3.853385403755625*^9}, {
   3.853385457725786*^9, 3.853385466238472*^9}, {3.853385521302928*^9, 
   3.853385554246346*^9}, {3.853385587654677*^9, 3.85338560660398*^9}, {
   3.853385653438586*^9, 3.853385684194215*^9}, 3.853385726384502*^9, 
   3.853404197507678*^9, 3.853404903926002*^9},
 CellLabel->
  "Out[3154]=",ExpressionUUID->"9593e2c2-497f-4a64-b0ac-bbc4a8a76e96"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 10 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "1e1c57c6-2d13-40eb-83a1-fbf204e76f11"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390355505279*^9, 
  3.853390367725116*^9}},ExpressionUUID->"4d2bec90-09d6-427c-891f-\
03145fd6c62a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta10meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853344536268435*^9, 3.853344542343019*^9}, {
  3.853345617794635*^9, 3.8533456180196877`*^9}, {3.8533457403539248`*^9, 
  3.853345759040041*^9}, {3.853383421824498*^9, 3.853383423589548*^9}, {
  3.853383560889917*^9, 3.853383562603693*^9}, {3.853385138042449*^9, 
  3.853385138176401*^9}, {3.853385230049453*^9, 3.853385231784554*^9}, {
  3.85338527465912*^9, 3.853385276306356*^9}, {3.853385778592811*^9, 
  3.853385832627839*^9}},
 CellLabel->
  "In[3100]:=",ExpressionUUID->"3c2b8486-4783-4303-befb-faac51e9279c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z10meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.853404264077136*^9},
 CellLabel->
  "In[3101]:=",ExpressionUUID->"7fa8b374-9db2-4b76-a18e-86bf9441a71f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta10meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853385887730582*^9, 3.853385889422949*^9}},
 CellLabel->
  "In[3102]:=",ExpressionUUID->"fc4e342d-677b-4dc9-b272-4c54895c4bee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z10meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853404271397533*^9, 3.85340428223171*^9}},
 CellLabel->
  "In[3103]:=",ExpressionUUID->"d0d9146d-74f8-46ab-8674-cd8a8e239d4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta10meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853385887730582*^9, 3.853385916201397*^9}},
 CellLabel->
  "In[3104]:=",ExpressionUUID->"5fd1e71a-6c11-4cd0-a0c3-79664c073576"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z10meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853404286312595*^9, 3.8534042967132874`*^9}},
 CellLabel->
  "In[3105]:=",ExpressionUUID->"3ec2d08c-2670-4c94-b774-0685321983e1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ10meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z10meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ10meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z10meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ10meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z10meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta10meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta10meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta10meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ploteta10meVsol3", ",", "Ploteta10meVsol4", ",", "Ploteta10meVsol5"}], 
     "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=10~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"PlotZ10meVsol3", ",", "PlotZ10meVsol4", ",", "PlotZ10meVsol5"}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=10~ \\\\text{meV})\>\"", 
      ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8533858773377867`*^9, 3.8533859387305527`*^9}, {
   3.853385977005547*^9, 3.853385987377573*^9}, {3.8534043410804768`*^9, 
   3.8534043877480392`*^9}, 3.853404540942915*^9, 3.853404896251279*^9},
 CellLabel->
  "In[3139]:=",ExpressionUUID->"d129b882-fdfc-4569-bab3-b1d0694378f3"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1lwlUTfkfwPNapBhto/SizZoWiXdvi75f7SGUEZKoaCEtpJJCSfu+p2Vk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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtVgk0lWsXljKEolT8qZB+uSEV1/m+D2dvY0kKjcr1F8lQhKRJcpTKUB3d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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJw1Vgs0Vun3lhJRiBqioiQqkojvvMreGfcol9B0+ZpBN4qUSpHwSxNFKSJJ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003738317757009346], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
           189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
           189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
           190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
           9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
           199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
           199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
           26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`, 
           25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
           22.856299999999997`}, {197.58299999999997`, 17.134399999999996`}, {
           197.58299999999997`, 12.056299999999998`}, {196.67799999999997`, 
           9.95781}, {194.48399999999998`, 9.95781}, {192.172, 9.95781}, {
           191.194, 12.365599999999999`}, {191.194, 18.1828}, {191.194, 
           23.2125}, {192.07699999999997`, 25.1922}, {194.34099999999998`, 
           25.1922}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lHtIU1Ecx5eKmcgUQRsmZe5KloZ6d0WtzCNR9BLLgY6loU5pnnurESv6
w6yIsjRRyUcPH4jGEoxMpFTMwiRFxF6SooWFiBVErFILHXTunb9zMvDA+eNz
N36P7+/7OxuzT6bkuqpUqlXkppLrQm7fbGh66Xgeen7FljYYrEPVJ3wvPZtj
bMjZPpnshylHerQEGjUYmTLe73H9zVOeWJefxedGUe7v6ihx9wmlPJ3V8E7w
DkExR7v2efljdPMWOZ0cMndbb2gW81D0jicpVQ0catr96KdjLA9VFF42vs1n
fN83XH1MrUUeo42W+GCMBJ18tGj1xcpdxRzjseF5/VQcY86d/CGZ8cCZnvoA
E0beGYcm+U1alONjiGuvwDQ+MOS3xHuONloxrc92py+o1cjq5yb+FGAD6w8Y
+gee7RwvcvhFUT6/sM0yHMo79S7CqGmyR12j1zn76WA8T8bT+4nxUIMsCEZH
ghLtpkCe8pB8DkZShvzAUN9LIs/dBVY/xIf+wttqv9t6WP/AoI80s9Bs9xSp
nv+zPE639Yy9XMIK/aNW5pGkbB/DOZHGB4b8i832N0lGkdan+AmJtH7FTzvF
5f4iDP0Dg/7AoL8yD4tI9a0PiPjA1TEu7SUL0s84Tb21rXZKpPoDg/7A0I8S
z1ei/f5yjJz98g83yQbbwPg4scPg5pU5tp042CTR+MCgF3GPNJMgUb2U+YdI
VK+ng+SDVqJ6AYNewI650x9r7JGUP+OwueokHVoswN3WeRHlyPs/ICBz+bf8
hIeMlfekirGi7wURXd//1U0oF5z7c0pEZXorVx0hoEx532JFZGkpnjCX8Sgh
mgwoaMkfWsG5/yoWT5n/EKacLg+olfHVxMzpV7cxzVehcUtVl2Cab9n+3eMp
K78/IPW9OBBz7TCLFyH7f8sS7xWcfnfBSFM5ssb8Q4fg/TSsffxaNcwY3su/
Cjg/lw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1HG3lyHhJAg9QWdag4/6rL2lGzOdfC9ODHm
H7O6g+6mue+XN+U6iPZ4vWIxUXXgYdJuFyvMdUhNA4JjKg72pnG7PAMQ/KWz
gSbKIfi6d1XYGr/mOMxZpLzzj7qaQ0z/oa8aD3IcTh12WptZp+HQk/P898qL
OQ4y8+I0TwtoQcw7k+OQDtKfpu3Q4Zjw9MKpHIet5j8OpWjpOcyX0r+rYpUL
54Pl8xD8UD6gi/tzHZ4kLrxm4q/ncNzbvNPxSK6Dzwl229lX9RwWuG77/BfI
fxAhvv1ig75DvlDzgVNHcx1YOLvkk98h+AVrum9nOBjA+adB7v1n5HDFN0kg
ojfXISX2jhvzCROHqc7dOc/NEfyz34MfL5VG8FmAwXXzV45D7W+rgnMVJg4p
1vf9e29D/ffMGOKeOTkOjSxH+w2PGzksKbDlut6c43AGBHwM4XxdrZXCF5bo
wvl/3r4+YLlYy2HO++XHvPtzHI7v2tHLJqDhMAXknsU5Do9A/nNQg8TDoRyH
GTOBYKcyPD7COcXaje2VHKbnAT2olwvng6LjoxeCb2IMBOm5Diu/vaw4s0DJ
Idxyy4mytlyHsyD31Sg7XF8MdNDsXAeJqVc4M5hUHE6U7ZsvtTrXwdRmb9C0
hSqQ+FqX67AFFD+vVBzQ0xsA64scPw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjbkOLJxd8snv9B0mvK2xN43KdfA5wW47
+6q+w1Tn7pzn7rkOCSFB6gtO6jvMOaKwoUgHwb/imyQQwYng695VYWv8mgPX
b28at8vzTI7DTBDgNIDzef3XT0nVMHToP/RVI+Z8jkPJVtHfp9cZOsSkWN/3
v5njYFsZscLU1wjCf5njwO2mWsoUZeygasixRoYrF6L+n7HD9Dyh5gN6CD7M
vTC+xZYTZfuicx2eJC68ZrLe2MGW6/rigsxchy3mPw6lcBk7cAC5tlW5Dt1e
r1hMHI0cQvl0N82tz3X4DwL9hg7o4QMAuiaFkQ==
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8G/Mclr/w0PufaOkA46u/5d1nIGnl
wMOk3S4Wm+dwXeiT43k2TH6K9X3/Xm8Ef0/JZAkWK9x8dUOONTLPcuHmw/gw
+5cf8zbvZMxz6AsuUZnub+kwYyYQCOY5LL6/j2+Os6XDe5ACyTyHaAXHj8k8
lg4OCU8vKCnnOXifYLedHWrhcOSrRkz/pjyHP29fH7BcrOUw4W2NvempPAff
ixNj/jGrO/QfAiq4nOeww6Hp0fEIVYcOR6AB9/Ic9uTXvJ15VMkBqPvQV5Z8
OP9HXdaeEuF8h5pPGwKyd6k6fA9+vHS2TL7DGRDwUXfIF2o+cMo03+F5lva3
6bLaEPt35Tvw+q+fkjrD3CEDFABn8h3+fCt9MOehhcOcIwobiq7kO9hVRqww
tbV0sNhyomzf43y4f22AwTn9Vz48PGB8WHhdqXipZrgiHx6e55Vu/6ybheCD
3d8BdR+PFcR/RfkOB9qWh58SsnKI3eXJw5SP4JvEAQWSEHxQcN4ORdgH48Pc
o3tXha2xFuHePys/XvLty3cARdNMT0uI+2bkw+MHxpeeF6d5eoMFnO8Hio9i
C4cb54AhOjXf4dRhp7WZckB53ySBiIn5DgdB7jlk7gBMjbqbWPMdkmPvuDH/
0HD4A4qP/DwH8alXODMmWTjobJr7fnlenoPqk+Z5Z1dBzcvNg4TvXgQfnD6u
IvjFW0V/n5azdLi6uMCWqzwP7n6wf9oQ6Q89fwAARUtvfQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEza1QUOcxYp7/yzXN8Bxr8pXZNodNTQ
4QwIlBU41P22Kjh3wsShWmSd+8OEAoeZYGDu8PSC0u2fHgUOPG6qpUyrrByS
BSIst6gB+f7rp6R62ED4Sgj+drnW14EKCL48kLtDrsChZKvo79N6CH49yD4O
BN/nBLvt7K/WqPIvrB1+r/x4yRdo3/edt7r+llo7XPZNEojwLXAoBpn3z8Jh
vfvDKpEUqPs5TOF8mH9hfImpVzgzlNQdxG+e+x4cWuAQoxohc26PjMNU5+6c
58oFDvK7FuxL1ROA23+d97ZY6jdeON//iecl08kI/lavDRZzfvLA+S3itayZ
x7jh/t8OlueChw8KXw3BZ28EusCrwOFg974mE2cRiHuTChz25te8nVmq4JCe
BgTA+JGZF6d5+oMqPP62OzQ9Ol6h7YAevwD8h9Wx
          "]]}, {
         Thickness[0.003738317757009346]}, StripOnInput -> False]}, {
      ImageSize -> {267.5010809464508, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {268., 31.}, 
       PlotRange -> {{0., 267.5}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1lwlUTfkfwPNapBhto/SizZoWiXdvi75f7SGUEZKoaCEtpJJCSfu+p2Vk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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwtVgk0lWsXljKEolT8qZB+uSEV1/m+D2dvY0kKjcr1F8lQhKRJcpTKUB3d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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJw1Vgs0Vun3lhJRiBqioiQqkojvvMreGfcol9B0+ZpBN4qUSpHwSxNFKSJJ
0cW9KDHTRVQuiRCDKZWiC1G+852LbuN/mt/vv9c666xnnfW+e+/nOftZe4Zv
sMcGWRkZmb+E58c79l5WbVy4BGT+DWvcarZ2U1+0BPxv7kQj1yX4fozEpilO
AqdOlayMilqMLhFyeaVJEqjb3LLo8QMrTD/9IyTALmjtmaxlhU1riyZFZklg
zqcysU8UwY/VqOWbJ4F1FyIun+ApZNs88+1KJJDsOutW7QEK38a9fWD4pwQa
BosyOE0KK3qHtyhVSUD24JRlOvdFGP0m/vRgnQSI6qaapZEinHc0w7OpWQI7
T5xSFjuL8G6ncVpxpwQKFXP1Qg1EaPXIelNStwTehJ2ROzhZhOf9mipD3ktA
9/n20oRJIvyY9fKi+5AE1lgaLkiaJcLZh4LVTYclkPp7VViinQjtVA+MV5Wh
oa1xcWLsHhGmHfvU9lGehpe0bvCJYhEGemaXNKrQ8PtLZkrLWyH/mtTsQg0a
6k/+kbhUi8ITuY9zjujQkK+ytbHHmcIeyrEqwICGWZ4q7eVhFJapjPnkZELD
YnF27p0LFI6dK2s6x5KGgQX6duwjCjsO2/yuADRQj1ILxBIKDY2qJe/saZhp
/OXZZ3WCvHr89trlNFz2dmmvMSPogEmjc7xpqHVITK92I6hZ8jT/kJiGgzKV
hlwAwY3/Bg3Pol5FrYohaP6ruYV9EA1NdXT2wCmC/8m01Zq9m4Z1ndLEa7kE
3Wakqo2NFPq72mubX07w7Pt5Om9jaXBZXv2g9T7BLYws1iTQcKU0RdmkkWCZ
7dRdl1NoKHztNfN2K8GYv/dUHDpLg12nnEx4B8HH1yZP3XSJhr0pl3ICOwme
bmYTHIpocNRaNCWxnWDPQs1JhjdoKN1YuvJ1C8Erf0dcUbhDw819eqs31xMc
fqC3ru8BDWLvmDm6lQQrmfG69Q00ZHxuvjfuOkGfy6of8ttoOJIY7Pz8IsGx
GvLXjnTRsAQqej1SCTbZD4Vu7aWhTOlOUkA8weuLGsxcB2hgpIHusyIJFvek
fzRmaOD5er2oHQRr3NZeUv5GQ6XGU4XITQS5CNVVn0ZLwdXztMz0dQRxc/nY
ZiUpZOYrKP3qSfCCmntJsboUSqcZGto6E5wR8dwnSVsKSYW8T/1SguUX134J
0ZPCQp896TQl8Hf0cZrHPCmkT8v5dHshQbN/QwoPRg75zDES9Dsd/1DdSgo3
vv/0xHI2wckVbWsYGykEaPisf69L0Ch7Yn+bsxTeuDiMkKkExXZLQ294SGFW
5rsSE02CuTl+X1JWS2GOkmhPzSSC4x+GRez2lQJ9UrRiZCLB+LyoL94BUogW
9VFPVQjOdAoPtdwhhbZhJ0sfZYKtOZv7NfZJ4VPbaofdEwieq3ZcOxwthYYG
7QBLAf8nW7u+M04Kwd1Hz6ULOMb6ldmfSVLoVLny7pxw/r9+IIUxaw7YOKgS
vMa4j+zNEvo5N65RpEaw5LjGltV5Usi95XVxqlDfqW397aRECs+v+NXRkwn6
Hql31P5TCp57zahbGgTV+ssrvlZKQVG7mts1hWB+3DVRV50URidrjtLTJmgY
cLPsdrMUoNd41T2Bj6NHmkRnO6VwS0num+d0gh2Dkor93VLYp5g50KFDUCFp
hpP4vRQiuofnLJ8h6LVL3GE9JIWKhMmlZTMJTkvP3aIzLIWlakz8xFkE/+uL
DMgHJV8R6xN8dNk/vVueAeUsbnqmoE94YruoSoUBnwKtriYDod5yr2dZGgz0
HJV5KzUkeEz3dXSMDgNX7HIXK84lSNeHG/kZMFDx18RutXkErctmPvvZhAGV
JUuaJwj6B71uT5hlyUB2+NwJXwUcuyLNVg4Y2J3096mnxgSjv28ceWPPQHyk
87bC+QQ3DNhU1Cxn4LXN/uPbTQjOn2oUnePNQPiLEBmDBQRfHJ3peFjMgLe7
4Z0mAYdaz1bfspGBHWfO1wSYCvmDVNqdghh46xbtryz8j7//UnZw7m4G7sqF
vGgWsIeMto5SJAOjbwabXxP85ozvkksfYoV+tu3feM2c4OaoaRoNCQw80E0P
bVlEsPSXW6GFKQwsba0Wq1gK9X78qeLoWQYMY2X0t4oINlgvkG69xMAuC+fa
d8I8pDnLT3ItYsD4XbZdjBXBdxMzdI1vMLA8VfG81RKCN5I/ak64w0CnfXS7
OhCUbf3n28ADBh6yY/sUhflqbPgRDMy8eKZD92dBv5hVhwvbhH7cIdvLjuAH
OsvkaBcDqiMSxzwHglY6efcCexm4VHD9kbYwr+Plg5YuGxD49jk4t8iF4Jr8
oYK5DAMKo/03rFtB0HicqaziNwY6ijwijDwIRumZ2PaNZkFllVuwlhdB98/9
IXVKLFwdtc7aYBXB7Hj/IznqLPyRH9bnsYbg7o4zxw9pszDH88L2s2KCdS+P
R2/QY0H2a1frWF+CGRd+FtvOY8E+W1/92AaCQzNLZ+uZsSBx3D/fYgtB1aL7
OrJWLByof5+XsZWgfZJn4isbFgJlt43zCyaY3OS3o8qZhRtD41zjQgh+3cQ8
yvJgQZxyN1Rlp5B/tdyZmNUs+A4lRLECVsw59dLPl4XqUbu2W4UK/u2ae9ou
gIWDD0NtXwnf9ywnDw12sJDlkPDtreCHbnkuQYr7WJgWUZHmItxvI355eDCa
BX6jwhQ1Ib/TNlqzJY6F+QqB+y2F+ja3x06/kcTCvfVvq29v/n8/EOrbto/O
8hf0LTOOj8xiQW6hweh36wm6zLcZ8stjoaRwgD+yWuBnpP2RUwkLt5/XNx9f
SXD1vIGpC/5kQb+6KoF1JTimJLrnpyoWPvi2zL9pL/j18VSdf+pYUC3/fP2F
NcHMeuOWN80sHK8i0/wsCCaKbYcbO1kIiUkOcBDmJ9nlWXJZNwtFn8dmHNET
/CmZvnzuvcC/wYkSE8Ff3lvEz48bYgGULArMlH/4c/a8ncMsnLxEH06VJZga
RzLXyXDgwNU6r+EolJlhxtorcNCy92PP+H4Kxd2B54xVOcgtzHQgLygsru3N
mKjJQXNi566eJxRy7WcHaR3hvG5GkEIdhQuVU5NaDDgY/1ufad4dCn23NR8u
MuFA173ybvV1CmMZp9ZDlhzEDOlqivMpPHthdMg64MAMlKx2ZFGYv+/7b6YO
HJgvOWAoe5rCgr2Wl2VXcHCwP6J7QhKFWedLlrR4czDDYYxfShyFRz4FGp4V
c6DsObk4LYb6337AwXLl4lqNCAqJXBZvFMRBR1hbntpuCkc1aHcN7eKg+ESM
d9x2Cm/fbFe/tp+Dv9fcbAwPpDCopSVzeywHbm3hKv0bKVRTnbDfKIEDjW81
2m2+FBbuPnzlTTIHRq1naGr9j/ttzTIyOEj85ctJ7bXCfbdAye0iB0uPvR4J
+4VCs/Rwi1GFHNiErrTw8KEw8zxfevU6BycU3CxzvCj89vj6oTW3ODB1+Us2
bCWF7vrFBWPuC3xBb9oDTwrTLwzoFdRzsPZVxOejApYed5y46gkHX7q+DsYJ
ONz8QsqkpxzId92BUAGbJn4r7n4l8PXi3sdlAp6cudLvdh8HO3sVv6oK2MC/
oDBHwsGTwRT/+x4UbuqWScj+zMGFL37z/ATcruY1pmgUD72Ku1YMuVMY+jVH
rXYcD6emP2wOELB1+ufyoYk8/LHo16tP3Ci0/OTEzNHiwcWNfDAQsPhLWu2O
mTy4B/kcDFhB4fVbb00fzeWh+lj5vvTlFJr/ux/wUFi6+nG5q7Av/xr5KN+K
B9nneOCeC4U1tnVfTG15qFcISLi5jMK2F6pVdS48jBK1D58T9k8Vk1XTg714
yA+IrdrhRGHYokw1fTEP987vebfQUdCLfn22fyMPy58WBnTbU9jpP7vybjAP
zhr6y8LtKHycsHnvxTAebvh0Hx5tS+HQ1ryHadE8nDjzQm+vDYVLZfuKM+J5
6H6tM7ULKax0NTApPslDhvHFECOgcNsKf9vWDB4awgNnBSyh0FH+/JDcZR62
Nu4yT7ES9uGeis9qV3l45pGpX0lRqOV5Sb+6nIc9iyvDv1tSuNvLM3RqJQ8/
xz+zcLUQ+u2ve6NZxwNZPOR91VzoT33svptNPPzm8c8zPTMK3R4rmo7qEPhu
kKvJNxXmZ2qH4uBzHqiCsZNtFwjz+D1APrKXh/eDMg8/zaewNaRmdmm/wHcy
86rImMLBsL7Nx4Z4aDn3an2kEYUjam2NKhwPSip1Nr/No3AMHvJa9JWHHa9z
4r3nUv/bD4ZBXivaUjyHwv8DoFc/jA==
           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003738317757009346], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
             189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
             189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
             190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
             9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
             199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
             199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
             26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`,
              25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
             22.856299999999997`}, {197.58299999999997`, 
             17.134399999999996`}, {197.58299999999997`, 
             12.056299999999998`}, {196.67799999999997`, 9.95781}, {
             194.48399999999998`, 9.95781}, {192.172, 9.95781}, {191.194, 
             12.365599999999999`}, {191.194, 18.1828}, {191.194, 23.2125}, {
             192.07699999999997`, 25.1922}, {194.34099999999998`, 25.1922}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lHtIU1Ecx5eKmcgUQRsmZe5KloZ6d0WtzCNR9BLLgY6loU5pnnurESv6
w6yIsjRRyUcPH4jGEoxMpFTMwiRFxF6SooWFiBVErFILHXTunb9zMvDA+eNz
N36P7+/7OxuzT6bkuqpUqlXkppLrQm7fbGh66Xgeen7FljYYrEPVJ3wvPZtj
bMjZPpnshylHerQEGjUYmTLe73H9zVOeWJefxedGUe7v6ihx9wmlPJ3V8E7w
DkExR7v2efljdPMWOZ0cMndbb2gW81D0jicpVQ0catr96KdjLA9VFF42vs1n
fN83XH1MrUUeo42W+GCMBJ18tGj1xcpdxRzjseF5/VQcY86d/CGZ8cCZnvoA
E0beGYcm+U1alONjiGuvwDQ+MOS3xHuONloxrc92py+o1cjq5yb+FGAD6w8Y
+gee7RwvcvhFUT6/sM0yHMo79S7CqGmyR12j1zn76WA8T8bT+4nxUIMsCEZH
ghLtpkCe8pB8DkZShvzAUN9LIs/dBVY/xIf+wttqv9t6WP/AoI80s9Bs9xSp
nv+zPE639Yy9XMIK/aNW5pGkbB/DOZHGB4b8i832N0lGkdan+AmJtH7FTzvF
5f4iDP0Dg/7AoL8yD4tI9a0PiPjA1TEu7SUL0s84Tb21rXZKpPoDg/7A0I8S
z1ei/f5yjJz98g83yQbbwPg4scPg5pU5tp042CTR+MCgF3GPNJMgUb2U+YdI
VK+ng+SDVqJ6AYNewI650x9r7JGUP+OwueokHVoswN3WeRHlyPs/ICBz+bf8
hIeMlfekirGi7wURXd//1U0oF5z7c0pEZXorVx0hoEx532JFZGkpnjCX8Sgh
mgwoaMkfWsG5/yoWT5n/EKacLg+olfHVxMzpV7cxzVehcUtVl2Cab9n+3eMp
K78/IPW9OBBz7TCLFyH7f8sS7xWcfnfBSFM5ssb8Q4fg/TSsffxaNcwY3su/
Cjg/lw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1HG3lyHhJAg9QWdag4/6rL2lGzOdfC9ODHm
H7O6g+6mue+XN+U6iPZ4vWIxUXXgYdJuFyvMdUhNA4JjKg72pnG7PAMQ/KWz
gSbKIfi6d1XYGr/mOMxZpLzzj7qaQ0z/oa8aD3IcTh12WptZp+HQk/P898qL
OQ4y8+I0TwtoQcw7k+OQDtKfpu3Q4Zjw9MKpHIet5j8OpWjpOcyX0r+rYpUL
54Pl8xD8UD6gi/tzHZ4kLrxm4q/ncNzbvNPxSK6Dzwl229lX9RwWuG77/BfI
fxAhvv1ig75DvlDzgVNHcx1YOLvkk98h+AVrum9nOBjA+adB7v1n5HDFN0kg
ojfXISX2jhvzCROHqc7dOc/NEfyz34MfL5VG8FmAwXXzV45D7W+rgnMVJg4p
1vf9e29D/ffMGOKeOTkOjSxH+w2PGzksKbDlut6c43AGBHwM4XxdrZXCF5bo
wvl/3r4+YLlYy2HO++XHvPtzHI7v2tHLJqDhMAXknsU5Do9A/nNQg8TDoRyH
GTOBYKcyPD7COcXaje2VHKbnAT2olwvng6LjoxeCb2IMBOm5Diu/vaw4s0DJ
Idxyy4mytlyHsyD31Sg7XF8MdNDsXAeJqVc4M5hUHE6U7ZsvtTrXwdRmb9C0
hSqQ+FqX67AFFD+vVBzQ0xsA64scPw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjbkOLJxd8snv9B0mvK2xN43KdfA5wW47
+6q+w1Tn7pzn7rkOCSFB6gtO6jvMOaKwoUgHwb/imyQQwYng695VYWv8mgPX
b28at8vzTI7DTBDgNIDzef3XT0nVMHToP/RVI+Z8jkPJVtHfp9cZOsSkWN/3
v5njYFsZscLU1wjCf5njwO2mWsoUZeygasixRoYrF6L+n7HD9Dyh5gN6CD7M
vTC+xZYTZfuicx2eJC68ZrLe2MGW6/rigsxchy3mPw6lcBk7cAC5tlW5Dt1e
r1hMHI0cQvl0N82tz3X4DwL9hg7o4QMAuiaFkQ==
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8G/Mclr/w0PufaOkA46u/5d1nIGnl
wMOk3S4Wm+dwXeiT43k2TH6K9X3/Xm8Ef0/JZAkWK9x8dUOONTLPcuHmw/gw
+5cf8zbvZMxz6AsuUZnub+kwYyYQCOY5LL6/j2+Os6XDe5ACyTyHaAXHj8k8
lg4OCU8vKCnnOXifYLedHWrhcOSrRkz/pjyHP29fH7BcrOUw4W2NvempPAff
ixNj/jGrO/QfAiq4nOeww6Hp0fEIVYcOR6AB9/Ic9uTXvJ15VMkBqPvQV5Z8
OP9HXdaeEuF8h5pPGwKyd6k6fA9+vHS2TL7DGRDwUXfIF2o+cMo03+F5lva3
6bLaEPt35Tvw+q+fkjrD3CEDFABn8h3+fCt9MOehhcOcIwobiq7kO9hVRqww
tbV0sNhyomzf43y4f22AwTn9Vz48PGB8WHhdqXipZrgiHx6e55Vu/6ybheCD
3d8BdR+PFcR/RfkOB9qWh58SsnKI3eXJw5SP4JvEAQWSEHxQcN4ORdgH48Pc
o3tXha2xFuHePys/XvLty3cARdNMT0uI+2bkw+MHxpeeF6d5eoMFnO8Hio9i
C4cb54AhOjXf4dRhp7WZckB53ySBiIn5DgdB7jlk7gBMjbqbWPMdkmPvuDH/
0HD4A4qP/DwH8alXODMmWTjobJr7fnlenoPqk+Z5Z1dBzcvNg4TvXgQfnD6u
IvjFW0V/n5azdLi6uMCWqzwP7n6wf9oQ6Q89fwAARUtvfQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEza1QUOcxYp7/yzXN8Bxr8pXZNodNTQ
4QwIlBU41P22Kjh3wsShWmSd+8OEAoeZYGDu8PSC0u2fHgUOPG6qpUyrrByS
BSIst6gB+f7rp6R62ED4Sgj+drnW14EKCL48kLtDrsChZKvo79N6CH49yD4O
BN/nBLvt7K/WqPIvrB1+r/x4yRdo3/edt7r+llo7XPZNEojwLXAoBpn3z8Jh
vfvDKpEUqPs5TOF8mH9hfImpVzgzlNQdxG+e+x4cWuAQoxohc26PjMNU5+6c
58oFDvK7FuxL1ROA23+d97ZY6jdeON//iecl08kI/lavDRZzfvLA+S3itayZ
x7jh/t8OlueChw8KXw3BZ28EusCrwOFg974mE2cRiHuTChz25te8nVmq4JCe
BgTA+JGZF6d5+oMqPP62OzQ9Ol6h7YAevwD8h9Wx
            "]]}, 
          Thickness[0.003738317757009346]]}, {
        ImageSize -> {267.5010809464508, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {268., 31.}, PlotRange -> {{0., 267.5}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8533859786165533`*^9, 3.853385989086506*^9}, 
   3.8533860289197617`*^9, 3.853404489949376*^9, 3.853404541846599*^9, 
   3.853404896833446*^9},
 CellLabel->
  "Out[3145]=",ExpressionUUID->"332a310a-11bf-426e-b7e0-5aa0046565b9"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 0.9681424883127085}, {1., 
            0.964720675646945}, {1.05, 0.9569993948665646}, {1.1, 
            0.9334050949616934}, {1.15, 0.8485620761179694}, {1.2, 
            0.616590916198335}, {1.25, 0.36533071267738393`}, {1.3, 
            0.23576252394581296`}, {1.35, 0.17577045732985128`}, {1.4, 
            0.0013951473494306379`}, {1.45, 0.0014061608442830238`}, {1.5, 
            0.0014157068720185339`}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, -8.000705755479534*^-6}, {
            1., -7.120505223264348*^-6}, {1.05, -6.406982954653837*^-6}, {
            1.1, -0.0005384093622444565}, {1.15, -0.00023861810384519705`}, {
            1.2, -0.00013856444608141913`}, {1.25, -0.00009151747482413815}, {
            1.3, -0.00006565909462196989}, {
            1.35, -0.000049975417658681045`}, {
            1.4, -0.000020491592880260536`}, {
            1.45, -0.000020826337977586554`}, {
            1.5, -0.000021145666657676242`}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], 
           LineBox[{{0.95, 0.008589682514799616}, {1., 
            0.010014918106936825`}, {1.05, 0.01001658787693663}, {1.1, 
            0.022350263445579766`}, {1.15, 0.1012184764159738}, {1.2, 
            0.3269147877484694}, {1.25, 0.571576411155232}, {1.3, 
            0.6943472994707491}, {1.35, 0.7475107015647156}, {1.4, 
            0.9153225574745799}, {1.45, 0.9141520579243284}, {1.5, 
            0.9125238016724518}}]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {0, 0.9681424883127085}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003738317757009346], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
           189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
           189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
           190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
           9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
           199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
           199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
           26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`, 
           25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
           22.856299999999997`}, {197.58299999999997`, 17.134399999999996`}, {
           197.58299999999997`, 12.056299999999998`}, {196.67799999999997`, 
           9.95781}, {194.48399999999998`, 9.95781}, {192.172, 9.95781}, {
           191.194, 12.365599999999999`}, {191.194, 18.1828}, {191.194, 
           23.2125}, {192.07699999999997`, 25.1922}, {194.34099999999998`, 
           25.1922}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lHtIU1Ecx5eKmcgUQRsmZe5KloZ6d0WtzCNR9BLLgY6loU5pnnurESv6
w6yIsjRRyUcPH4jGEoxMpFTMwiRFxF6SooWFiBVErFILHXTunb9zMvDA+eNz
N36P7+/7OxuzT6bkuqpUqlXkppLrQm7fbGh66Xgeen7FljYYrEPVJ3wvPZtj
bMjZPpnshylHerQEGjUYmTLe73H9zVOeWJefxedGUe7v6ihx9wmlPJ3V8E7w
DkExR7v2efljdPMWOZ0cMndbb2gW81D0jicpVQ0catr96KdjLA9VFF42vs1n
fN83XH1MrUUeo42W+GCMBJ18tGj1xcpdxRzjseF5/VQcY86d/CGZ8cCZnvoA
E0beGYcm+U1alONjiGuvwDQ+MOS3xHuONloxrc92py+o1cjq5yb+FGAD6w8Y
+gee7RwvcvhFUT6/sM0yHMo79S7CqGmyR12j1zn76WA8T8bT+4nxUIMsCEZH
ghLtpkCe8pB8DkZShvzAUN9LIs/dBVY/xIf+wttqv9t6WP/AoI80s9Bs9xSp
nv+zPE639Yy9XMIK/aNW5pGkbB/DOZHGB4b8i832N0lGkdan+AmJtH7FTzvF
5f4iDP0Dg/7AoL8yD4tI9a0PiPjA1TEu7SUL0s84Tb21rXZKpPoDg/7A0I8S
z1ei/f5yjJz98g83yQbbwPg4scPg5pU5tp042CTR+MCgF3GPNJMgUb2U+YdI
VK+ng+SDVqJ6AYNewI650x9r7JGUP+OwueokHVoswN3WeRHlyPs/ICBz+bf8
hIeMlfekirGi7wURXd//1U0oF5z7c0pEZXorVx0hoEx532JFZGkpnjCX8Sgh
mgwoaMkfWsG5/yoWT5n/EKacLg+olfHVxMzpV7cxzVehcUtVl2Cab9n+3eMp
K78/IPW9OBBz7TCLFyH7f8sS7xWcfnfBSFM5ssb8Q4fg/TSsffxaNcwY3su/
Cjg/lw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1HG3lyHhJAg9QWdag4/6rL2lGzOdfC9ODHm
H7O6g+6mue+XN+U6iPZ4vWIxUXXgYdJuFyvMdUhNA4JjKg72pnG7PAMQ/KWz
gSbKIfi6d1XYGr/mOMxZpLzzj7qaQ0z/oa8aD3IcTh12WptZp+HQk/P898qL
OQ4y8+I0TwtoQcw7k+OQDtKfpu3Q4Zjw9MKpHIet5j8OpWjpOcyX0r+rYpUL
54Pl8xD8UD6gi/tzHZ4kLrxm4q/ncNzbvNPxSK6Dzwl229lX9RwWuG77/BfI
fxAhvv1ig75DvlDzgVNHcx1YOLvkk98h+AVrum9nOBjA+adB7v1n5HDFN0kg
ojfXISX2jhvzCROHqc7dOc/NEfyz34MfL5VG8FmAwXXzV45D7W+rgnMVJg4p
1vf9e29D/ffMGOKeOTkOjSxH+w2PGzksKbDlut6c43AGBHwM4XxdrZXCF5bo
wvl/3r4+YLlYy2HO++XHvPtzHI7v2tHLJqDhMAXknsU5Do9A/nNQg8TDoRyH
GTOBYKcyPD7COcXaje2VHKbnAT2olwvng6LjoxeCb2IMBOm5Diu/vaw4s0DJ
Idxyy4mytlyHsyD31Sg7XF8MdNDsXAeJqVc4M5hUHE6U7ZsvtTrXwdRmb9C0
hSqQ+FqX67AFFD+vVBzQ0xsA64scPw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjbkOLJxd8snv9B0mvK2xN43KdfA5wW47
+6q+w1Tn7pzn7rkOCSFB6gtO6jvMOaKwoUgHwb/imyQQwYng695VYWv8mgPX
b28at8vzTI7DTBDgNIDzef3XT0nVMHToP/RVI+Z8jkPJVtHfp9cZOsSkWN/3
v5njYFsZscLU1wjCf5njwO2mWsoUZeygasixRoYrF6L+n7HD9Dyh5gN6CD7M
vTC+xZYTZfuicx2eJC68ZrLe2MGW6/rigsxchy3mPw6lcBk7cAC5tlW5Dt1e
r1hMHI0cQvl0N82tz3X4DwL9hg7o4QMAuiaFkQ==
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8G/Mclr/w0PufaOkA46u/5d1nIGnl
wMOk3S4Wm+dwXeiT43k2TH6K9X3/Xm8Ef0/JZAkWK9x8dUOONTLPcuHmw/gw
+5cf8zbvZMxz6AsuUZnub+kwYyYQCOY5LL6/j2+Os6XDe5ACyTyHaAXHj8k8
lg4OCU8vKCnnOXifYLedHWrhcOSrRkz/pjyHP29fH7BcrOUw4W2NvempPAff
ixNj/jGrO/QfAiq4nOeww6Hp0fEIVYcOR6AB9/Ic9uTXvJ15VMkBqPvQV5Z8
OP9HXdaeEuF8h5pPGwKyd6k6fA9+vHS2TL7DGRDwUXfIF2o+cMo03+F5lva3
6bLaEPt35Tvw+q+fkjrD3CEDFABn8h3+fCt9MOehhcOcIwobiq7kO9hVRqww
tbV0sNhyomzf43y4f22AwTn9Vz48PGB8WHhdqXipZrgiHx6e55Vu/6ybheCD
3d8BdR+PFcR/RfkOB9qWh58SsnKI3eXJw5SP4JvEAQWSEHxQcN4ORdgH48Pc
o3tXha2xFuHePys/XvLty3cARdNMT0uI+2bkw+MHxpeeF6d5eoMFnO8Hio9i
C4cb54AhOjXf4dRhp7WZckB53ySBiIn5DgdB7jlk7gBMjbqbWPMdkmPvuDH/
0HD4A4qP/DwH8alXODMmWTjobJr7fnlenoPqk+Z5Z1dBzcvNg4TvXgQfnD6u
IvjFW0V/n5azdLi6uMCWqzwP7n6wf9oQ6Q89fwAARUtvfQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEza1QUOcxYp7/yzXN8Bxr8pXZNodNTQ
4QwIlBU41P22Kjh3wsShWmSd+8OEAoeZYGDu8PSC0u2fHgUOPG6qpUyrrByS
BSIst6gB+f7rp6R62ED4Sgj+drnW14EKCL48kLtDrsChZKvo79N6CH49yD4O
BN/nBLvt7K/WqPIvrB1+r/x4yRdo3/edt7r+llo7XPZNEojwLXAoBpn3z8Jh
vfvDKpEUqPs5TOF8mH9hfImpVzgzlNQdxG+e+x4cWuAQoxohc26PjMNU5+6c
58oFDvK7FuxL1ROA23+d97ZY6jdeON//iecl08kI/lavDRZzfvLA+S3itayZ
x7jh/t8OlueChw8KXw3BZ28EusCrwOFg974mE2cRiHuTChz25te8nVmq4JCe
BgTA+JGZF6d5+oMqPP62OzQ9Ol6h7YAevwD8h9Wx
          "]]}, {
         Thickness[0.003738317757009346]}, StripOnInput -> False]}, {
      ImageSize -> {267.5010809464508, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {268., 31.}, 
       PlotRange -> {{0., 267.5}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          
          Line[{{0.95, 0.9681424883127085}, {1., 0.964720675646945}, {1.05, 
           0.9569993948665646}, {1.1, 0.9334050949616934}, {1.15, 
           0.8485620761179694}, {1.2, 0.616590916198335}, {1.25, 
           0.36533071267738393`}, {1.3, 0.23576252394581296`}, {1.35, 
           0.17577045732985128`}, {1.4, 0.0013951473494306379`}, {1.45, 
           0.0014061608442830238`}, {1.5, 
           0.0014157068720185339`}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          
          Line[{{0.95, -8.000705755479534*^-6}, {
           1., -7.120505223264348*^-6}, {1.05, -6.406982954653837*^-6}, {
           1.1, -0.0005384093622444565}, {1.15, -0.00023861810384519705`}, {
           1.2, -0.00013856444608141913`}, {1.25, -0.00009151747482413815}, {
           1.3, -0.00006565909462196989}, {1.35, -0.000049975417658681045`}, {
           1.4, -0.000020491592880260536`}, {
           1.45, -0.000020826337977586554`}, {
           1.5, -0.000021145666657676242`}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          
          Line[{{0.95, 0.008589682514799616}, {1., 0.010014918106936825`}, {
           1.05, 0.01001658787693663}, {1.1, 0.022350263445579766`}, {1.15, 
           0.1012184764159738}, {1.2, 0.3269147877484694}, {1.25, 
           0.571576411155232}, {1.3, 0.6943472994707491}, {1.35, 
           0.7475107015647156}, {1.4, 0.9153225574745799}, {1.45, 
           0.9141520579243284}, {1.5, 0.9125238016724518}}]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003738317757009346], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
             189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
             189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
             190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
             9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
             199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
             199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
             26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`,
              25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
             22.856299999999997`}, {197.58299999999997`, 
             17.134399999999996`}, {197.58299999999997`, 
             12.056299999999998`}, {196.67799999999997`, 9.95781}, {
             194.48399999999998`, 9.95781}, {192.172, 9.95781}, {191.194, 
             12.365599999999999`}, {191.194, 18.1828}, {191.194, 23.2125}, {
             192.07699999999997`, 25.1922}, {194.34099999999998`, 25.1922}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lHtIU1Ecx5eKmcgUQRsmZe5KloZ6d0WtzCNR9BLLgY6loU5pnnurESv6
w6yIsjRRyUcPH4jGEoxMpFTMwiRFxF6SooWFiBVErFILHXTunb9zMvDA+eNz
N36P7+/7OxuzT6bkuqpUqlXkppLrQm7fbGh66Xgeen7FljYYrEPVJ3wvPZtj
bMjZPpnshylHerQEGjUYmTLe73H9zVOeWJefxedGUe7v6ihx9wmlPJ3V8E7w
DkExR7v2efljdPMWOZ0cMndbb2gW81D0jicpVQ0catr96KdjLA9VFF42vs1n
fN83XH1MrUUeo42W+GCMBJ18tGj1xcpdxRzjseF5/VQcY86d/CGZ8cCZnvoA
E0beGYcm+U1alONjiGuvwDQ+MOS3xHuONloxrc92py+o1cjq5yb+FGAD6w8Y
+gee7RwvcvhFUT6/sM0yHMo79S7CqGmyR12j1zn76WA8T8bT+4nxUIMsCEZH
ghLtpkCe8pB8DkZShvzAUN9LIs/dBVY/xIf+wttqv9t6WP/AoI80s9Bs9xSp
nv+zPE639Yy9XMIK/aNW5pGkbB/DOZHGB4b8i832N0lGkdan+AmJtH7FTzvF
5f4iDP0Dg/7AoL8yD4tI9a0PiPjA1TEu7SUL0s84Tb21rXZKpPoDg/7A0I8S
z1ei/f5yjJz98g83yQbbwPg4scPg5pU5tp042CTR+MCgF3GPNJMgUb2U+YdI
VK+ng+SDVqJ6AYNewI650x9r7JGUP+OwueokHVoswN3WeRHlyPs/ICBz+bf8
hIeMlfekirGi7wURXd//1U0oF5z7c0pEZXorVx0hoEx532JFZGkpnjCX8Sgh
mgwoaMkfWsG5/yoWT5n/EKacLg+olfHVxMzpV7cxzVehcUtVl2Cab9n+3eMp
K78/IPW9OBBz7TCLFyH7f8sS7xWcfnfBSFM5ssb8Q4fg/TSsffxaNcwY3su/
Cjg/lw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1HG3lyHhJAg9QWdag4/6rL2lGzOdfC9ODHm
H7O6g+6mue+XN+U6iPZ4vWIxUXXgYdJuFyvMdUhNA4JjKg72pnG7PAMQ/KWz
gSbKIfi6d1XYGr/mOMxZpLzzj7qaQ0z/oa8aD3IcTh12WptZp+HQk/P898qL
OQ4y8+I0TwtoQcw7k+OQDtKfpu3Q4Zjw9MKpHIet5j8OpWjpOcyX0r+rYpUL
54Pl8xD8UD6gi/tzHZ4kLrxm4q/ncNzbvNPxSK6Dzwl229lX9RwWuG77/BfI
fxAhvv1ig75DvlDzgVNHcx1YOLvkk98h+AVrum9nOBjA+adB7v1n5HDFN0kg
ojfXISX2jhvzCROHqc7dOc/NEfyz34MfL5VG8FmAwXXzV45D7W+rgnMVJg4p
1vf9e29D/ffMGOKeOTkOjSxH+w2PGzksKbDlut6c43AGBHwM4XxdrZXCF5bo
wvl/3r4+YLlYy2HO++XHvPtzHI7v2tHLJqDhMAXknsU5Do9A/nNQg8TDoRyH
GTOBYKcyPD7COcXaje2VHKbnAT2olwvng6LjoxeCb2IMBOm5Diu/vaw4s0DJ
Idxyy4mytlyHsyD31Sg7XF8MdNDsXAeJqVc4M5hUHE6U7ZsvtTrXwdRmb9C0
hSqQ+FqX67AFFD+vVBzQ0xsA64scPw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjbkOLJxd8snv9B0mvK2xN43KdfA5wW47
+6q+w1Tn7pzn7rkOCSFB6gtO6jvMOaKwoUgHwb/imyQQwYng695VYWv8mgPX
b28at8vzTI7DTBDgNIDzef3XT0nVMHToP/RVI+Z8jkPJVtHfp9cZOsSkWN/3
v5njYFsZscLU1wjCf5njwO2mWsoUZeygasixRoYrF6L+n7HD9Dyh5gN6CD7M
vTC+xZYTZfuicx2eJC68ZrLe2MGW6/rigsxchy3mPw6lcBk7cAC5tlW5Dt1e
r1hMHI0cQvl0N82tz3X4DwL9hg7o4QMAuiaFkQ==
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8G/Mclr/w0PufaOkA46u/5d1nIGnl
wMOk3S4Wm+dwXeiT43k2TH6K9X3/Xm8Ef0/JZAkWK9x8dUOONTLPcuHmw/gw
+5cf8zbvZMxz6AsuUZnub+kwYyYQCOY5LL6/j2+Os6XDe5ACyTyHaAXHj8k8
lg4OCU8vKCnnOXifYLedHWrhcOSrRkz/pjyHP29fH7BcrOUw4W2NvempPAff
ixNj/jGrO/QfAiq4nOeww6Hp0fEIVYcOR6AB9/Ic9uTXvJ15VMkBqPvQV5Z8
OP9HXdaeEuF8h5pPGwKyd6k6fA9+vHS2TL7DGRDwUXfIF2o+cMo03+F5lva3
6bLaEPt35Tvw+q+fkjrD3CEDFABn8h3+fCt9MOehhcOcIwobiq7kO9hVRqww
tbV0sNhyomzf43y4f22AwTn9Vz48PGB8WHhdqXipZrgiHx6e55Vu/6ybheCD
3d8BdR+PFcR/RfkOB9qWh58SsnKI3eXJw5SP4JvEAQWSEHxQcN4ORdgH48Pc
o3tXha2xFuHePys/XvLty3cARdNMT0uI+2bkw+MHxpeeF6d5eoMFnO8Hio9i
C4cb54AhOjXf4dRhp7WZckB53ySBiIn5DgdB7jlk7gBMjbqbWPMdkmPvuDH/
0HD4A4qP/DwH8alXODMmWTjobJr7fnlenoPqk+Z5Z1dBzcvNg4TvXgQfnD6u
IvjFW0V/n5azdLi6uMCWqzwP7n6wf9oQ6Q89fwAARUtvfQ==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEza1QUOcxYp7/yzXN8Bxr8pXZNodNTQ
4QwIlBU41P22Kjh3wsShWmSd+8OEAoeZYGDu8PSC0u2fHgUOPG6qpUyrrByS
BSIst6gB+f7rp6R62ED4Sgj+drnW14EKCL48kLtDrsChZKvo79N6CH49yD4O
BN/nBLvt7K/WqPIvrB1+r/x4yRdo3/edt7r+llo7XPZNEojwLXAoBpn3z8Jh
vfvDKpEUqPs5TOF8mH9hfImpVzgzlNQdxG+e+x4cWuAQoxohc26PjMNU5+6c
58oFDvK7FuxL1ROA23+d97ZY6jdeON//iecl08kI/lavDRZzfvLA+S3itayZ
x7jh/t8OlueChw8KXw3BZ28EusCrwOFg974mE2cRiHuTChz25te8nVmq4JCe
BgTA+JGZF6d5+oMqPP62OzQ9Ol6h7YAevwD8h9Wx
            "]]}, 
          Thickness[0.003738317757009346]]}, {
        ImageSize -> {267.5010809464508, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {268., 31.}, PlotRange -> {{0., 267.5}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.95, 1.3}, {0, 0.9681424883127085}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8533859786165533`*^9, 3.853385989086506*^9}, 
   3.8533860289197617`*^9, 3.853404489949376*^9, 3.853404541846599*^9, 
   3.853404896959228*^9},
 CellLabel->
  "Out[3146]=",ExpressionUUID->"9234e756-b70e-4d79-87e5-72ab0bfccdac"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 100 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "0.1"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "6435a3a9-4de2-48aa-afdd-8db77e885f9d"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390377553995*^9, 
  3.853390384392189*^9}},ExpressionUUID->"41cf650f-3fe8-469e-ac87-\
fad8fd4d8874"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta100meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853344536268435*^9, 3.853344542343019*^9}, {
  3.853345617794635*^9, 3.8533456180196877`*^9}, {3.8533457403539248`*^9, 
  3.853345759040041*^9}, {3.853383421824498*^9, 3.853383423589548*^9}, {
  3.853383560889917*^9, 3.853383562603693*^9}},
 CellLabel->
  "In[3123]:=",ExpressionUUID->"5e3cd33f-eba4-4775-8b35-5d8f1fc711f3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z100meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853404613174337*^9, 3.853404616701763*^9}},
 CellLabel->
  "In[3124]:=",ExpressionUUID->"57eaab0d-5e16-43f4-b6a0-41a2a5cc2348"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta100meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853384585600494*^9, 3.8533845874866877`*^9}},
 CellLabel->
  "In[3125]:=",ExpressionUUID->"87cf39bb-06ce-481a-90ae-cdaf4a0b0c78"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z100meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853404622978342*^9, 3.853404626713448*^9}},
 CellLabel->
  "In[3126]:=",ExpressionUUID->"b336baf8-cfce-46ca-b897-4385df01e738"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta100meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853386608850189*^9, 3.853386610260922*^9}},
 CellLabel->
  "In[3127]:=",ExpressionUUID->"3d2a0b49-7966-46d1-8aa7-09a73f3df761"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z100meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.8534046352602987`*^9},
 CellLabel->
  "In[3128]:=",ExpressionUUID->"89cb10fc-9609-4153-b078-f814088adc5a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ100meVsol1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z100meVsol1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]1}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ100meVsol2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z100meVsol2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]2}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ100meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z100meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ploteta100meVsol1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta100meVsol1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]1}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
  3.853383627136126*^9, 3.853383627894147*^9}, {3.853384184566352*^9, 
  3.8533842148227987`*^9}, {3.853404654141513*^9, 3.853404688324642*^9}, {
  3.8534049747730093`*^9, 3.853404987293062*^9}, {3.853405046563551*^9, 
  3.85340504702988*^9}, {3.8534065590584793`*^9, 3.8534065644400043`*^9}},
 CellLabel->
  "In[3200]:=",ExpressionUUID->"83ac48bd-fa0b-459a-9502-03cdc5095698"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta100meVsol2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta100meVsol2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]2}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ploteta100meVsol3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta100meVsol3", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]2}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
  3.853383627136126*^9, 3.853383627894147*^9}, {3.853384184566352*^9, 
  3.8533842148227987`*^9}, {3.853384636788028*^9, 3.853384653508465*^9}, {
  3.853386624596258*^9, 3.853386653764701*^9}, {3.85340512003446*^9, 
  3.853405133509324*^9}, {3.853405171173346*^9, 3.853405171990634*^9}, {
  3.853406565901821*^9, 3.853406573861183*^9}},
 CellLabel->
  "In[3196]:=",ExpressionUUID->"02c446c5-61c3-4b39-a0b0-7407b069b2a0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ploteta100meVsol1", ",", "Ploteta100meVsol2", ",", 
      "Ploteta100meVsol3"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=100 \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PlotZ100meVsol1", ",", "PlotZ100meVsol2", ",", "PlotZ100meVsol3"}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=100~ \\\\text{meV})\>\"", 
      ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.853345913386688*^9, 3.85334593461666*^9}, {
   3.853383334129198*^9, 3.85338335176617*^9}, {3.85338347846386*^9, 
   3.853383481843371*^9}, 3.8533835274090014`*^9, {3.85338358731528*^9, 
   3.8533835881744337`*^9}, 3.853383637353038*^9, 3.853383667535489*^9, {
   3.853383762413537*^9, 3.8533837719168777`*^9}, {3.853384661416625*^9, 
   3.853384672204969*^9}, 3.8533865330321693`*^9, {3.853386660142344*^9, 
   3.853386679617601*^9}, {3.853404714450057*^9, 3.853404725289311*^9}, 
   3.853404831078711*^9, 3.853404887949916*^9, {3.853404995172392*^9, 
   3.853404995324592*^9}, {3.853405069092472*^9, 3.853405069238792*^9}, {
   3.8534051434164467`*^9, 3.853405143569969*^9}, 3.8534051836424217`*^9},
 CellLabel->
  "In[3204]:=",ExpressionUUID->"f2595666-75e5-459c-aef9-6c6b1efa6b2a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1V3k4Fn0Xlr0UoiKUUFTI2jMzlHMIIQqlBUm0kEKKFvJGJVvFm0pCqIi0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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw9lXs4lekaxrWUckhORcixaVwOabDW931Oz5MwyLmpVGZNQwxGK9nIxAh7
ajsla8KkwpBjg41y6mDUoBWrUGZR02QmHaSUvkOpabJX7X3t33U91/vH88f9
Xs973+9jGrYnOIKnoKCwT17vzzaxSM12PQ0KH3BFC+u+F488aXjpeLdsaIsL
vtLOibviT4PUqnr8QJozfopixdotNDxbkvdrdbsT6rXcPn1ISEPIje+L1s87
YuQHaFDK6tLbFOKIDjsdBJ4iGpZaKnxx+xKF/yxz11+TRMPOzsioMScKA01/
0FJKo+Gd3YyDTz+JpVNWxg8P0vCo5Giv3ZckRrM87D9Mg+HMNl2xGont7oaJ
NUU0lFmjTYSEwMxb+7oPldIQE+Kp9O9CAq+3Ljf8qpqG7+JiK0V7CSwZ5g5/
2kjDVELrgiohgZN2ejoWbTQci9BbHRBKYNOt1KYlF2kodCtTjoshcK7X/PPH
vTT8rureqpRNYA+rZjIgpSHukrKRdieBW2s0npwepaFi8/01T2YIVNJd3Jp7
h4YL5yQ1901IHPKcTYi9T0PvbHvpfCCJZ/hSe7+nNHS+alJ1TiOxefL4MxuW
hpKh5tmSOhL7A0Or1d/SEJl8wXflMIkvUzVCnisyYEyPGJ9jScSoDqVhVQZ6
nV9Ep66g8JRWUEuzNgObQ/StdvIpNE39favYgIEb7n7hEUEUdlSFvtlrzoAz
L0crL4bC6Lzrx4KtGBAXDJOj6RTaf4CB0ecmMpdCCvVKcq5qOzGgaJIyLami
cHn36A7WjQFD04nExFYKrSs1p0d9GDBlfJM3XKRQ6LE+oS2YAa3i3hd2fRTW
1Ya/KdrOwKyy570NAxSqXU1OTQpj4Lz/iHeSlMKc+vQ3W2IYiN8VaTEwSKGZ
d0oCEc+A9sZFaSCh8GZt1LTufgYqeU0+Mrk/yvu8Qucy5Pq5O/PzO+V+qTQY
GM9mIPO+oXdUA4WZrn/ad4kZkKlP7g8vpfB4yXsY0FE5Y56eS2ErGzT/TQUD
uufG1lcnU9hSoBu9vZ6Bdt7Jm12RFBbvnpY5tjDwbHJ+/OJmCsNyB7wMuuTz
/VwxuMWDQq3pju6/ehhwiKtxLRRQeDq7lbwjYQANHpdFWlBoEXOu/cIwA1PC
wXgLAwrzcofI0nEGrJz8zt1Sp3Bs5kX3t38woNosStyvSOESsam3cIqBQxdt
q1Rek2iaKBxznWWgNLzAM+c5iauO10UbzzHgX1kQ+vohif/NIQul36x7uHWC
xMGaXcf/WMzCocd7JqvHSUzJl5GXlrGgQvt/NnmDRK2Ozb9V6LJgefQaqXGd
xCMm9zIyjVl4IH1SYD1AIj2QYh3+MQuu5fWh5BUSXdvNfttgy4KdyuKT9n0k
iu7JDq8mWOhZujDAqJfEgwHH3BcBC9P1PybO/UJixt+R8w88WWi+e2fZZXk/
4qlbd78/C5oNnatS5Hlda2idUbuFBXUth3LzqyTezTPzyhKyUKMRUHheSmKC
6xrt6EgWbtcq/+02ItcXLZN5i1jokPAtZ0dJ/Ne29u8sk1jw2FUd+/pXEoMV
DIxV01jI3h/SK5T3T4S5VD85yEKGasAnJvJ8RKWv0pUeZsFWN/uMi1zv7Lbz
CQ1FLBwpVdrY8bP8vs9WdOeVslBVduVV3hkSpa7rmNhqFr7Wl3Z1V5F4zGex
jl8jC1MaOmLfoyQ+0jxpYtPGgn5m+beCAyS2FT7TW3qRhQUi0YHUKBJ5N9+9
fdrLwsnR9GKjABKvSd/DAtcmu2xoL3+/zJCshlEW5jTjFu7TIfEJXWGbd0c+
rynfHTYMgU7G9Ze/vs+CoePuKzBEoNpi0fqNT1lwVhrxaqojcMfp2Z8sWRY0
/JInkg8QaKP8CU/lrVxPPTy3fBOB6ea27o8VORj3EfuafURg0OvpvRJVDgYW
KJovYAVYmbMrt1abgz32nerOPQJMGjtRcMiAA8lE87Kb2QKUTBRkRJhzMKY0
81F/oABPntogdLfi4HhdbNDy5QKcNTu7xtyeA7U+2+97ZHzUaPzFmOfEQWLu
gqiSMj56ijfl/+nGgZJVY/DeRD4WDoXHX/Lh4OdTdsFeO/j411fsYEUwBz9y
4kijQD4mbV90InM7B/Umg0eYTXxUqS2eCA/j4Pbqu9euRPKx3a+uxCOGAz5v
0OREFh/3+Tte/Tieg7Od4qzdXXwMrPcVqeznQOhltwhe89FNOJE1k8GBXUtD
8TIvAXrvpvVGsjmwZBRcJqoFGCU7aNQm5sBH3XauUYv433/AwRc8QpKST+Cj
dpuctAoOhof0Gr1Wkui71m02vJ6DL5NGa3Tk/pDMywa9WzjQfxndNrGDwu1W
Tw3XdXGwMODWeL22Iy5syZhccYmDpRlmmv+47Yj9BT8Yv5NwAHkeQqdmJywb
sBl5MMxBU5xbD6/IGfOF7nPXxjlYt3YlcTXLBclE85b4O9z/9+t/AHV8e/Q=

            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJw9lQs01dkXx8WU/qkRCkWEXkP0oO7vHo+9u0lpSJmGPEb+Xnn3GJQ8xr3y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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4vx49nOSusEOIj1er1hC9B3EPQL+SOgHO2zQ
y1vMGKPvAJY3RPAPX9ZOlTRC8L2rm/V9rBD6F0+yYvS1CXY4fzXsjb40gu++
v1bWQl0Pzn/gGu84S1ABzq+5/+OWsbecQ3CJyvT/GsEOO4KtIv67yzp4gsxn
CnZISQMCNVmIe3YGOXzZ93Fr+jcZOP9NW2630WwpiPu/BzmcAYE1Ug4gZ5mY
BjvEqEbInNsj5XD9aK5JgzuCHyG+/SJDWjBE/Rkph923uv6mViP4XzYEZM9q
R/ArI1aYnp2M4LcvDz9ltAbBV3D8mHzmLML8Nd23MxhuI/hgec4QuPs+gcy3
DoG7H8aH+c9VtZRp1h+E/210rsx6dhURPm949xnMPBQM0W8tB+fDwhfGZ+Hs
kk/204LzZebFaZ6+oOPgDjL/SLDDn2+lD+Zc1IP6I9hBGiRvYOigbTXpdP2B
YAeNt0CNkYYOB4DRmO4S7PB1JzCgpho4XAWF5/kgiPnv9B1A0Zw+IchhSntr
1OUaBB9s/kY9iHlTghx0FeW/5IjpOYCMnTkvyOHH29cHLJ11HdDTIwDxkiJh

                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vv7+OYYtwU5vGnL7TaaLeXQ4/WKxcQ02OEM
GEg52OhcmfUsEcF/IiJ78ql3CFw9WN4zxOFA974mE2UZOP/Lvo9b078h+GD1
v2XhfAYQSJB3mLDgh+EzrxAH5wnNQmlSCg4vtq9nfu4T4rA3v+btzK9QvkeI
w1ohHb50OUWHrS01FzaLBjsIV04qOXtEweHzhoDsWcLBDqlpQMCm6OCuWso0
60iwg88JdtvZpWoOlRErTM+yh0Dk2zQcRD45nk/TDXHY7tD06PgNLTjf1GZv
0LSHOnA+SHoGtwHEfZeCHaTnxWmeNjB02PDw5dRNIQj+ehBfAsEHq38V5GAP
0v/awCG4RGX6/w1BDtEKjh+TbQwc3vLuM5g5L8ih5hPQ4VbaDosnWTH6Hgly
MAfZr6jt8AYkfy3IYeoE/iozb10Hzp8L0jffC3KQWf7CQ89ez0HTatLpep5g
hykgeW59h+9s8TN8LBH8A7WyFuk1CL6ER8AfieXBDrpaK4UvLNGF889fDXuj
X60N54PDQ0LTYeetrr+p9cEOLJxd8snr1BykXz8ykzIIdhAFJwwVB1h6mT4T
CG7KOqCnHwA2Lf2X
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vv7+OYYtwU5vGnL7TaaLeXQ4/WKxcQ02OEM
GEg52OhcmfUsEcF/IiJ78ql3CFw9WN4zxOFA974mE2UZOP/Lvo9b078h+GD1
v2XhfAYQSJB3mLDgh+EzrxAH5wnNQmlSCg4vtq9nfu4T4rA3v+btzK9QvkeI
w1ohHb50OUWHrS01FzaLBjsIV04qOXtEweHzhoDsWcLBDqlpQMCm6OCuWso0
60iwg88JdtvZpWoOlRErTM+yh0Dk2zQcRD45nk/TDXHY7tD06PgNLTjf1GZv
0LSHOnA+SHoGtwHEfZeCHaTnxWmeNjB02PDw5dRNIQj+ehBfAsEHq38V5GAP
0v/awCG4RGX6/w1BDtEKjh+TbQwc3vLuM5g5L8ih5hPQ4VbaDosnWTH6Hgly
MAfZr6jt8AYkfy3IYeoE/iozb10Hzp8L0jffC3KQWf7CQ89ez0HTatLpep5g
hykgeW59h+9s8TN8LBH8A7WyFuk1CL6ER8AfieXBDrpaK4UvLNGF889fDXuj
X60N54PDQ0LTYeetrr+p9cEOLJxd8snr1BykXz8ykzIIdhAFJwwVB1h6mT4T
CG7KOqCnHwA2Lf2X
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0036565745209887384`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
           189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
           189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
           190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
           9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
           199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
           199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
           26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`, 
           25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
           22.856299999999997`}, {197.58299999999997`, 17.134399999999996`}, {
           197.58299999999997`, 12.056299999999998`}, {196.67799999999997`, 
           9.95781}, {194.48399999999998`, 9.95781}, {192.172, 9.95781}, {
           191.194, 12.365599999999999`}, {191.194, 18.1828}, {191.194, 
           23.2125}, {192.07699999999997`, 25.1922}, {194.34099999999998`, 
           25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           206.66999999999996`, 26.0266}, {202.975, 26.0266}, {
           201.09099999999998`, 23.0938}, {201.09099999999998`, 17.325}, {
           201.09099999999998`, 14.534399999999998`}, {201.59199999999998`, 
           12.1266}, {202.427, 10.959400000000002`}, {203.26099999999997`, 
           9.79063}, {204.595, 9.12344}, {206.07299999999998`, 9.12344}, {
           209.67299999999997`, 9.12344}, {211.486, 12.2219}, {211.486, 
           18.325}, {211.486, 23.546899999999997`}, {209.93600000000004`, 
           26.0266}, {206.66999999999996`, 26.0266}}, {{206.24099999999999`, 
           25.1922}, {208.553, 25.1922}, {209.48300000000006`, 
           22.856299999999997`}, {209.48300000000006`, 17.134399999999996`}, {
           209.48300000000006`, 12.056299999999998`}, {208.57799999999995`, 
           9.95781}, {206.384, 9.95781}, {204.07199999999997`, 9.95781}, {
           203.094, 12.365599999999999`}, {203.094, 18.1828}, {203.094, 
           23.2125}, {203.97699999999998`, 25.1922}, {206.24099999999999`, 
           25.1922}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lG1IU2EUx5eKWcg0oRrLD9YWCRrOuyv2Jh6JoqxRuLJhKr7SuPdaCyz8
IEZEWWmopGmlyFBZglGIaJqamJQMsTJTyWqSiSlErPINnXXvXed5MvCB58Pv
bpyX//mfZ2vaubhMT4VCsUa88eL1EG/PTHBi0T0Onl+znbJv00P52YArXc2U
TRl7HcfeUdb5NAQmjHCQnvThoOc8Q3h0S24qkxlO+GXbk1ve/sGEJ1KtQ6zf
dohMbjvsO8RBxV3xtGrB3J59W9XOQcS+jrg7Vi3UHmj+6argoDT/asLbXMoP
A0KVZ5Qa8BmusUR95oDVS0cDay+X7S/4Qnmkf844vkBZ6y3+wY8n3Huxs1qt
4cEv6biD2aGBDH/T7qYTPImPjPktUeuHa1ie1Ge73xP0WM2T+rWjC3mciif9
IWP/yDOt72+6NoYTvrS4x9IfzLj1juWh1tGprDTq3f3kUJ4Tx9NtpdxnFQXp
4OF0UIwzPZAh3CedozrCmB8Z63slylP3lNaP8bG/0Maq77Y82j8y6iNMLtY7
7VTP/1kap9cnyr4eIfmbnKvzoCHN3xQlkPjImH+p3jlgUAukPtlPCoHUL/tp
mV/pr2XaPzLqj4z6y/PQCUTfanXYR20y5aJucUHyKZ9U7mysqhGI/sioPzL2
I8cbEEi/v1yDOVP/cK1kMAflLNEO9qnVeVeT6GBNFomPjHqJ7hEmf1O95PlP
UL2e2cUP4wLRCxn1QnbNXhirdOoIf+VCZssNeljK49qzWwTIkPa/lwVzybfc
6POU5fcknrKsLwhQGDvtxZawUCftDyNAsTFbWx7GQoq0b/M8WBoKRs3FDERH
iAMa++sPDeve/y6exJPnX0g5URqQhfL1mJSJ1wk8yVeq8opXGniSb8X+PWAI
y78/YsH24kjkjQ00Xpjk/2nOzYdYt9+7OVCVDa4z/9ADvp+mzS1vFP2U8b38
A2kATEM=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbZ5DQkiQ+oJONYcfdVl7SorzHHwvToz5
x6zuoLtp7vvlTnkOoj1er1hMVB14mLTbxQzzHFLTgOCYioO9adwuTwEEf+ls
oIn3cuF83bsqbI1bcx3mLFLe+UddzSGm/9BXjQW5DqcOO63NrNNw6Ml5/nvl
xFwHmXlxmqcFtCDm9eQ6pIP0p2k7dDgmPL3Qleuw1fzHoRQtPYf5Uvp3VX4h
+GB5vTw4P5QP6GL/PIcniQuvmfjrORz3Nu90bMlz8DnBbjv7qp7DAtdtn/8C
+Q8ixLdfbNB3yBdqPnCqNc+BhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJME
InzzHFJi77gxnzBxmOrcnfP8ey6cf/Z78OOltxF8FmBw3dyV61D726rgXIWJ
Q4r1ff/e2VD/PTOGuCcm16GR5Wi/4XEjhyUFtlzXnXMdzoCAjyGcr6u1UvjC
El04/8/b1wcsF2s5zHm//Ji3f67D8V07etkENBymgNyTnOvwCOQ/BzVIPDTl
OsyYCQQ7leHxEc4p1m5sr+QwPQ/owXcIPig6PnLlwfkmxkCgnuew8tvLijML
lBzCLbecKHPLczgLcl+NssP1xUAHRec5SEy9wpnBpOJwomzffKnsPAdTm71B
0xaqQOIrL89hCyh+Xqk4oKc3AE++F2I=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjnkOLJxd8snv9B0mvK2xN5XKc/A5wW47
+6q+w1Tn7pzn7HkOCSFB6gtO6jvMOaKwoehNLpx/xTdJIOIkgq97V4WtcWsu
XL+9adwuz55ch5kgwGkA5/P6r5+SqmHo0H/oq0ZMf65DyVbR36fXGTrEpFjf
95+Z62BbGbHC1NcIwl+Z68DtplrKFGXsoGrIsUbmFFT9P2OH6XlCzQfeIfgw
98L4FltOlO2TznN4krjwmsl6YwdbruuLCzTzHLaY/ziUwmXswAHk2lrlOXR7
vWIxcTRyCOXT3TTXPs/hPwj0Gzqghw8AroyE4A==
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hfkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbheTzXe4LvTJ8TwbJj/F+r5/LzeCv6dksgTLrzycfHVDjjUyy/Lg5sP4
MPuXH/M27zyY59AXXKIy3d/SYcZMILiY57D4/j6+Oc6WDu9BCm7mOUQrOH5M
5rF0cEh4ekHpcZ6D9wl229mhFg5HvmrE9BflO/x5+/qA5WIthwlva+xNu/Id
fC9OjPnHrO7QfwioYHK+ww6HpkfHI1QdOhyBBszLd9iTX/N25lElB6DuQ1+P
IPg/6rL2lFzOd6j5tCEge5eqw/fgx0tn38l3OAMCPuoO+ULNB059zXd4nqX9
bbqstsPDKpF17rYFDrz+66ekzjB3MInb5cnjVuDw51vpgzkPLRz8kwQiLL0K
HOwqI1aY2lo6yEQBQzCwAO7f+SAPxhbAwwPGh4VXNihATQrg4Zk+EehBXQQf
aPvDKpUCiPt4rByOKGwoypAscDjQtjz8lJCVg/5dFbZGcQRfGiQgiOADVU98
y4WwD8aHuWd6HtDDcgj3/r9S8VJNvcABFE0zPS0h7tMpgMcPjC89L07z9AYL
ON8PFB/FFg45z3+v/KhV4HDqsNPaTDkLh5dqwAShUeBwEOSeQ+YOwNSou+lo
vkNy7B035h8aDn9A8aGf7yA+9QpnxiQLB51Nc98v18t3UH3SPO/sKguHG+eA
MaSbDwnfvQg+OH1cRfCLt4r+Pi1n6XB1cYEtl3k+3P1/Vn685OuWD/cfev4A
ANfLZe8=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzatwsc5ixS3vlnub4DjH9TuibR6Kih
wxkQuFbgUPfbquDcCROHapF17g8PFDjMBANzh6cXlG7/XFHgwOOmWsq0ysoh
WSDCcksbkO+/fkqqhw2E34Tgb5drfR3YgODLA7k76gocSraK/j6th+DXg+zj
QPB9TrDbzv5qjSr/wtrh98qPl3yB9n3feavrb6m1w2XfJIGItQUOxSDz/lk4
rHd/WCVyBOp+DlM4H+ZfGF9i6hXODCV1B/Gb574Hby1wiFGNkDm3R8ZhqnN3
zvPmAgf5XQv2peoJwO2/zntbLPUbL5zv/8TzkulkBH+r1waLOT954PwW8VrW
zGPccP9vB8tzwcMHhd+G4LM3Al2wqsDhYPe+JhNnEYh7DxU47M2veTuzVMEh
PQ0IgPEjMy9O8/QHVXj8bXdoenS8QtsBPX4BYxvhUQ==
          "]]}, {
         Thickness[0.0036565745209887384`]}, StripOnInput -> False]}, {
      ImageSize -> {273.47866500622666`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {274., 31.}, 
       PlotRange -> {{0., 273.47999999999996`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1V3k4Fn0Xlr0UoiKUUFTI2jMzlHMIIQqlBUm0kEKKFvJGJVvFm0pCqIi0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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJw9lXs4lekaxrWUckhORcixaVwOabDW931Oz5MwyLmpVGZNQwxGK9nIxAh7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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJw9lQs01dkXx8WU/qkRCkWEXkP0oO7vHo+9u0lpSJmGPEb+Xnn3GJQ8xr3y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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0036565745209887384`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
             189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
             189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
             190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
             9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
             199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
             199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
             26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`,
              25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
             22.856299999999997`}, {197.58299999999997`, 
             17.134399999999996`}, {197.58299999999997`, 
             12.056299999999998`}, {196.67799999999997`, 9.95781}, {
             194.48399999999998`, 9.95781}, {192.172, 9.95781}, {191.194, 
             12.365599999999999`}, {191.194, 18.1828}, {191.194, 23.2125}, {
             192.07699999999997`, 25.1922}, {194.34099999999998`, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             206.66999999999996`, 26.0266}, {202.975, 26.0266}, {
             201.09099999999998`, 23.0938}, {201.09099999999998`, 17.325}, {
             201.09099999999998`, 14.534399999999998`}, {201.59199999999998`, 
             12.1266}, {202.427, 10.959400000000002`}, {203.26099999999997`, 
             9.79063}, {204.595, 9.12344}, {206.07299999999998`, 9.12344}, {
             209.67299999999997`, 9.12344}, {211.486, 12.2219}, {211.486, 
             18.325}, {211.486, 23.546899999999997`}, {209.93600000000004`, 
             26.0266}, {206.66999999999996`, 26.0266}}, {{206.24099999999999`,
              25.1922}, {208.553, 25.1922}, {209.48300000000006`, 
             22.856299999999997`}, {209.48300000000006`, 
             17.134399999999996`}, {209.48300000000006`, 
             12.056299999999998`}, {208.57799999999995`, 9.95781}, {206.384, 
             9.95781}, {204.07199999999997`, 9.95781}, {203.094, 
             12.365599999999999`}, {203.094, 18.1828}, {203.094, 23.2125}, {
             203.97699999999998`, 25.1922}, {206.24099999999999`, 25.1922}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU2EUx5eKWcg0oRrLD9YWCRrOuyv2Jh6JoqxRuLJhKr7SuPdaCyz8
IEZEWWmopGmlyFBZglGIaJqamJQMsTJTyWqSiSlErPINnXXvXed5MvCB58Pv
bpyX//mfZ2vaubhMT4VCsUa88eL1EG/PTHBi0T0Onl+znbJv00P52YArXc2U
TRl7HcfeUdb5NAQmjHCQnvThoOc8Q3h0S24qkxlO+GXbk1ve/sGEJ1KtQ6zf
dohMbjvsO8RBxV3xtGrB3J59W9XOQcS+jrg7Vi3UHmj+6argoDT/asLbXMoP
A0KVZ5Qa8BmusUR95oDVS0cDay+X7S/4Qnmkf844vkBZ6y3+wY8n3Huxs1qt
4cEv6biD2aGBDH/T7qYTPImPjPktUeuHa1ie1Ge73xP0WM2T+rWjC3mciif9
IWP/yDOt72+6NoYTvrS4x9IfzLj1juWh1tGprDTq3f3kUJ4Tx9NtpdxnFQXp
4OF0UIwzPZAh3CedozrCmB8Z63slylP3lNaP8bG/0Maq77Y82j8y6iNMLtY7
7VTP/1kap9cnyr4eIfmbnKvzoCHN3xQlkPjImH+p3jlgUAukPtlPCoHUL/tp
mV/pr2XaPzLqj4z6y/PQCUTfanXYR20y5aJucUHyKZ9U7mysqhGI/sioPzL2
I8cbEEi/v1yDOVP/cK1kMAflLNEO9qnVeVeT6GBNFomPjHqJ7hEmf1O95PlP
UL2e2cUP4wLRCxn1QnbNXhirdOoIf+VCZssNeljK49qzWwTIkPa/lwVzybfc
6POU5fcknrKsLwhQGDvtxZawUCftDyNAsTFbWx7GQoq0b/M8WBoKRs3FDERH
iAMa++sPDeve/y6exJPnX0g5URqQhfL1mJSJ1wk8yVeq8opXGniSb8X+PWAI
y78/YsH24kjkjQ00Xpjk/2nOzYdYt9+7OVCVDa4z/9ADvp+mzS1vFP2U8b38
A2kATEM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbZ5DQkiQ+oJONYcfdVl7SorzHHwvToz5
x6zuoLtp7vvlTnkOoj1er1hMVB14mLTbxQzzHFLTgOCYioO9adwuTwEEf+ls
oIn3cuF83bsqbI1bcx3mLFLe+UddzSGm/9BXjQW5DqcOO63NrNNw6Ml5/nvl
xFwHmXlxmqcFtCDm9eQ6pIP0p2k7dDgmPL3Qleuw1fzHoRQtPYf5Uvp3VX4h
+GB5vTw4P5QP6GL/PIcniQuvmfjrORz3Nu90bMlz8DnBbjv7qp7DAtdtn/8C
+Q8ixLdfbNB3yBdqPnCqNc+BhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJME
InzzHFJi77gxnzBxmOrcnfP8ey6cf/Z78OOltxF8FmBw3dyV61D726rgXIWJ
Q4r1ff/e2VD/PTOGuCcm16GR5Wi/4XEjhyUFtlzXnXMdzoCAjyGcr6u1UvjC
El04/8/b1wcsF2s5zHm//Ji3f67D8V07etkENBymgNyTnOvwCOQ/BzVIPDTl
OsyYCQQ7leHxEc4p1m5sr+QwPQ/owXcIPig6PnLlwfkmxkCgnuew8tvLijML
lBzCLbecKHPLczgLcl+NssP1xUAHRec5SEy9wpnBpOJwomzffKnsPAdTm71B
0xaqQOIrL89hCyh+Xqk4oKc3AE++F2I=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjnkOLJxd8snv9B0mvK2xN5XKc/A5wW47
+6q+w1Tn7pzn7HkOCSFB6gtO6jvMOaKwoehNLpx/xTdJIOIkgq97V4WtcWsu
XL+9adwuz55ch5kgwGkA5/P6r5+SqmHo0H/oq0ZMf65DyVbR36fXGTrEpFjf
95+Z62BbGbHC1NcIwl+Z68DtplrKFGXsoGrIsUbmFFT9P2OH6XlCzQfeIfgw
98L4FltOlO2TznN4krjwmsl6YwdbruuLCzTzHLaY/ziUwmXswAHk2lrlOXR7
vWIxcTRyCOXT3TTXPs/hPwj0Gzqghw8AroyE4A==
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hfkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbheTzXe4LvTJ8TwbJj/F+r5/LzeCv6dksgTLrzycfHVDjjUyy/Lg5sP4
MPuXH/M27zyY59AXXKIy3d/SYcZMILiY57D4/j6+Oc6WDu9BCm7mOUQrOH5M
5rF0cEh4ekHpcZ6D9wl229mhFg5HvmrE9BflO/x5+/qA5WIthwlva+xNu/Id
fC9OjPnHrO7QfwioYHK+ww6HpkfHI1QdOhyBBszLd9iTX/N25lElB6DuQ1+P
IPg/6rL2lFzOd6j5tCEge5eqw/fgx0tn38l3OAMCPuoO+ULNB059zXd4nqX9
bbqstsPDKpF17rYFDrz+66ekzjB3MInb5cnjVuDw51vpgzkPLRz8kwQiLL0K
HOwqI1aY2lo6yEQBQzCwAO7f+SAPxhbAwwPGh4VXNihATQrg4Zk+EehBXQQf
aPvDKpUCiPt4rByOKGwoypAscDjQtjz8lJCVg/5dFbZGcQRfGiQgiOADVU98
y4WwD8aHuWd6HtDDcgj3/r9S8VJNvcABFE0zPS0h7tMpgMcPjC89L07z9AYL
ON8PFB/FFg45z3+v/KhV4HDqsNPaTDkLh5dqwAShUeBwEOSeQ+YOwNSou+lo
vkNy7B035h8aDn9A8aGf7yA+9QpnxiQLB51Nc98v18t3UH3SPO/sKguHG+eA
MaSbDwnfvQg+OH1cRfCLt4r+Pi1n6XB1cYEtl3k+3P1/Vn685OuWD/cfev4A
ANfLZe8=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzatwsc5ixS3vlnub4DjH9TuibR6Kih
wxkQuFbgUPfbquDcCROHapF17g8PFDjMBANzh6cXlG7/XFHgwOOmWsq0ysoh
WSDCcksbkO+/fkqqhw2E34Tgb5drfR3YgODLA7k76gocSraK/j6th+DXg+zj
QPB9TrDbzv5qjSr/wtrh98qPl3yB9n3feavrb6m1w2XfJIGItQUOxSDz/lk4
rHd/WCVyBOp+DlM4H+ZfGF9i6hXODCV1B/Gb574Hby1wiFGNkDm3R8ZhqnN3
zvPmAgf5XQv2peoJwO2/zntbLPUbL5zv/8TzkulkBH+r1waLOT954PwW8VrW
zGPccP9vB8tzwcMHhd+G4LM3Al2wqsDhYPe+JhNnEYh7DxU47M2veTuzVMEh
PQ0IgPEjMy9O8/QHVXj8bXdoenS8QtsBPX4BYxvhUQ==
            "]]}, 
          Thickness[0.0036565745209887384`]]}, {
        ImageSize -> {273.47866500622666`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {274., 31.}, 
         PlotRange -> {{0., 273.47999999999996`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vv7+OYYtwU5vGnL7TaaLeXQ4/WKxcQ02OEM
GEg52OhcmfUsEcF/IiJ78ql3CFw9WN4zxOFA974mE2UZOP/Lvo9b078h+GD1
v2XhfAYQSJB3mLDgh+EzrxAH5wnNQmlSCg4vtq9nfu4T4rA3v+btzK9QvkeI
w1ohHb50OUWHrS01FzaLBjsIV04qOXtEweHzhoDsWcLBDqlpQMCm6OCuWso0
60iwg88JdtvZpWoOlRErTM+yh0Dk2zQcRD45nk/TDXHY7tD06PgNLTjf1GZv
0LSHOnA+SHoGtwHEfZeCHaTnxWmeNjB02PDw5dRNIQj+ehBfAsEHq38V5GAP
0v/awCG4RGX6/w1BDtEKjh+TbQwc3vLuM5g5L8ih5hPQ4VbaDosnWTH6Hgly
MAfZr6jt8AYkfy3IYeoE/iozb10Hzp8L0jffC3KQWf7CQ89ez0HTatLpep5g
hykgeW59h+9s8TN8LBH8A7WyFuk1CL6ER8AfieXBDrpaK4UvLNGF889fDXuj
X60N54PDQ0LTYeetrr+p9cEOLJxd8snr1BykXz8ykzIIdhAFJwwVB1h6mT4T
CG7KOqCnHwA2Lf2X
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8533459361215677`*^9, 3.8533833537633867`*^9, {3.853383388199564*^9, 
   3.853383399770041*^9}, {3.8533834822552357`*^9, 3.8533835279851913`*^9}, 
   3.8533835885694923`*^9, {3.8533836300977097`*^9, 3.8533836378284073`*^9}, 
   3.8533836685898542`*^9, {3.853383763928437*^9, 3.853383772479178*^9}, 
   3.853384218555825*^9, {3.8533846619547653`*^9, 3.8533846727092113`*^9}, 
   3.853386533522643*^9, {3.853386660805188*^9, 3.85338668135213*^9}, {
   3.853404822554448*^9, 3.8534048316192083`*^9}, 3.8534048884228897`*^9, 
   3.853404995846401*^9, {3.853405055825645*^9, 3.853405069686595*^9}, 
   3.853405144283907*^9, {3.8534051789904633`*^9, 3.8534051841338053`*^9}, 
   3.853406578943933*^9, {3.853406628338732*^9, 3.853406637215939*^9}},
 CellLabel->
  "Out[3204]=",ExpressionUUID->"1dfbb959-b10a-4a01-b9ed-2b1b9d1e7044"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, 0.9681432973485341}, {1., 
            0.9647213539221876}, {1.05, 0.957006224206397}, {1.1, 
            0.9334834199979162}, {1.15, 0.8493072557115241}, {1.2, 
            0.6204156250266686}, {1.25, 0.371489149001758}, {1.3, 
            0.24147124568309594`}, {1.35, 0.18050129507461768`}, {1.4, 
            0.9153257558612286}, {1.45, 0.9141553413733111}, {1.5, 
            0.912527210159413}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[{{0.95, -0.0011028309783475032`}, {
            1., -0.0008891340654932287}, {1.05, -0.0007601358316475518}, {
            1.1, -0.0006813486325689511}, {1.15, -0.05882163258439073}, {
            1.2, -0.01433051847265059}, {1.25, -0.009299164181790056}, {
            1.3, -0.006802359266290373}, {1.35, -0.0052411077896578956`}, {
            1.4, -0.0018768206283634326`}, {1.45, -0.0019099658535981375`}, {
            1.5, -0.001943391388653946}}]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], 
           LineBox[{{0.95, 0.00968884666785844}, {1., 
            0.010917129448018504`}, {1.05, 0.010883451999804243`}, {1.1, 
            0.007324531635067956}, {1.15, 0.15905759759986485`}, {1.2, 
            0.33728365574836966`}, {1.25, 0.5746276385975418}, {1.3, 
            0.6953777402462246}, {1.35, 0.7479739425708112}, {1.4, 
            0.009746270172145926}, {1.45, 0.01006007952179869}, {1.5, 
            0.010354982073484809`}}]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {0, 0.9681432973485341}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4vx49nOSusEOIj1er1hC9B3EPQL+SOgHO2zQ
y1vMGKPvAJY3RPAPX9ZOlTRC8L2rm/V9rBD6F0+yYvS1CXY4fzXsjb40gu++
v1bWQl0Pzn/gGu84S1ABzq+5/+OWsbecQ3CJyvT/GsEOO4KtIv67yzp4gsxn
CnZISQMCNVmIe3YGOXzZ93Fr+jcZOP9NW2630WwpiPu/BzmcAYE1Ug4gZ5mY
BjvEqEbInNsj5XD9aK5JgzuCHyG+/SJDWjBE/Rkph923uv6mViP4XzYEZM9q
R/ArI1aYnp2M4LcvDz9ltAbBV3D8mHzmLML8Nd23MxhuI/hgec4QuPs+gcy3
DoG7H8aH+c9VtZRp1h+E/210rsx6dhURPm949xnMPBQM0W8tB+fDwhfGZ+Hs
kk/204LzZebFaZ6+oOPgDjL/SLDDn2+lD+Zc1IP6I9hBGiRvYOigbTXpdP2B
YAeNt0CNkYYOB4DRmO4S7PB1JzCgpho4XAWF5/kgiPnv9B1A0Zw+IchhSntr
1OUaBB9s/kY9iHlTghx0FeW/5IjpOYCMnTkvyOHH29cHLJ11HdDTIwDxkiJh

                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vv7+OYYtwU5vGnL7TaaLeXQ4/WKxcQ02OEM
GEg52OhcmfUsEcF/IiJ78ql3CFw9WN4zxOFA974mE2UZOP/Lvo9b078h+GD1
v2XhfAYQSJB3mLDgh+EzrxAH5wnNQmlSCg4vtq9nfu4T4rA3v+btzK9QvkeI
w1ohHb50OUWHrS01FzaLBjsIV04qOXtEweHzhoDsWcLBDqlpQMCm6OCuWso0
60iwg88JdtvZpWoOlRErTM+yh0Dk2zQcRD45nk/TDXHY7tD06PgNLTjf1GZv
0LSHOnA+SHoGtwHEfZeCHaTnxWmeNjB02PDw5dRNIQj+ehBfAsEHq38V5GAP
0v/awCG4RGX6/w1BDtEKjh+TbQwc3vLuM5g5L8ih5hPQ4VbaDosnWTH6Hgly
MAfZr6jt8AYkfy3IYeoE/iozb10Hzp8L0jffC3KQWf7CQ89ez0HTatLpep5g
hykgeW59h+9s8TN8LBH8A7WyFuk1CL6ER8AfieXBDrpaK4UvLNGF889fDXuj
X60N54PDQ0LTYeetrr+p9cEOLJxd8snr1BykXz8ykzIIdhAFJwwVB1h6mT4T
CG7KOqCnHwA2Lf2X
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0035783296357260433`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
           189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
           189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
           190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
           9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
           199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
           199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
           26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`, 
           25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
           22.856299999999997`}, {197.58299999999997`, 17.134399999999996`}, {
           197.58299999999997`, 12.056299999999998`}, {196.67799999999997`, 
           9.95781}, {194.48399999999998`, 9.95781}, {192.172, 9.95781}, {
           191.194, 12.365599999999999`}, {191.194, 18.1828}, {191.194, 
           23.2125}, {192.07699999999997`, 25.1922}, {194.34099999999998`, 
           25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           206.66999999999996`, 26.0266}, {202.975, 26.0266}, {
           201.09099999999998`, 23.0938}, {201.09099999999998`, 17.325}, {
           201.09099999999998`, 14.534399999999998`}, {201.59199999999998`, 
           12.1266}, {202.427, 10.959400000000002`}, {203.26099999999997`, 
           9.79063}, {204.595, 9.12344}, {206.07299999999998`, 9.12344}, {
           209.67299999999997`, 9.12344}, {211.486, 12.2219}, {211.486, 
           18.325}, {211.486, 23.546899999999997`}, {209.93600000000004`, 
           26.0266}, {206.66999999999996`, 26.0266}}, {{206.24099999999999`, 
           25.1922}, {208.553, 25.1922}, {209.48300000000006`, 
           22.856299999999997`}, {209.48300000000006`, 17.134399999999996`}, {
           209.48300000000006`, 12.056299999999998`}, {208.57799999999995`, 
           9.95781}, {206.384, 9.95781}, {204.07199999999997`, 9.95781}, {
           203.094, 12.365599999999999`}, {203.094, 18.1828}, {203.094, 
           23.2125}, {203.97699999999998`, 25.1922}, {206.24099999999999`, 
           25.1922}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lGtIVFEQx7c0M7FVpExMwtqNBA3Xu1e0hzkSvZVCyRbT8EmL997aD2ZB
m70oSwu1fEWamSubYVQipWIqJiViliUpWhiIWEHUmlqhC91zdc6pwAPnw+/u
MjP//8yc1clHo9McVCrVAvnGynehfDsm/eLz4gR4dtF6oGuNHkqOeJxvy2Rs
SN00vLeIsc651ieuVICUhPfbHX5xlIdWmpO4tCDKL5oarjq5+1EeTap8x7ut
hZBDTbtciwUovSGfRi0YmzOue5kFCN78NLq4UguWbY9/2A0CFGZfiHtrZnzf
I0B9WK0B5/4qU9gdAXg9ORpYfLZoa66F8UDPz5iRRsZaJ/kPrxh3ZrZUeI8I
4Jawb5hbp4FUd8OG+mUijY+M+U1hLv1VE6w+680O34eDrH7t0O+s9AGmDxn1
I082DubYlwdRPj290dTjx8367SKCZbhFXRajh0VETyhj0p72JMbdlbIhp0Q4
6BthS/HhKHeTE6mjjPmRsb6Xsj3VJ0VaP8ZHfQF15d+sW5h+ZPRHHJuuseWI
1M//mbTT8RZj14X+2Z6P5ue+qGR3g53FR8b8MzW2N1GDrD5lntpY/cFknlqY
PmTUj4z+I6P/Sj++M38rvAM/aFdJlPPaZYd2MN6vXl9XniJR/5HRf2TUo8S7
JlG9E/a+E5//YgsZsArGkjwOXTXzc2i9PMEjLD4y+iVPjzjWKlG/lP5XS9Sv
1i75Q5VE/UJGv5DtU8c+ltl0lD+l+0+VROlhJiu9OeO4BKlk/zt5MBZ8NYcH
MVbeE0/Gir8qCa7s/uLIF/BQTfZnXIT8mAxtSSAPiWTfGkQw1eYOGfM5CCcN
uj03Hxp+dv/PiDSe0v9IxvGkQTrGlyISR197izRfoZdjrHopy/fP/t3lKCu/
P+DB+nxPyOVegcYLJPN/b4538rPzfk4Ar6K+JcZxPeD7aVjxpFfVwxjfyz/k
BEn2
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1GGbb5DQkiQ+oJONYcfdVl7SozzHXwvToz5
x6zuoLtp7vvlTPkOoj1er1hMVB14mLTbxT7mOaSmAcExFQd707hdnhcQ/KWz
gSbOQ/B176qwNZbmOcxZpLzzj7qaQ0z/oa8aCXkOpw47rc2s03DoyXn+e2Vg
noPMvDjN0wJaEPN88hzSQfrTtB06HBOeXvDKc9hq/uNQipaew3wp/bsquxB8
sPw7BD+UD+hi/nyHJ4kLr5n46zkc9zbvdHTJd/A5wW47+6qewwLXbZ//AvkP
IsS3X2zQd8gXaj5wyjXfgYWzSz75HYJfsKb7doaDAZx/GuTef0YOV3yTBCJ4
8x1SYu+4MZ8wcZjq3J3zfHsenH/2e/DjpbMRfBZgcN2synOo/W1VcK7CxCHF
+r5/bzTUf8+MIe6RyXNoZDnab3jcyGFJgS3XdeY8hzMg4GMI5+tqrRS+sEQX
zv/z9vUBy8VaDnPeLz/mzZ/ncHzXjl42AQ2HKSD3KOc5PAL5z0ENEg9OeQ4z
ZgLBTmV4fIRzirUb2ys5TM8DenAdgg+Kjo+nEHwTYyB4nuew8tvLijMLlBzC
LbecKGPLdzgLcl+NssP1xUAHSec7SEy9wpnBpOJwomzffCntfAdTm71B0xaq
QOJLL99hCyh+Xqk4oKc3AOOyEoU=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjPkOLJxd8snv9B0mvK2xN72V5+Bzgt12
9lV9h6nO3TnPj+c5JIQEqS84qe8w54jChqI1CP4V3ySBiE4EX/euCltjKUK/
vWncLk+fPIeZIMBpAOfz+q+fkqph6NB/6KtGjH+eQ8lW0d+n1xk6xKRY3/eP
zHOwrYxYYeprBOFn5jlwu6mWMkUZO6gacqyR6YKq/2fsMD1PqPnAOgQf5l4Y
32LLibJ9t/McniQuvGay3tjBluv64oKXeQ5bzH8cSuEyduAAcm1/5Tl0e71i
MXE0cgjl090093+ew38Q6Dd0QA8fACODhyw=
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g1FGRPfihU4LH/hofc/0dIBxld/y7vPQNLK
4ca578GPb+Y7XBf65HieDZNvwLFGJuoEgt/hmPD0wjbc/C9/r1S8TMqHmw/j
w+wvmSzBElaX79AXXKIy3d/SITUNCPryHRbf38c3x9nSYQ9IwbR8h2gFx4/J
PJYOvLqb5r6fn+/gfYLddnaohYP7wyqRdeIFDn/evj5guVjLQf+uClujcoGD
78WJMf+Y1R3WgxRoFDjscGh6dDxC1UG7XezmOd0Chz35NW9nHlVyqBZZ5/7Q
AcF/vHT2EQWPAoeaTxsCsnepOiQLRFhu8SlwOAMCPuoO898vP+YdWeDwPEv7
23RZbYj9swsceP3XT0mdYe4A1L2haAnQPd9KH8x5aOGw5UTZvvkrChzsKiNW
mNpaOjQfOLXQdUMB3L8sYXy6m3Yj4gPGh4XXBaXbP+smFcDD8zwwOpZ2I/hg
9zdB3cdjBfFfeYHDgbbl4aeErBymOnfnPC9F8BtAAvkIvvhNYARnIuyD8WHu
AUWXWi3CvSnW9/17WwscZoKApyXEfV0F8PiB8aXnxWme3mAB5/uB4qPYwuGy
b5JARGeBw6nDTmsz5Swc/Hun5wm1FzgcBLnnkLlD+sS3NfaOBQ7JsXfcmH9o
OBz3Nu90fJPvID71CmfGJAuHH3VZe0pe5zuoPmmed3aVhQMouja8yoeE714E
H5w+riL4xVtFf5+Ws3RYUmDLdf1zPtz9YP8wIvyHnj8A5tF6AA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEza1oUOcxYp7/yzXN8Bxr8pXZNodNTQ
4QwImBU61P22Kjh3wsShWmSd+0OFQoeZYGDu8PSC0u2fHIUOPG6qpUyrrByS
BSIstzwrcODxXz8l1cMGwn+E4G+Xa30d+ADBlwdyd9wrcCjZKvr7tB6CXw+y
jwPB9znBbjv7qzWq/Atrh98rP17yBdr3feetrr+l1g6XfZMEIngLHYpB5v2z
cFjv/rBKRAXqfg5TOB/mXxhfYuoVzgwldQfxm+e+B4sWOsSoRsic2yPjMNW5
O+f54wIH+V0L9qXqCcDtv857Wyz1Gy+c7//E85LpZAR/q9cGizk/eeD8FvFa
1sxj3HD/bwfLc8HDB4X/DMFnbwS6gKvQ4WD3viYTZxGIe5UKHfbm17ydWarg
kJ4GBMD4kZkXp3n6gyo8/rY7ND06XqHtgB6/ACJ03gA=
          "]]}, {
         Thickness[0.0035783296357260433`]}, StripOnInput -> False]}, {
      ImageSize -> {279.4562490660025, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {280., 31.}, 
       PlotRange -> {{0., 279.46}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          
          Line[{{0.95, 0.9681432973485341}, {1., 0.9647213539221876}, {1.05, 
           0.957006224206397}, {1.1, 0.9334834199979162}, {1.15, 
           0.8493072557115241}, {1.2, 0.6204156250266686}, {1.25, 
           0.371489149001758}, {1.3, 0.24147124568309594`}, {1.35, 
           0.18050129507461768`}, {1.4, 0.9153257558612286}, {1.45, 
           0.9141553413733111}, {1.5, 
           0.912527210159413}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          
          Line[{{0.95, -0.0011028309783475032`}, {
           1., -0.0008891340654932287}, {1.05, -0.0007601358316475518}, {
           1.1, -0.0006813486325689511}, {1.15, -0.05882163258439073}, {
           1.2, -0.01433051847265059}, {1.25, -0.009299164181790056}, {
           1.3, -0.006802359266290373}, {1.35, -0.0052411077896578956`}, {
           1.4, -0.0018768206283634326`}, {1.45, -0.0019099658535981375`}, {
           1.5, -0.001943391388653946}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          
          Line[{{0.95, 0.00968884666785844}, {1., 0.010917129448018504`}, {
           1.05, 0.010883451999804243`}, {1.1, 0.007324531635067956}, {1.15, 
           0.15905759759986485`}, {1.2, 0.33728365574836966`}, {1.25, 
           0.5746276385975418}, {1.3, 0.6953777402462246}, {1.35, 
           0.7479739425708112}, {1.4, 0.009746270172145926}, {1.45, 
           0.01006007952179869}, {1.5, 
           0.010354982073484809`}}]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0035783296357260433`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
             189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
             189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
             190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
             9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
             199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
             199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
             26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`,
              25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
             22.856299999999997`}, {197.58299999999997`, 
             17.134399999999996`}, {197.58299999999997`, 
             12.056299999999998`}, {196.67799999999997`, 9.95781}, {
             194.48399999999998`, 9.95781}, {192.172, 9.95781}, {191.194, 
             12.365599999999999`}, {191.194, 18.1828}, {191.194, 23.2125}, {
             192.07699999999997`, 25.1922}, {194.34099999999998`, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             206.66999999999996`, 26.0266}, {202.975, 26.0266}, {
             201.09099999999998`, 23.0938}, {201.09099999999998`, 17.325}, {
             201.09099999999998`, 14.534399999999998`}, {201.59199999999998`, 
             12.1266}, {202.427, 10.959400000000002`}, {203.26099999999997`, 
             9.79063}, {204.595, 9.12344}, {206.07299999999998`, 9.12344}, {
             209.67299999999997`, 9.12344}, {211.486, 12.2219}, {211.486, 
             18.325}, {211.486, 23.546899999999997`}, {209.93600000000004`, 
             26.0266}, {206.66999999999996`, 26.0266}}, {{206.24099999999999`,
              25.1922}, {208.553, 25.1922}, {209.48300000000006`, 
             22.856299999999997`}, {209.48300000000006`, 
             17.134399999999996`}, {209.48300000000006`, 
             12.056299999999998`}, {208.57799999999995`, 9.95781}, {206.384, 
             9.95781}, {204.07199999999997`, 9.95781}, {203.094, 
             12.365599999999999`}, {203.094, 18.1828}, {203.094, 23.2125}, {
             203.97699999999998`, 25.1922}, {206.24099999999999`, 25.1922}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIVFEQx7c0M7FVpExMwtqNBA3Xu1e0hzkSvZVCyRbT8EmL997aD2ZB
m70oSwu1fEWamSubYVQipWIqJiViliUpWhiIWEHUmlqhC91zdc6pwAPnw+/u
MjP//8yc1clHo9McVCrVAvnGynehfDsm/eLz4gR4dtF6oGuNHkqOeJxvy2Rs
SN00vLeIsc651ieuVICUhPfbHX5xlIdWmpO4tCDKL5oarjq5+1EeTap8x7ut
hZBDTbtciwUovSGfRi0YmzOue5kFCN78NLq4UguWbY9/2A0CFGZfiHtrZnzf
I0B9WK0B5/4qU9gdAXg9ORpYfLZoa66F8UDPz5iRRsZaJ/kPrxh3ZrZUeI8I
4Jawb5hbp4FUd8OG+mUijY+M+U1hLv1VE6w+680O34eDrH7t0O+s9AGmDxn1
I082DubYlwdRPj290dTjx8367SKCZbhFXRajh0VETyhj0p72JMbdlbIhp0Q4
6BthS/HhKHeTE6mjjPmRsb6Xsj3VJ0VaP8ZHfQF15d+sW5h+ZPRHHJuuseWI
1M//mbTT8RZj14X+2Z6P5ue+qGR3g53FR8b8MzW2N1GDrD5lntpY/cFknlqY
PmTUj4z+I6P/Sj++M38rvAM/aFdJlPPaZYd2MN6vXl9XniJR/5HRf2TUo8S7
JlG9E/a+E5//YgsZsArGkjwOXTXzc2i9PMEjLD4y+iVPjzjWKlG/lP5XS9Sv
1i75Q5VE/UJGv5DtU8c+ltl0lD+l+0+VROlhJiu9OeO4BKlk/zt5MBZ8NYcH
MVbeE0/Gir8qCa7s/uLIF/BQTfZnXIT8mAxtSSAPiWTfGkQw1eYOGfM5CCcN
uj03Hxp+dv/PiDSe0v9IxvGkQTrGlyISR197izRfoZdjrHopy/fP/t3lKCu/
P+DB+nxPyOVegcYLJPN/b4538rPzfk4Ar6K+JcZxPeD7aVjxpFfVwxjfyz/k
BEn2
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1GGbb5DQkiQ+oJONYcfdVl7SozzHXwvToz5
x6zuoLtp7vvlTPkOoj1er1hMVB14mLTbxT7mOaSmAcExFQd707hdnhcQ/KWz
gSbOQ/B176qwNZbmOcxZpLzzj7qaQ0z/oa8aCXkOpw47rc2s03DoyXn+e2Vg
noPMvDjN0wJaEPN88hzSQfrTtB06HBOeXvDKc9hq/uNQipaew3wp/bsquxB8
sPw7BD+UD+hi/nyHJ4kLr5n46zkc9zbvdHTJd/A5wW47+6qewwLXbZ//AvkP
IsS3X2zQd8gXaj5wyjXfgYWzSz75HYJfsKb7doaDAZx/GuTef0YOV3yTBCJ4
8x1SYu+4MZ8wcZjq3J3zfHsenH/2e/DjpbMRfBZgcN2synOo/W1VcK7CxCHF
+r5/bzTUf8+MIe6RyXNoZDnab3jcyGFJgS3XdeY8hzMg4GMI5+tqrRS+sEQX
zv/z9vUBy8VaDnPeLz/mzZ/ncHzXjl42AQ2HKSD3KOc5PAL5z0ENEg9OeQ4z
ZgLBTmV4fIRzirUb2ys5TM8DenAdgg+Kjo+nEHwTYyB4nuew8tvLijMLlBzC
LbecKGPLdzgLcl+NssP1xUAHSec7SEy9wpnBpOJwomzffCntfAdTm71B0xaq
QOJLL99hCyh+Xqk4oKc3AOOyEoU=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjPkOLJxd8snv9B0mvK2xN72V5+Bzgt12
9lV9h6nO3TnPj+c5JIQEqS84qe8w54jChqI1CP4V3ySBiE4EX/euCltjKUK/
vWncLk+fPIeZIMBpAOfz+q+fkqph6NB/6KtGjH+eQ8lW0d+n1xk6xKRY3/eP
zHOwrYxYYeprBOFn5jlwu6mWMkUZO6gacqyR6YKq/2fsMD1PqPnAOgQf5l4Y
32LLibJ9t/McniQuvGay3tjBluv64oKXeQ5bzH8cSuEyduAAcm1/5Tl0e71i
MXE0cgjl090093+ew38Q6Dd0QA8fACODhyw=
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g1FGRPfihU4LH/hofc/0dIBxld/y7vPQNLK
4ca578GPb+Y7XBf65HieDZNvwLFGJuoEgt/hmPD0wjbc/C9/r1S8TMqHmw/j
w+wvmSzBElaX79AXXKIy3d/SITUNCPryHRbf38c3x9nSYQ9IwbR8h2gFx4/J
PJYOvLqb5r6fn+/gfYLddnaohYP7wyqRdeIFDn/evj5guVjLQf+uClujcoGD
78WJMf+Y1R3WgxRoFDjscGh6dDxC1UG7XezmOd0Chz35NW9nHlVyqBZZ5/7Q
AcF/vHT2EQWPAoeaTxsCsnepOiQLRFhu8SlwOAMCPuoO898vP+YdWeDwPEv7
23RZbYj9swsceP3XT0mdYe4A1L2haAnQPd9KH8x5aOGw5UTZvvkrChzsKiNW
mNpaOjQfOLXQdUMB3L8sYXy6m3Yj4gPGh4XXBaXbP+smFcDD8zwwOpZ2I/hg
9zdB3cdjBfFfeYHDgbbl4aeErBymOnfnPC9F8BtAAvkIvvhNYARnIuyD8WHu
AUWXWi3CvSnW9/17WwscZoKApyXEfV0F8PiB8aXnxWme3mAB5/uB4qPYwuGy
b5JARGeBw6nDTmsz5Swc/Hun5wm1FzgcBLnnkLlD+sS3NfaOBQ7JsXfcmH9o
OBz3Nu90fJPvID71CmfGJAuHH3VZe0pe5zuoPmmed3aVhQMouja8yoeE714E
H5w+riL4xVtFf5+Ws3RYUmDLdf1zPtz9YP8wIvyHnj8A5tF6AA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEza1oUOcxYp7/yzXN8Bxr8pXZNodNTQ
4QwImBU61P22Kjh3wsShWmSd+0OFQoeZYGDu8PSC0u2fHIUOPG6qpUyrrByS
BSIstzwrcODxXz8l1cMGwn+E4G+Xa30d+ADBlwdyd9wrcCjZKvr7tB6CXw+y
jwPB9znBbjv7qzWq/Atrh98rP17yBdr3feetrr+l1g6XfZMEIngLHYpB5v2z
cFjv/rBKRAXqfg5TOB/mXxhfYuoVzgwldQfxm+e+B4sWOsSoRsic2yPjMNW5
O+f54wIH+V0L9qXqCcDtv857Wyz1Gy+c7//E85LpZAR/q9cGizk/eeD8FvFa
1sxj3HD/bwfLc8HDB4X/DMFnbwS6gKvQ4WD3viYTZxGIe5UKHfbm17ydWarg
kJ4GBMD4kZkXp3n6gyo8/rY7ND06XqHtgB6/ACJ03gA=
            "]]}, 
          Thickness[0.0035783296357260433`]]}, {
        ImageSize -> {279.4562490660025, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {280., 31.}, PlotRange -> {{0., 279.46}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.95, 1.3}, {0, 0.9681432973485341}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQaA5yUL72KJghRslh8SQrRt+eIIfyw9tc
Z75VcNh5q+tvan+Qg/OEZqE0LQUHV9VSpllzghzWCOnwpdtJO/jLiWX5Hg9y
mDETCCSlHF5sX8/8/EWQg/uao8sZdkg6cP5ckL5ZKhjO17SadLp+TzCqvF2I
Q/X9H7eMvRXg/A2qT5rn9arA+VPaW6Mu26g5fGOLn+GjGeKwxfzHoZQudQc3
kHsYQhzSwEDDwQTkn+fBDnMWKe/881zDQcHxY/KZi8EO2x2aHh2X0HSQef3I
TGpJsIOZzd6gaY6aDukgbZ+A7tlfK2vRruUQIb79IoNYiIPPCXbb2V+14fwW
Xv/1U57qwvkFa7pvZzgYOGx4+HLqphPBDtLz4jRPGxg62OhcmfUsFsG3BvFV
Efxur1csJn+DHP6DgYHD/X18c4wPBTmAgm9mpYEDB8i/i4Ic1oL8z6vj4F3d
rO9zDMEHq7sZ5CCz/IWHnr0eJPz/Bzn4X5wY889Z3+EHKHxsg+F8kU+O59Nq
EfyCePZzkkuh/lXXQ+Wn68D5Jw47rc2M03IIAJlfHuwgBXK/gKbD4cvaqZJG
CH5zoOfcBj4EH5yefgc56CrKf8nZpubgCXI/U7ADC2eXfHKfGsR/YsEOciD3
71eDhKdWsMPTxIXXTM6rORwAOcMBwd/aUnNhcy+Crw1KPweCHR6BNDqowvlr
QenxnhKcD3ZHsgIkfnqCHXYEW0X8d5eFxLcTgg8K1rNyCH778vBTRn+CHN60
5XYbSctB0s/DIIeQt5c/zmiUh+g/FQRJr9kKDtKg9LQnCCIupuggD1K/NMhB
uHJSydklSg7o+QsAt9xs1Q==
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8533459361215677`*^9, 3.8533833537633867`*^9, {3.853383388199564*^9, 
   3.853383399770041*^9}, {3.8533834822552357`*^9, 3.8533835279851913`*^9}, 
   3.8533835885694923`*^9, {3.8533836300977097`*^9, 3.8533836378284073`*^9}, 
   3.8533836685898542`*^9, {3.853383763928437*^9, 3.853383772479178*^9}, 
   3.853384218555825*^9, {3.8533846619547653`*^9, 3.8533846727092113`*^9}, 
   3.853386533522643*^9, {3.853386660805188*^9, 3.85338668135213*^9}, {
   3.853404822554448*^9, 3.8534048316192083`*^9}, 3.8534048884228897`*^9, 
   3.853404995846401*^9, {3.853405055825645*^9, 3.853405069686595*^9}, 
   3.853405144283907*^9, {3.8534051789904633`*^9, 3.8534051841338053`*^9}, 
   3.853406578943933*^9, {3.853406628338732*^9, 3.8534066373363123`*^9}},
 CellLabel->
  "Out[3205]=",ExpressionUUID->"066d5106-1fa6-4ed6-816f-b1b4a6423121"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 1000 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "a9791ba2-21f1-4e74-a13f-cf0e9353cb49"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390397560121*^9, 
  3.85339040223164*^9}},ExpressionUUID->"9068d156-51fb-4f17-b019-\
7093d783bfde"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1000meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.853383711785969*^9},
 CellLabel->
  "In[2334]:=",ExpressionUUID->"41bcf9ef-477a-414f-9000-9dd00598a704"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 2334, 921, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853383740639311*^9},
 CellLabel->
  "During evaluation of \
In[2334]:=",ExpressionUUID->"c0324aa4-5aeb-40f7-9ed1-e0648d4184c6"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 2334, 922, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853383740854357*^9},
 CellLabel->
  "During evaluation of \
In[2334]:=",ExpressionUUID->"cae70892-1de4-4d3b-849a-edaab0b9d05a"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 2334, 923, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853383741077161*^9},
 CellLabel->
  "During evaluation of \
In[2334]:=",ExpressionUUID->"64de37b5-f487-4969-86a1-1c13e650bd0a"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NSolve\\\", \\\"::\\\", \
\\\"ratnz\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 2334, 924, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853383741082922*^9},
 CellLabel->
  "During evaluation of \
In[2334]:=",ExpressionUUID->"f0c463e5-4fe5-4b65-9d1d-358703e23280"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ploteta1000meVsol1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta1000meVsol1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
  3.853383627136126*^9, 3.853383627894147*^9}, {3.853383734727117*^9, 
  3.853383738772078*^9}},
 CellLabel->
  "In[2337]:=",ExpressionUUID->"c1bcf236-cd9c-44d2-b2dd-1f434f6b5c81"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "Ploteta1000meVsol1", "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1000 \\\\text{meV})\>\"", 
      ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.853345913386688*^9, 3.85334593461666*^9}, {
   3.853383334129198*^9, 3.85338335176617*^9}, {3.85338347846386*^9, 
   3.853383481843371*^9}, 3.8533835274090014`*^9, {3.85338358731528*^9, 
   3.8533835881744337`*^9}, 3.853383637353038*^9, 3.853383667535489*^9, 
   3.853383788219747*^9, 3.8533838523133593`*^9, {3.853386829988467*^9, 
   3.853386838493804*^9}},
 CellLabel->
  "In[2501]:=",ExpressionUUID->"0963078e-110b-4b9c-8eee-e2fb08a36845"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.006], 
       LineBox[CompressedData["
1:eJw1lnlcjun3xyttCq2EIoksbdJyL43OkfZRUkRKo4WKhGixZZ5oXxRFUqGo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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.0340599455040872], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
             "], {{4.52813, 11.960899999999999`}, {
             4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
             6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
             8.009379999999998, 11.8016}, {8.009379999999998, 
             10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
             7.29375, 7.510939999999998}, {6.134379999999999, 
             7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
             4.957810000000001, 7.781249999999999}, {4.52813, 
             8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
            11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
            19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
            9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
            8.512499999999998}, {19.5219, 9.878129999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
            "]]}, {
           Thickness[0.0340599455040872]}, StripOnInput -> False]}, {
        ImageSize -> {29.361793275217934`, 21.12078704856787}, 
         BaselinePosition -> Scaled[0.31887090512778543`], 
         ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{"{", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "True", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
         "]"}]& )], Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0035034859685386965`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
           189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
           189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
           190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
           9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
           199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
           199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
           26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`, 
           25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
           22.856299999999997`}, {197.58299999999997`, 17.134399999999996`}, {
           197.58299999999997`, 12.056299999999998`}, {196.67799999999997`, 
           9.95781}, {194.48399999999998`, 9.95781}, {192.172, 9.95781}, {
           191.194, 12.365599999999999`}, {191.194, 18.1828}, {191.194, 
           23.2125}, {192.07699999999997`, 25.1922}, {194.34099999999998`, 
           25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           206.66999999999996`, 26.0266}, {202.975, 26.0266}, {
           201.09099999999998`, 23.0938}, {201.09099999999998`, 17.325}, {
           201.09099999999998`, 14.534399999999998`}, {201.59199999999998`, 
           12.1266}, {202.427, 10.959400000000002`}, {203.26099999999997`, 
           9.79063}, {204.595, 9.12344}, {206.07299999999998`, 9.12344}, {
           209.67299999999997`, 9.12344}, {211.486, 12.2219}, {211.486, 
           18.325}, {211.486, 23.546899999999997`}, {209.93600000000004`, 
           26.0266}, {206.66999999999996`, 26.0266}}, {{206.24099999999999`, 
           25.1922}, {208.553, 25.1922}, {209.48300000000006`, 
           22.856299999999997`}, {209.48300000000006`, 17.134399999999996`}, {
           209.48300000000006`, 12.056299999999998`}, {208.57799999999995`, 
           9.95781}, {206.384, 9.95781}, {204.07199999999997`, 9.95781}, {
           203.094, 12.365599999999999`}, {203.094, 18.1828}, {203.094, 
           23.2125}, {203.97699999999998`, 25.1922}, {206.24099999999999`, 
           25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           218.66999999999996`, 26.0266}, {214.97500000000002`, 26.0266}, {
           213.091, 23.0938}, {213.091, 17.325}, {213.091, 
           14.534399999999998`}, {213.59199999999998`, 12.1266}, {
           214.42700000000002`, 10.959400000000002`}, {215.26099999999997`, 
           9.79063}, {216.595, 9.12344}, {218.07299999999998`, 9.12344}, {
           221.67299999999997`, 9.12344}, {223.486, 12.2219}, {223.486, 
           18.325}, {223.486, 23.546899999999997`}, {221.93600000000004`, 
           26.0266}, {218.66999999999996`, 26.0266}}, {{218.24099999999999`, 
           25.1922}, {220.553, 25.1922}, {221.48300000000006`, 
           22.856299999999997`}, {221.48300000000006`, 17.134399999999996`}, {
           221.48300000000006`, 12.056299999999998`}, {220.57799999999995`, 
           9.95781}, {218.384, 9.95781}, {216.072, 9.95781}, {
           215.09400000000002`, 12.365599999999999`}, {215.09400000000002`, 
           18.1828}, {215.09400000000002`, 23.2125}, {215.97699999999998`, 
           25.1922}, {218.24099999999999`, 25.1922}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lG1IU1EYx5daWcgUoRrmB22LBBX17pqVio9FUZYUijZMzZdJa5x7W2Bh
ILOIsrJQSdNMEZligpGIVIqamJSISi9DQyuDECuIWqUZuujeO59zMvDA+fC7
G8/L//k/JzDnVFKeu0qlWiXdVOm6SXdgNii91I/Ak8vNR4e26KFK9L3Yt52x
wRg9dTiFcbhnq3+agUBuxpt97vMc5cnNhdlcXgTlZ12PbqzxCaI8nd0wxntv
hcjMrgNeqQSqb0unUwem7vybmhgCkTE9SbcadNC498EPp4ZARfGltFeFjO/5
hqhPqLXgOW6zxOYQ4PXy0cLqC5V7SoyMX4/+Sv5wjrFujfSHUsaDZ3vr/WwE
vDOOTHHbtGD0MezssLP4yJjfErt+3NbB6mu6MxDQVsPq103+tpqrWX/I2D/y
bOfENeeGCMpFC7sso0GcS+8hAo1TveraZL2rn3nG8nj6AwXKww2SILECHAuI
d+T6c5SH5XMonDLmR8b6RiR5mqIFWj/Gx/5C2uu+Nv9h/SOjPmRmocWRIFA9
/2d5nB6ZjL3cgos3nl6Z7Yk5PoYegcZHxvyLLY6XiTWsPsVP51n9ip+swnJ/
WVn/yKg/MuqvzKON6VvvF/ZW945xab+k0FqRcoo6tL1OK1L9kVF/ZOxHiZck
0n5/Ou0Fn/7hRtlgxxkLsh1Orsw7OiQH21h8ZNRLcg+ZKRKpXsr880Sq1+Mh
6UOuSPVCRr2QnXNn3tc6wil/NAfPVSXqYdFq7s6PEsEo7/8gD6byL4VxDoGy
8p6MMVb07RPgesJnD76cd+1PuwBlyfm6qjAesuR9KxDA0loyaSrjIE4eUNaS
P7S8a/+BxVPm78U4XR7QN0L5SnzW9PMJQvNVaDxS1SOE5lu2f3c5ysrv93lo
fnow6mo5ixcq+9+8xPt5l993E9BU2teZvusB30/DpocvVKOM8b38C2bpQbc=

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1HG33yHhJAg9QWdag4/6rL2lHzOd/C9ODHm
H7O6g+6mue+XH8p3EO3xesViourAw6TdLrYx3yE1DQiOqTjYm8bt8pyA4C+d
DTQxDsHXvavC1mia7zBnkfLOP+pqDjH9h75qKOQ7nDrstDazTsOhJ+f575WC
+Q4y8+I0TwtoQczjyXdIB+lP03bocEx4eoEr32Gr+Y9DKVp6DvOl9O+qVCH4
YPl1CH4oH9DF5/MdniQuvGbir+fwGOQgpgIHnxPstrOv6jlcULr9sw7IfxAh
vv1ig76DeSfQACCfhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJMEIs7mO6TE
3nFjPmHiMNW5O+d5OYJ/9nvw46XRCD4LMLhuWuU71P62KjhXYeKQYn3fv1ca
6r9nxg4LXLd9/nsnz6GR5Wi/4XEjhyUFtlzXD+c5nAEBH0M4X1drpfCFJbpw
/p+3rw9YLtZymPN++THv83kOx3ft6GUT0HCYAnLP4zyHRyD/OahB4oEp32HG
TCDYqQyPj3BOsXZjeyWH6XlCzQfyEHxQdHzsQvBNjIFgeb7Dym8vK84sUHII
t9xyouxYvsNZkPtqlB2uLwY66Ha+g8TUK5wZTCoOJ8r2zZd6ne9garM3aNpC
FUh8vct32AKKn1cqDujpDQA/Bhhl
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHB/MdWDi75JPf6TtMeFtjbzor38HnBLvt
7Kv6DlOdu3Oet+c7JIQEqS84qe8w54jChqIcBP+Kb5JAhCeCr3tXha3RFKHf
3jRulydPvsNMEOA0gPN5/ddPSdUwdOg/9FUjhj/foWSr6O/T6wwdYlKs7/tL
5jvYVkasMPU1gvA18x243VRLmaKMHVQNOdbIeEHV/zN2mJ4n1HwgD8GHuRfG
t9hyomzf7HyHJ4kLr5msN3aw5bq+uGBlvsMW8x+HUriMHTiAXNtd+Q7dXq9Y
TByNHEL5dDfN3Z/v8B8E+g0d0MMHAINfhH0=
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g1FGRPflhU4LH/hofc/0dIBxld/y7vPQNLK
Ief575UffQocrgt9cjzPhsmXYAnj03VB8I8oAE2wxs3/XZe1p0QQYT6MD7N/
tycPk7Z8gUNfcInKdH9LB2MQUC9wWHx/H98cZ0uH+F0gBQUO0QqOH5N5LB3a
xW6e+65f4OB9gt12dqiFg/vDKpF15QUOf96+PmC5WMtB/64KW2NzgYPvxYkx
/5jVHdaDFHQUOOxwaHp0PELVQRtkQG+Bw578mrczjyo5VIusc3+4AMF/vHT2
EYUVBQ41nzYEZO9SdUgWiLDcsqbA4QwI+Kg7zH+//Jj3zgKH51na36bLakPs
/13gwOu/fkrqDHOH2aAAYCl0+POt9MGchxYOW06U7ZvPUehgVxmxwtTW0qH5
wKmFrgKFcP+CgnOTdCE8PGB8WHhdULr9s+4TIjzPfw9+vPQ1gg92/yOo+3is
IP67XuBwoG15+CkhK4epzt05z68i+A0ggfMIvjgwOINPIuIHxoe55++Vipdq
dxHxk2J937/3aYHDTBDwtIS47xUifmB86Xlxmqc3WMD5fqD4KLZwuOybJBDx
ssDh1GGntZlyFg7+vdPzhJ4XOBwEueeQuUP6xLc19gsLHJJj77gx/9CAxEdY
gYP41CucGZMsHGrsTeN2hRY4qD5pnnd2FdQ8IB8cvnsRfHD6uIrgF28V/X1a
ztIhcIdc6+tIhPvB/klE+A89fwAAEIRyng==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzaswsd5ixS3vlnub4DjH9TuibR6Kih
wxkQmFboUPfbquDcCROHapF17g8bCh1mgoG5w9MLSrd/ZhQ68LipljKtsnJI
Foiw3OIG5Puvn5LqYQPhOyH42+VaXwc6IPjyQO4Ou0KHkq2iv0/rIfj1IPs4
EHyfE+y2s79ao8q/sHb4vfLjJV+gfd933ur6W2rtcNk3SSAit9ChGGTePwuH
9e4Pq0RaoO7nMIXzYf6F8SWmXuHMUFJ3EL957ntwaaFDjGqEzLk9Mg5Tnbtz
njsXOsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4ofDcEn70R6IKsQoeD3fuaTJxFIO5tKnTYm1/zdmapgkN6
GhAA40dmXpzm6Q+q8Pjb7tD06HiFtgN6/AIA56nZsA==
          "]]}, {
         Thickness[0.0035034859685386965`]}, StripOnInput -> False]}, {
      ImageSize -> {285.43383312577834`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {286., 31.}, 
       PlotRange -> {{0., 285.42999999999995`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->{{0.95, 1.3}, {20, 30}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          Thickness[0.006], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw1lnlcjun3xyttCq2EIoksbdJyL43OkfZRUkRKo4WKhGixZZ5oXxRFUqGo
pJqyZCktRFFK04JQIY1Cz/48kdH3nvnN7/xzv96v13Wdc65znetzHx2/PW7b
pSQkJLQlJST++e7418agLMU85bf7Fug77FkzsWcMWhIWPShvsMC9WPfU7tAY
DH+pLaKbLDDjwOlM+9gxkL37k5JtscCmmFezf6aPwbKvI4eV2yxw2q70TTvz
xsAlMTrE87kFBhjecU0pHYPw1FrFd90W2P7EVTrgzhjkfyv0LH5lgc64JYz7
mIn3zMyjrN8C+9O7c8x6x0A0dY8k54MFsmrqjxoOj8GiCjevsBELJBo0Nd+I
xsDj3oC/KdsCf+Z/CkN5NiQYzdI0FVpg3ya92C1z2VCnIPp934QFpjfnva03
YMMm9XnBzZIEfn6qIS8LbKhWXlY8XZ7AUd9MacP1bHg9OcfSZgaBKSlqXWb+
bGh+x160S53A505Z++eFsyGqujQgZi6Bd3PnDA/HsYF91Ol74gICbWMuLs/I
ZoM+2fGRpUdg5MSy1VqlbDD6SC7ZaUCgo3z1soQaNohOxNdZryTwQYnNUHcb
G2I1aq4pkgT2v+nZK9XPhle5XWNNqwg8fzm4Q5nNBq56Z3zoGgIn/zU2dB27
ESHvSODxyLWSQfIcOPj2UM0pFwJfkjm7GpQ58NFwicf0DQRK2IxYTZ3Dgdn7
7thFeRI4nk0dttbhwIxio9QuHwIfEskLQpZxoK0jcZl2AIHbFvQbxZlwwPXz
E02vYALb3VYWpVMcOPdtzD8+lECljvi45NUcKP0+Lnl5P4E6Wf0dEY4ciB77
S1gZRaDMFYsYt/UcmNNTAxVHCaz5eTJvvicHDlccGDgfQ+CaglGd19s4UHBI
tedgPIG5J+2UEoI4kEZlLXBIIXBo+vF4o70cyOs+XqKYQSAZcKzsRSQHlptv
d3+SReDZU5bRx49xwMyL0mHlECh17vYPk3gO1NhJqJpeIPBgJH/JhzQONIjv
Lh4oJHDCkD155gwHrEN3eMeWEJhYW3rCOZ8Da0plqheXE7hQV69atogDD66d
XdlQRWCzr2/mg3IO1IVp/bmhmsCoKG9t1i0OEJOnMz/cI9A0UGOT9X0OGK3/
eTCk/h//pyxlH3GgMMgrhv2QwGdt/xgHMm2vlYe0EFi2plnhTDcHZD59nfjQ
RuCZUyyh7xsO8Nbp7t7YSWDy3YmUFUMc8D76q2RjD9Nvd8w7Jb9wwHbvjjt6
fQSeO2n8oIfPgbKlB07F9RN43Wrkt7IJDqQXHTg5+J7A3kd+pbFTuMAbCfzD
7C+m/otzL/kqcuFPnjMv5jOB4J1li2pcMGzU29zKJjBul8sZHU0uyG/kDU4X
MP3i1nxaRpcL2yoqU5zGCbRQlbD6spwLFs98vVg/CMy/Op7Zs5ILCVUyztcl
SJSSyJBroLlwQmpm1htpEp1/lEiXWnPBOVA+cFKexJh8TDntxIW/BgYezJ1O
4sXhTflH3LjgFnK+xEiFxOLuMXr7Fi6kTrOcbTmTxLNBMn7OflzIbqhTwTkk
7ik4r2a+kwv7E/SyVs0jcUVM1TqtMC7MCwgrMNUhsU/OftaUQ8x69wJq4WIS
Q0y9A0dYXBjyqN4ydRmJn6S51h2JXJjcXSEzYkDi2iMyV29mcGE0O4luXEFi
zrl/jAslL5y+ZZiR2OFdrh59iQsrl7NXe5Ekjj3CuX5XmfzSI9Xn/UKisNu9
1LaKC/cUhva+ABKHE4eblt7lQnW22aakNSTWDY0HKzZyIYYObja3J5H1Menc
1xYuzOewGl85kaifkuve8ZwLKXejbSNcSKx/aZhd+ZILzWd+c1d0I9Gy1Sow
Y5AL3fGLPmdvZOrl39Gw7xMXKlOeTdP2ZPK5NHB5PYcLPle23MnzJlEvbo+a
yTgX+jpbv6pvI9FW+dg0ZQkeLFXVKT/hT2L2SXb3mBwP5ufWO77dQeIu94Kq
Z0o8yLwyTUNpJxPf62xBmQYP0ozkZ87dTeKpkvbiZG0eTCWur/m5h8QPlEPj
ziU8kKlXKKwJI7FaSZrtaMyD449VTN3CSZRdLmWyjOBBjHMzvzGSxBcJ1vHy
wAOpDfofFQ6RuNTgEfcvO2Z/3yo5wyMkitWS9ja78CBh4Kfn0mgS7TFjSrEH
Ez8g9O2PYyTOruorjfPhwczglIxSFon/9/9h8v+6OcLkOIlm28ws7EJ5UMLp
Ss44QeLxfJu5ehE8uLn/786nsSS66pxVlY3mgXVEj8PbOBLzPulrD8fywHXc
i9MST2KwQAofp/Jg8Ft6S2oCcx4brfCiLB7wDx3o1E9k+vVVZF1cHg/iDssq
FjLcfn2mVuAVHpyfsAvnM3zuuTDVvpwHKyfMleclMfVZOVt96S0eOB3qeq3N
cMWrIxXy93kwFKX9coJZP96ku3WkiQcS4jkyVQw3CKYteNrGg1zBAz9geFOR
8ufSbh70TT/2TpZhWQ2568lvePCq//q+QIY77DgHQoZ4cC7QR82X8X/DvM3U
+QsP5pawHvOTSaz8kDNmKOCB10WtZO00Eh+7el+Z8YMHv7ka+w6lkyg6oryZ
PYUPi+7cdbDOJBGDbss+V+TD1Rc1q6lsEgtV11dVqvFhrMJ87ZNcEnWOvN2U
ockH4aolQbxLJN6+7P19ny4f7p9Iz7pZzNQvpT3bTZ8Pdsf3dStVkGj6r/Eh
nXq6SPoWc3/nkp6oWfIhtzgnLqOWxJl13V4Caz4EPXv/7XYTiQYFKqPdTnwQ
lBZERz4j0cd29YFbbnxYg33qz3tJLCn2/561hQ/rUxNrGwdJnPYk6kiEHx8W
nKoMX/uZxKSrv3/32MmHKpd1uFdE4kLHwweIMD5IPdyuZShFYVdx0KjGIT7M
YvOnHp9B4YVHDt7jLD6M/vlNPkyTwuMFmk9fJvIhOjRyzvelFMZYvTO9m8GH
7sYQS02C+k8PmPVtr0J7bCm8Llg/efASH3I+n76YtYHCqnSN4C1X+VBzcO/9
Fj8Kz+we7aWr+OASuedR6F4K/ZKfOmje5YP7UPqd+KMUqo7erpto4ENzQ/cZ
tSQKSxOvk29a+FA+zXKb6hkKl+68V137nA8yLQ/VT1yiMCW5g8x7yYcOXujN
oDIKX3zl1h0d5IN86i/QUE2hfIaOo88nPtw4Y3ArqYFCnXCfF1YcPnQqwayW
JxTOyykJ1h7nw7bx/X5Rf1Io8a8JYKtr67nzfRS2FgXkDMoJoF3DttbkPYWH
03rJRiUB/OHy7gk9wuR7e+PrSxoCmCK88KCaTeHJBe9ZMdoCaFZgFV0RUsh7
etjAf4kAfp48ES43QaFV9cLXa4wFUHSi1PjNJIWh73tTFxECqP/E69aVpjF2
XbaNDAjAqXbr9n45Gll/75j8aCcAm8nRQUVFGrd/sa577CKAyqoc+7LpNBpp
GbCKPQSQ1hVyrl6Jxv6UhQ4JPgJ4E+Dba6tC4wErPbXgHQLI2x7100qVRqtQ
pV7HUAF0NbVLTlGjMd6z+sTyCAEc3cd6PsKwm4SmtmK0AAp2pe/kq9N43m/V
lc+xArC8MdGhPYvGoN/nabSlCsDF4aHEHg0ab3rWHCjLEkDv8r9+DM5m8h2b
VZeSJ4CXWwKbwufS2Ga1gh9yRQBrX67ZZKhFY7aTnLpzOeOv8Mgtufk0/qWS
u8DwlgAKa1QGpBfQeCtzbPb0+wL4XWdK96KFNEp1/fzxpUkA3d2umYGL6P/m
AwHk93zXfqZH47yYzQll3QJ4rysZuXEZjZ95l4xT3gjgfL3/OQkDGi21rz7Y
NSSAtpKF8e1GNE6TC1396xcBhA+swnoTGr1KOdeWCwSQ6X+r6U8zGg2nmkgp
/BCAgXmi+lSSxt91jW1Gpgjhlw13jf0saVz/bXRfi6IQGhtsZ/Vb0ViQFJBc
rCaE2kNGLUesaYx4cT49TlMIJjH7ba3saGwZSGdt1xWC1gv1tIVONOYWrvGx
0RdC9EHVgmUuNHIW3tTTNRXC5uAQlrsbjcrlD7WlLIVgND35M3jQaJfhnvbO
Wgixrb0X0jxpzOzwD2t0EsK2y+vywZvGiUBB6yU3IdSdFQ67+TDxt8icj9ki
hLwrLQdbfqNRofjMgL+fEP5+1uJxcRuN1c4l52x3CmFQWXS0j+FIF/rJkjAh
2IS6siMYdr26NlThkBD0h1+UhjP7rX0GEr6yhJAZlVLZu5VGx9282Z2JQmAt
DpXI8WL6oTd2/q0MIYx9OZJTv5n+Tw+E0N9+J9p+I3O/1YZJ0ZeEsL5Vp9xk
PY1rjaw5/leZeO9vL45ey9RnsrfVsUoI99QOfzKwp3GL/hetFXeFcOO3XcJV
q2mUrmJ9mNUoBIPHCWuraBofp5/V/tkihOX2XV/jTGnMf2rY+fG5EEreO72q
06cxzcdm/NlLIZRms2d46jL1Wvs6s3qQ2R/cmLaR6cfrmbyiC5+EsGJDw+ab
yjR+skgySuQI4bbnl5BwWZrR5wL9/eNMPQ/atmYz7/VsIp2/VUIEv95s3T+f
w+iDjqnQTl4E4ar7H6QNUegzuOuCobIINucZq4W9orCyeShXZbYIRBskd7S0
UyjqzfvK0xaBC/XpXkYThStnnM3oXCICf6chlfZ7jP7tfp5QbiyCFQnCnUer
KIwVOHbFESK4zdN8fKGEwrzCKfu2ggi+JW7SNb/I6OGhv31N7Bn/ziUxq7Ip
vHaQKJJaJ4IyqxlDd9IpvHSxalWnhwjmeyfaFydSmMzetTTPRwRORXPK5Y9T
/80HIlg5r1797REKaZlLYoNQEXQ2HIxeFEmhZJvmG064CPQzHEf791FYe69X
7fpREWCa0eZpuxm96uzM3xsrAqU7S1vKghj9U55+1CBVBDkzSLohgMKyiISK
j5kieJvhXWHn+49/G9PcXBG8Xn1mEfow/mpA0fWyCDLnf8wt86LQNOewhWSZ
COSWOmqkeFKYf1F8848bIjDzeXC6fxOFP9pvxHnViECr0VX1sgeF6xdXXpN+
KII6V8GpNxuZ/0/hF91rT0Uwd3r5zASG+ekOKpv/FIFdX21CAMOHzQqz1PtE
4JG7vc+YYZO0H5WD70Tg6F6sMMr8n2bmb/CvHRGBziRrzmmGlwRcKyvmiqD/
glBWn+HAQYnUgm8iOGYu1VXlTmGv6kbpckkxyDQUH13C8IGJYtXmqWIIhWHZ
FDdG33O+3eaoiKH2xv3QgfUUEmxHwbK5YviqZXRLh2Gf79nNYQvFMOUw0efm
SuGNmmGT1uVi5n2+ehu2jkKzf+cDMbydObOB5ULh8Lbo1lJLMVx0G/n9mDOF
j21avpvYiMHhhMeCkLUUdvcrN7asFUNPqXe+/a8UKhlvnr9noxhsHk98V3Gi
MMo8X3WxjxjO9ppatDow98V7nze6Qwydr6Vd99tT+DJAr6F+jxjGekIdFOwo
bE8NOng5Sgzspn3a6TYUckKuPslmiaG7ZHqP9BoKV0uNVOYmiSGfZR0ctJrC
BuclxpWnxfDrOuU394DC3esCbLpyxdCvEmn4YxWFDnIXOTJFYtjwJGKrwS8U
Vn+o+6b6hximObqqbqUpnOt+ZfGj22LwC7DhXSApjNjofkCrQQybNN3/Flgw
5x1t+Ti7RQyju4+Yepsz51OTPXSvQwxa3g2ZPaYUurYrmEi+YOr7cb6O70rm
/Wi9UPj6Vgxeitkvf65g3uPfO+Wih8QQ2KZfU2HMzDv7HuvdHBWD6rK+lr1G
FH6NGgk6yRGDt06hpK0hhZOq3c+URGKwvRW3Xd+AQmmM22g+IYbWoRMCXf3/
nw/GgftHXoXRcgr/B8Ivghc=
          "]]}}}, {{}, {}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0035034859685386965`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
             189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
             189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
             190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
             9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
             199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
             199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
             26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`,
              25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
             22.856299999999997`}, {197.58299999999997`, 
             17.134399999999996`}, {197.58299999999997`, 
             12.056299999999998`}, {196.67799999999997`, 9.95781}, {
             194.48399999999998`, 9.95781}, {192.172, 9.95781}, {191.194, 
             12.365599999999999`}, {191.194, 18.1828}, {191.194, 23.2125}, {
             192.07699999999997`, 25.1922}, {194.34099999999998`, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             206.66999999999996`, 26.0266}, {202.975, 26.0266}, {
             201.09099999999998`, 23.0938}, {201.09099999999998`, 17.325}, {
             201.09099999999998`, 14.534399999999998`}, {201.59199999999998`, 
             12.1266}, {202.427, 10.959400000000002`}, {203.26099999999997`, 
             9.79063}, {204.595, 9.12344}, {206.07299999999998`, 9.12344}, {
             209.67299999999997`, 9.12344}, {211.486, 12.2219}, {211.486, 
             18.325}, {211.486, 23.546899999999997`}, {209.93600000000004`, 
             26.0266}, {206.66999999999996`, 26.0266}}, {{206.24099999999999`,
              25.1922}, {208.553, 25.1922}, {209.48300000000006`, 
             22.856299999999997`}, {209.48300000000006`, 
             17.134399999999996`}, {209.48300000000006`, 
             12.056299999999998`}, {208.57799999999995`, 9.95781}, {206.384, 
             9.95781}, {204.07199999999997`, 9.95781}, {203.094, 
             12.365599999999999`}, {203.094, 18.1828}, {203.094, 23.2125}, {
             203.97699999999998`, 25.1922}, {206.24099999999999`, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             218.66999999999996`, 26.0266}, {214.97500000000002`, 26.0266}, {
             213.091, 23.0938}, {213.091, 17.325}, {213.091, 
             14.534399999999998`}, {213.59199999999998`, 12.1266}, {
             214.42700000000002`, 10.959400000000002`}, {215.26099999999997`, 
             9.79063}, {216.595, 9.12344}, {218.07299999999998`, 9.12344}, {
             221.67299999999997`, 9.12344}, {223.486, 12.2219}, {223.486, 
             18.325}, {223.486, 23.546899999999997`}, {221.93600000000004`, 
             26.0266}, {218.66999999999996`, 26.0266}}, {{218.24099999999999`,
              25.1922}, {220.553, 25.1922}, {221.48300000000006`, 
             22.856299999999997`}, {221.48300000000006`, 
             17.134399999999996`}, {221.48300000000006`, 
             12.056299999999998`}, {220.57799999999995`, 9.95781}, {218.384, 
             9.95781}, {216.072, 9.95781}, {215.09400000000002`, 
             12.365599999999999`}, {215.09400000000002`, 18.1828}, {
             215.09400000000002`, 23.2125}, {215.97699999999998`, 25.1922}, {
             218.24099999999999`, 25.1922}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU1EYx5daWcgUoRrmB22LBBX17pqVio9FUZYUijZMzZdJa5x7W2Bh
ILOIsrJQSdNMEZligpGIVIqamJSISi9DQyuDECuIWqUZuujeO59zMvDA+fC7
G8/L//k/JzDnVFKeu0qlWiXdVOm6SXdgNii91I/Ak8vNR4e26KFK9L3Yt52x
wRg9dTiFcbhnq3+agUBuxpt97vMc5cnNhdlcXgTlZ12PbqzxCaI8nd0wxntv
hcjMrgNeqQSqb0unUwem7vybmhgCkTE9SbcadNC498EPp4ZARfGltFeFjO/5
hqhPqLXgOW6zxOYQ4PXy0cLqC5V7SoyMX4/+Sv5wjrFujfSHUsaDZ3vr/WwE
vDOOTHHbtGD0MezssLP4yJjfErt+3NbB6mu6MxDQVsPq103+tpqrWX/I2D/y
bOfENeeGCMpFC7sso0GcS+8hAo1TveraZL2rn3nG8nj6AwXKww2SILECHAuI
d+T6c5SH5XMonDLmR8b6RiR5mqIFWj/Gx/5C2uu+Nv9h/SOjPmRmocWRIFA9
/2d5nB6ZjL3cgos3nl6Z7Yk5PoYegcZHxvyLLY6XiTWsPsVP51n9ip+swnJ/
WVn/yKg/MuqvzKON6VvvF/ZW945xab+k0FqRcoo6tL1OK1L9kVF/ZOxHiZck
0n5/Ou0Fn/7hRtlgxxkLsh1Orsw7OiQH21h8ZNRLcg+ZKRKpXsr880Sq1+Mh
6UOuSPVCRr2QnXNn3tc6wil/NAfPVSXqYdFq7s6PEsEo7/8gD6byL4VxDoGy
8p6MMVb07RPgesJnD76cd+1PuwBlyfm6qjAesuR9KxDA0loyaSrjIE4eUNaS
P7S8a/+BxVPm78U4XR7QN0L5SnzW9PMJQvNVaDxS1SOE5lu2f3c5ysrv93lo
fnow6mo5ixcq+9+8xPt5l993E9BU2teZvusB30/DpocvVKOM8b38C2bpQbc=

            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1HG33yHhJAg9QWdag4/6rL2lHzOd/C9ODHm
H7O6g+6mue+XH8p3EO3xesViourAw6TdLrYx3yE1DQiOqTjYm8bt8pyA4C+d
DTQxDsHXvavC1mia7zBnkfLOP+pqDjH9h75qKOQ7nDrstDazTsOhJ+f575WC
+Q4y8+I0TwtoQczjyXdIB+lP03bocEx4eoEr32Gr+Y9DKVp6DvOl9O+qVCH4
YPl1CH4oH9DF5/MdniQuvGbir+fwGOQgpgIHnxPstrOv6jlcULr9sw7IfxAh
vv1ig76DeSfQACCfhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJMEIs7mO6TE
3nFjPmHiMNW5O+d5OYJ/9nvw46XRCD4LMLhuWuU71P62KjhXYeKQYn3fv1ca
6r9nxg4LXLd9/nsnz6GR5Wi/4XEjhyUFtlzXD+c5nAEBH0M4X1drpfCFJbpw
/p+3rw9YLtZymPN++THv83kOx3ft6GUT0HCYAnLP4zyHRyD/OahB4oEp32HG
TCDYqQyPj3BOsXZjeyWH6XlCzQfyEHxQdHzsQvBNjIFgeb7Dym8vK84sUHII
t9xyouxYvsNZkPtqlB2uLwY66Ha+g8TUK5wZTCoOJ8r2zZd6ne9garM3aNpC
FUh8vct32AKKn1cqDujpDQA/Bhhl
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHB/MdWDi75JPf6TtMeFtjbzor38HnBLvt
7Kv6DlOdu3Oet+c7JIQEqS84qe8w54jChqIcBP+Kb5JAhCeCr3tXha3RFKHf
3jRulydPvsNMEOA0gPN5/ddPSdUwdOg/9FUjhj/foWSr6O/T6wwdYlKs7/tL
5jvYVkasMPU1gvA18x243VRLmaKMHVQNOdbIeEHV/zN2mJ4n1HwgD8GHuRfG
t9hyomzf7HyHJ4kLr5msN3aw5bq+uGBlvsMW8x+HUriMHTiAXNtd+Q7dXq9Y
TByNHEL5dDfN3Z/v8B8E+g0d0MMHAINfhH0=
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g1FGRPflhU4LH/hofc/0dIBxld/y7vPQNLK
Ief575UffQocrgt9cjzPhsmXYAnj03VB8I8oAE2wxs3/XZe1p0QQYT6MD7N/
tycPk7Z8gUNfcInKdH9LB2MQUC9wWHx/H98cZ0uH+F0gBQUO0QqOH5N5LB3a
xW6e+65f4OB9gt12dqiFg/vDKpF15QUOf96+PmC5WMtB/64KW2NzgYPvxYkx
/5jVHdaDFHQUOOxwaHp0PELVQRtkQG+Bw578mrczjyo5VIusc3+4AMF/vHT2
EYUVBQ41nzYEZO9SdUgWiLDcsqbA4QwI+Kg7zH+//Jj3zgKH51na36bLakPs
/13gwOu/fkrqDHOH2aAAYCl0+POt9MGchxYOW06U7ZvPUehgVxmxwtTW0qH5
wKmFrgKFcP+CgnOTdCE8PGB8WHhdULr9s+4TIjzPfw9+vPQ1gg92/yOo+3is
IP67XuBwoG15+CkhK4epzt05z68i+A0ggfMIvjgwOINPIuIHxoe55++Vipdq
dxHxk2J937/3aYHDTBDwtIS47xUifmB86Xlxmqc3WMD5fqD4KLZwuOybJBDx
ssDh1GGntZlyFg7+vdPzhJ4XOBwEueeQuUP6xLc19gsLHJJj77gx/9CAxEdY
gYP41CucGZMsHGrsTeN2hRY4qD5pnnd2FdQ8IB8cvnsRfHD6uIrgF28V/X1a
ztIhcIdc6+tIhPvB/klE+A89fwAAEIRyng==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzaswsd5ixS3vlnub4DjH9TuibR6Kih
wxkQmFboUPfbquDcCROHapF17g8bCh1mgoG5w9MLSrd/ZhQ68LipljKtsnJI
Foiw3OIG5Puvn5LqYQPhOyH42+VaXwc6IPjyQO4Ou0KHkq2iv0/rIfj1IPs4
EHyfE+y2s79ao8q/sHb4vfLjJV+gfd933ur6W2rtcNk3SSAit9ChGGTePwuH
9e4Pq0RaoO7nMIXzYf6F8SWmXuHMUFJ3EL957ntwaaFDjGqEzLk9Mg5Tnbtz
njsXOsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4ofDcEn70R6IKsQoeD3fuaTJxFIO5tKnTYm1/zdmapgkN6
GhAA40dmXpzm6Q+q8Pjb7tD06HiFtgN6/AIA56nZsA==
            "]]}, 
          Thickness[0.0035034859685386965`]]}, {
        ImageSize -> {285.43383312577834`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {286., 31.}, 
         PlotRange -> {{0., 285.42999999999995`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[{
          RGBColor[0, 0, 1], 
          Thickness[0.01]}]}, {
        Graphics[{
          Thickness[0.0340599455040872], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
             11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
             19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
             9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
             8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
             "]]}, 
           Thickness[0.0340599455040872]]}, {
         ImageSize -> {29.361793275217934`, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
          AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
       LegendLayout -> "Column", LegendMarkers -> {{False, Automatic}}]], {
     Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.853383781122479*^9, 3.853383789788086*^9}, 
   3.8533838529280252`*^9, 3.853386839982861*^9},
 CellLabel->
  "Out[2501]=",ExpressionUUID->"f8f63f64-4fca-47e0-845c-8ff116208ec8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 10000 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "10"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "9e80a185-3749-4ef8-ad46-f25acd75502a"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390413317704*^9, 
  3.853390418670644*^9}},ExpressionUUID->"9e88180a-8e2c-4399-b74f-\
f5b618fe02ef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eta10000meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.853383711785969*^9, 3.853383824124456*^9},
 CellLabel->
  "In[2368]:=",ExpressionUUID->"74b7a891-1f4f-4350-9b95-62595df5049e"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 2368, 969, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853383902087925*^9, 3.853383935672265*^9, 
  3.8533842716004*^9},
 CellLabel->
  "During evaluation of \
In[2368]:=",ExpressionUUID->"2078b582-5029-4fcc-972f-3dbc948670e8"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 2368, 970, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853383902087925*^9, 3.853383935672265*^9, 
  3.8533842718071527`*^9},
 CellLabel->
  "During evaluation of \
In[2368]:=",ExpressionUUID->"711819b6-b954-46c7-8b97-708a43c31e17"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 2368, 971, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853383902087925*^9, 3.853383935672265*^9, 
  3.853384272068302*^9},
 CellLabel->
  "During evaluation of \
In[2368]:=",ExpressionUUID->"04b71840-5120-4b3e-807e-680b30779d14"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NSolve\\\", \\\"::\\\", \
\\\"ratnz\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 2368, 972, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.853383902087925*^9, 3.853383935672265*^9, 
  3.85338427207399*^9},
 CellLabel->
  "During evaluation of \
In[2368]:=",ExpressionUUID->"e089a551-24a2-4716-9d8e-d9bc6bdda4dc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ploteta10000meVsol1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta10000meVsol1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
   3.853383627136126*^9, 3.853383627894147*^9}, {3.853383734727117*^9, 
   3.853383738772078*^9}, {3.8533838335801086`*^9, 3.8533838355344257`*^9}, 
   3.8533842907732553`*^9},
 CellLabel->
  "In[2369]:=",ExpressionUUID->"3b39c072-50c1-4d8f-9115-24355fa6219b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "Ploteta10000meVsol1", "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0.367493)\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.853345913386688*^9, 3.85334593461666*^9}, {
   3.853383334129198*^9, 3.85338335176617*^9}, {3.85338347846386*^9, 
   3.853383481843371*^9}, 3.8533835274090014`*^9, {3.85338358731528*^9, 
   3.8533835881744337`*^9}, 3.853383637353038*^9, 3.853383667535489*^9, 
   3.853383788219747*^9, 3.853383843945464*^9, 3.853383876211277*^9, 
   3.85338395546824*^9, 3.853384293538095*^9},
 CellLabel->
  "In[2370]:=",ExpressionUUID->"c6ddf7fc-16db-4f22-9afb-1eccd4602f3c"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[0.006], 
       LineBox[CompressedData["
1:eJw1V3lYTuvXfkuTUBHqEElkqijV3k8drSUN6oTkiJIoHVOEUIbKKaR5IJVU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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.0340599455040872], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
             "], {{4.52813, 11.960899999999999`}, {
             4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
             6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
             8.009379999999998, 11.8016}, {8.009379999999998, 
             10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
             7.29375, 7.510939999999998}, {6.134379999999999, 
             7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
             4.957810000000001, 7.781249999999999}, {4.52813, 
             8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
            11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
            19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
            9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
            8.512499999999998}, {19.5219, 9.878129999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
            "]]}, {
           Thickness[0.0340599455040872]}, StripOnInput -> False]}, {
        ImageSize -> {29.361793275217934`, 21.12078704856787}, 
         BaselinePosition -> Scaled[0.31887090512778543`], 
         ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{"{", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "True", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
         "]"}]& )], Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0036042530185619033`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
           177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
           177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
           178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
           9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
           187.586, 12.2219}, {187.586, 18.325}, {187.586, 
           23.546899999999997`}, {186.03599999999997`, 26.0266}, {
           182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
           184.65300000000002`, 25.1922}, {185.58299999999997`, 
           22.856299999999997`}, {185.58299999999997`, 17.134399999999996`}, {
           185.58299999999997`, 12.056299999999998`}, {184.678, 9.95781}, {
           182.48399999999998`, 9.95781}, {180.17200000000003`, 9.95781}, {
           179.194, 12.365599999999999`}, {179.194, 18.1828}, {179.194, 
           23.2125}, {180.077, 25.1922}, {182.341, 25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          191.45600000000002`, 12.2469}, {190.74099999999999`, 12.2469}, {
          190.09699999999998`, 11.5781}, {190.09699999999998`, 10.8641}, {
          190.09699999999998`, 10.148400000000002`}, {190.74099999999999`, 
          9.481250000000001}, {191.433, 9.481250000000001}, {192.195, 
          9.481250000000001}, {192.86299999999997`, 10.125}, {
          192.86299999999997`, 10.8641}, {192.86299999999997`, 11.5781}, {
          192.195, 12.2469}, {191.45600000000002`, 12.2469}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk38s1GEcx89VCmnNhtU0nOMuv7rv9zpHks+ptRrSWDEs5cd6HkzoiE1M
iWh1aZwtP6rdH5d+yjSr9UNKIUSzaf2QtCZtNymkGfo+9709363P9vzx2p7n
8+P9eT/uycei01aIRCIr7uzgjpg7fSSyEchN9k8UhSqof+HWkntW4GpTUahK
j0B733Hh9UAABH+OOl/XhKD3edht3KQG39bGKeMAgjjn9iFRViAsNE+/jZwT
uHbnucwJGaasWHPLJX4/hjb1fGeqt5qy7W7PPPENFWURiTEl6Dpn5YkeGHQx
WmldEguLwwWTXiZEecSQHWI7IbC5n1EE4d2rQ+rTWPjwtzj90TCCFv8sg1Um
C/Gp3AQ9CIzf9/gv57CQQAp0IOgh8/gzsOWT1Lq0C4Ed6ceWgUEJl2EcweJc
3lhDDgPyRO7BTwTLJHQMGF+GqytXYcrqSs3hb7sENufDGMw6RygoO9cO26Aw
X8pl9lF3a9JkcOjh3rXiYAxblSSkwKmZvH4GUTbXHxSYU3eh+R7i9fwhhbos
h9MdlxGME8HBi+6Try8DIqeuGFnqyfn83P7b4dT4q3lvIHJpExC4EoFKLJyB
wM/ddSZTL+PnzbHsf9QTrmzkJshH0E/yF3lQfzTPTRb0XZVQfWNtnCqUoRIg
cqZ/FJi0hzZgygfW+bU2JmHYN1SduJQi5etVYlpfizhHGiz+qdoMDSRBC4YI
ct/gQ1m1/XG0/osfZbMfHBUwRRJewzD74H3VoiMDRI7OM5j39x2G908uhgQ3
zXSKCwt2Yp8KpyMYQgrjrqsiWbqfpyc3BR4tY/k9n7C8X1LCb2LQCxhKV3bp
GGcV5YvEnyUBlI+T+02BEBvU1p1/EMOIwy/NG+ttfD9WAr8b+BPztR9RTiEC
30TwrNwY23spCDK49U+XC//t///8D6yTw0A=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQPV9K/64KV7ZDyVbR36fnWTqcWei67fPbLIfrQp8c
z7NZOaQIRFhuWZLlsPj+Pr45zpYORxQ2FGW0ZjlovOXdZ3DSwuGC0u2fdXFZ
DmdAYI+5A7/uprnv+bMcuNxUS5lWmTq8X37M2/xppkO31ysWk4NGcH7Npw0B
2b/04PxNenmLGWXUHTiuLy6wVcpyCOcUaze2V3IosOW6vrgFwV8CEniO4Mc/
BbrAMNthziLlnX/U1eF8Xa2VwheW6ML5/0Gg3xBi398sB26Q+6KMHQw41shE
rUHwJ7ytsTdtQ/DngDTkZzlsMf9xKIXL2OHPyo+XfJ2yHOybHh2f8drQ4ca5
78GPLbMc9EH2bTF0+H+l4qUakA8Oz3WGDnd+1mXtMchyeJ6l/W16LZTvkOVw
8rDT2sxzpg77QRHQkOWwv1bWIl3FwgEWHxHi2y8y5Fk6oMcPAOHawI0=
           "], {{
           212.48, 17.920299999999994`}, {214.29100000000005`, 
           17.920299999999994`}, {215.508, 16.3469}, {215.508, 
           13.987499999999997`}, {215.508, 11.507799999999998`}, {
           214.29100000000005`, 9.909379999999999}, {212.45600000000002`, 
           9.909379999999999}, {210.43000000000004`, 9.909379999999999}, {
           209.33300000000006`, 11.649999999999999`}, {209.33300000000006`, 
           14.845300000000002`}, {209.33300000000006`, 15.679699999999997`}, {
           209.428, 16.1328}, {209.691, 16.537499999999998`}, {
           210.21399999999994`, 17.348399999999998`}, {211.33400000000003`, 
           17.920299999999994`}, {212.48, 17.920299999999994`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4pKMiW9ryrMdyg9vc525VtkhPQ0I6rId1grp
8KXzKTvE9B/6qjEn28HEGAQw+fp3VdgaFyL4HY4JTy8sw83/Hvx46ewjCPPB
/CfZDo8ixLdfdNBw2FMyWYKFK8dBR1H+S46ZroMBxxqZKJsch88bArJnlRs6
8Opumvv+eI5DX3CJynR/Szj/utAnx/NsVg7Lj3mbd5bmOJw47LQ2852lA4t2
u9jNqBwHHv/1U1JfWDpMkWAJ45NF8I8obCjKeJoN5/8Hgf3ZcP1g95Rlw80H
ccPyEOrzbbmuLy7IdjhQK2uRvsQcJ7+R5Wi/YTqavAomH2Z+7W+rgnM/TBzS
gdFj34rg29z3753ele1QslX092k/M4cEgQjLLROyHTTe8u4zOGnuYB63y5Nn
WrYDl5tqKdMvc4f/Vypequ1E8PfOl9K/25ID5/9Z+fGSb1qOg9cJdtvZrGYO
OsDgXO6X47Dk/j6+OYtNHHpynv9eaZjj8CRx4TUTfWMH9PQCABs88So=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
            0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWIMBPNzHTLyP7SevKLtAOM/ihDfftFBA8430Fop
fCFF1aHDMeHphWm5DjNmAsFOFQdbruuLCwpzHUxt9gZNW6jiMF9K/66KU67D
lPbWqMs1CP5aIR2+dD5lh1A+3U1zl+dCzDXG5N849z348U4E/7i3eafjGdx8
ljCgAYZ5cPNhfJj9UySAIrx5cPcdOLXQddvzXIfUNCA4puIw5/3yY973Ef6D
8WH+h/Fh4WNvGrfLkycPzjfgWCMTJZPnMGeR8s4/x7Xh9vtcnBjzbzGCD7aP
Td8BGHpKt4Hu8TnBbjv7qp5D/6GvGjH/c+H8Kc7dOc8/Q8PzoR4knD8i+DD3
oPO7vV6xmBw0gvMnBJeoTP9v5nAGBB7kOkQrOH5M5rF0KABF2JNch+tCnxzP
s1k5lGRMfFtzO9fhhnRNopGqlQMwNm25Fuc6FKzpvp3RYOkAdvDpHIe1qk+a
573Vgai/nIORXmB8AOCu+1s=
           "], {{236.97500000000002`, 
           15.440599999999998`}, {231.85000000000002`, 15.440599999999998`}, {
           236.97500000000002`, 23.832800000000006`}, {236.97500000000002`, 
           15.440599999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQzaLdLnZzUp5DOKdYu7G9kkNJxsS3Nc/zHNLTgOCb
skNM/6GvGjz5Dk8TF14z4Vd1uOKbJBBhmu/wKEJ8+0UHdQeQdEx9voPPCXbb
2abaDjzXFxfYLst3qP9tVXAuwgDOV3/SPO9slzGcv+yFh97/ieYOc44obCjK
yHe4LvTJ8TyblYPFlhNl+5gRfFVDjjUyi/Lg/L3zpfTvRuQ5HKiVtUhfYg7n
S0y9wplRZALn62utFL6wxRCiH+i/OYuUd/5J13cAW/cQwQe7/zeCz8MEDBDJ
fAcWzi755Hf6Dgyg8FHLdzjYtjz8VJCBw3Fv807HmHy4+SDrVMLyIeGVpu0Q
u8uThwno/oSQIPUFnaoOpp2OCU8r8hwYQKBAGc5fK6TDl86n7IAe/gAPc5/T

           "], {{248.02199999999993`, 25.2391}, {249.095, 25.2391}, {249.881, 
           24.785899999999998`}, {250.40599999999995`, 23.832800000000006`}, {
           250.83399999999997`, 23.070299999999996`}, {251.12199999999996`, 
           21.901600000000002`}, {251.12199999999996`, 20.829700000000003`}, {
           251.12199999999996`, 18.635900000000003`}, {249.85799999999995`, 
           17.157799999999998`}, {248.02199999999993`, 17.157799999999998`}, {
           246.11399999999995`, 17.157799999999998`}, {244.82699999999997`, 
           18.849999999999998`}, {244.82699999999997`, 21.329700000000003`}, {
           244.82699999999997`, 23.737499999999997`}, {246.06699999999998`, 
           25.2391}, {248.02199999999993`, 25.2391}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk30s1HEcx49KKJs1D1ux45xnLr+7zlHUm1ZqyOIPN2nMUaqb31edogcX
UxY1SfhDVLN26QErpVpp6UmINFurVjmtpIeZytMM/b7n9vttfbbvH6/t+/08
vD/vr3saG5+xQCQSWXBnLXcsubNKwcUQC59fdm1BeUqI/Iud3s4KPN0w+jrW
ikB3y3G6qycYryTvp/JtCTofR17fVafC5qWW/sUSArVza58oKwSM9TWXpGCB
5/pzh73iBI5WnYhI1RC0qCbb0/1UPNtu9MyxvKLkWURjQIFDDo1RxhiCsgSd
tDpFjpu1I4ZnjMDiYz+23pEJbOrHjyC6Y3F4TYYcbs17M8s9CZplWfUWWjlS
v3ATiAkM3zbJ5rLlMB7kCqwgeEHnkTHourjh9h9XgiW0H1sGNU+4DAEEM+M5
A+eyGUTRBwqCORplDDi1eibCBe6dSPh8abvApnwsQTeNmCCenSv7bTIjA3gu
sotrOpvhDY29OrRFTWDai0KKqy5J6WuUApvqewjMqctYO5j1/C6Ffvd9XYU1
wSAVHF78Pufre8Mnuax97C9rrueDxNCWjv1fWbSicPD5pB9SqD59LMRUIL2Z
jSwC3cV/tVXesAu8UTvC+cW0/4+eWFRQub70J4uXNP9hD94fDePDud0XJLy+
iTZOxYp1ElA5M30F5l5rh6IETrnHbXAPwZa+8uRZjXReXz3h62uHOEeeNM9b
4oujNEEFQQy9X+/PszLsQXyVMZBnkx8cg0Dl6CklGLv7rmTGkUETFTTf7O9G
BtHUPzqCbW4RoxoXOag8bVw/4Xnqy8pYOb+fh0dcQ3YWyWFawwHz+1kFAjh5
DIUEBQufljHOSp5PU3/qg3neR+/XheBT3KnqrB0Eb5b9jui1Wj3fT5jA55ev
/CCVCEzXMWVP8Oi4IbHzTCj6Y9Ps1TMs/7/+/8//AFuwrMs=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEza0oUOcxYp7/yzXN8Bxr8pXZNodNTQ
4QwIiBU61P22Kjh3wsShWmSd+0OGQoeZYGDu8PSC0u2fLwoceNxUS5lWWTkk
C0RYbjkG5Puvn5LqYQPhH0Lwt8u1vg48gODLA7k79hU4lGwV/X1aD8GvB9nH
geD7nGC3nf3VGlX+hbXD75UfL/kC7fu+81bX31Jrh8u+SQIRbwscikHm/bNw
WO/+sEqEBep+DlM4H+ZfGF9i6hXODCV1B/Gb574Hfy1wiFGNkDm3R8ZhqnN3
zvPDBQ7yuxbsS9UTgNt/nfe2WOo3Xjjf/4nnJdPJCP5Wrw0Wc37ywPkt4rWs
mce44f7fDpbngocPCv8Ygs/eCHTBqwKHg937mkycRSDuZSp02Jtf83ZmqYJD
ehoQAONHZl6c5ukPqvD42+7Q9Oh4hbYDevwCAD3s3hw=
          "]]}, {
         Thickness[0.0036042530185619033`]}, StripOnInput -> False]}, {
      ImageSize -> {277.4481394769614, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {278., 31.}, 
       PlotRange -> {{0., 277.45}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->{{0.95, 1.3}, {20, 30}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          Thickness[0.006], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw1V3lYTuvXfkuTUBHqEElkqijV3k8drSUN6oTkiJIoHVOEUIbKKaR5IJVU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          "]]}}}, {{}, {}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0036042530185619033`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             182.76999999999998`, 26.0266}, {179.075, 26.0266}, {
             177.19100000000003`, 23.0938}, {177.19100000000003`, 17.325}, {
             177.19100000000003`, 14.534399999999998`}, {177.692, 12.1266}, {
             178.527, 10.959400000000002`}, {179.361, 9.79063}, {180.695, 
             9.12344}, {182.173, 9.12344}, {185.77300000000002`, 9.12344}, {
             187.586, 12.2219}, {187.586, 18.325}, {187.586, 
             23.546899999999997`}, {186.03599999999997`, 26.0266}, {
             182.76999999999998`, 26.0266}}, {{182.341, 25.1922}, {
             184.65300000000002`, 25.1922}, {185.58299999999997`, 
             22.856299999999997`}, {185.58299999999997`, 
             17.134399999999996`}, {185.58299999999997`, 
             12.056299999999998`}, {184.678, 9.95781}, {182.48399999999998`, 
             9.95781}, {180.17200000000003`, 9.95781}, {179.194, 
             12.365599999999999`}, {179.194, 18.1828}, {179.194, 23.2125}, {
             180.077, 25.1922}, {182.341, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            191.45600000000002`, 12.2469}, {190.74099999999999`, 12.2469}, {
            190.09699999999998`, 11.5781}, {190.09699999999998`, 10.8641}, {
            190.09699999999998`, 10.148400000000002`}, {190.74099999999999`, 
            9.481250000000001}, {191.433, 9.481250000000001}, {192.195, 
            9.481250000000001}, {192.86299999999997`, 10.125}, {
            192.86299999999997`, 10.8641}, {192.86299999999997`, 11.5781}, {
            192.195, 12.2469}, {191.45600000000002`, 12.2469}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk38s1GEcx89VCmnNhtU0nOMuv7rv9zpHks+ptRrSWDEs5cd6HkzoiE1M
iWh1aZwtP6rdH5d+yjSr9UNKIUSzaf2QtCZtNymkGfo+9709363P9vzx2p7n
8+P9eT/uycei01aIRCIr7uzgjpg7fSSyEchN9k8UhSqof+HWkntW4GpTUahK
j0B733Hh9UAABH+OOl/XhKD3edht3KQG39bGKeMAgjjn9iFRViAsNE+/jZwT
uHbnucwJGaasWHPLJX4/hjb1fGeqt5qy7W7PPPENFWURiTEl6Dpn5YkeGHQx
WmldEguLwwWTXiZEecSQHWI7IbC5n1EE4d2rQ+rTWPjwtzj90TCCFv8sg1Um
C/Gp3AQ9CIzf9/gv57CQQAp0IOgh8/gzsOWT1Lq0C4Ed6ceWgUEJl2EcweJc
3lhDDgPyRO7BTwTLJHQMGF+GqytXYcrqSs3hb7sENufDGMw6RygoO9cO26Aw
X8pl9lF3a9JkcOjh3rXiYAxblSSkwKmZvH4GUTbXHxSYU3eh+R7i9fwhhbos
h9MdlxGME8HBi+6Try8DIqeuGFnqyfn83P7b4dT4q3lvIHJpExC4EoFKLJyB
wM/ddSZTL+PnzbHsf9QTrmzkJshH0E/yF3lQfzTPTRb0XZVQfWNtnCqUoRIg
cqZ/FJi0hzZgygfW+bU2JmHYN1SduJQi5etVYlpfizhHGiz+qdoMDSRBC4YI
ct/gQ1m1/XG0/osfZbMfHBUwRRJewzD74H3VoiMDRI7OM5j39x2G908uhgQ3
zXSKCwt2Yp8KpyMYQgrjrqsiWbqfpyc3BR4tY/k9n7C8X1LCb2LQCxhKV3bp
GGcV5YvEnyUBlI+T+02BEBvU1p1/EMOIwy/NG+ttfD9WAr8b+BPztR9RTiEC
30TwrNwY23spCDK49U+XC//t///8D6yTw0A=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQPV9K/64KV7ZDyVbR36fnWTqcWei67fPbLIfrQp8c
z7NZOaQIRFhuWZLlsPj+Pr45zpYORxQ2FGW0ZjlovOXdZ3DSwuGC0u2fdXFZ
DmdAYI+5A7/uprnv+bMcuNxUS5lWmTq8X37M2/xppkO31ysWk4NGcH7Npw0B
2b/04PxNenmLGWXUHTiuLy6wVcpyCOcUaze2V3IosOW6vrgFwV8CEniO4Mc/
BbrAMNthziLlnX/U1eF8Xa2VwheW6ML5/0Gg3xBi398sB26Q+6KMHQw41shE
rUHwJ7ytsTdtQ/DngDTkZzlsMf9xKIXL2OHPyo+XfJ2yHOybHh2f8drQ4ca5
78GPLbMc9EH2bTF0+H+l4qUakA8Oz3WGDnd+1mXtMchyeJ6l/W16LZTvkOVw
8rDT2sxzpg77QRHQkOWwv1bWIl3FwgEWHxHi2y8y5Fk6oMcPAOHawI0=
             "], {{
             212.48, 17.920299999999994`}, {214.29100000000005`, 
             17.920299999999994`}, {215.508, 16.3469}, {215.508, 
             13.987499999999997`}, {215.508, 11.507799999999998`}, {
             214.29100000000005`, 9.909379999999999}, {212.45600000000002`, 
             9.909379999999999}, {210.43000000000004`, 9.909379999999999}, {
             209.33300000000006`, 11.649999999999999`}, {209.33300000000006`, 
             14.845300000000002`}, {209.33300000000006`, 
             15.679699999999997`}, {209.428, 16.1328}, {209.691, 
             16.537499999999998`}, {210.21399999999994`, 
             17.348399999999998`}, {211.33400000000003`, 
             17.920299999999994`}, {212.48, 17.920299999999994`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4pKMiW9ryrMdyg9vc525VtkhPQ0I6rId1grp
8KXzKTvE9B/6qjEn28HEGAQw+fp3VdgaFyL4HY4JTy8sw83/Hvx46ewjCPPB
/CfZDo8ixLdfdNBw2FMyWYKFK8dBR1H+S46ZroMBxxqZKJsch88bArJnlRs6
8Opumvv+eI5DX3CJynR/Szj/utAnx/NsVg7Lj3mbd5bmOJw47LQ2852lA4t2
u9jNqBwHHv/1U1JfWDpMkWAJ45NF8I8obCjKeJoN5/8Hgf3ZcP1g95Rlw80H
ccPyEOrzbbmuLy7IdjhQK2uRvsQcJ7+R5Wi/YTqavAomH2Z+7W+rgnM/TBzS
gdFj34rg29z3753ele1QslX092k/M4cEgQjLLROyHTTe8u4zOGnuYB63y5Nn
WrYDl5tqKdMvc4f/Vypequ1E8PfOl9K/25ID5/9Z+fGSb1qOg9cJdtvZrGYO
OsDgXO6X47Dk/j6+OYtNHHpynv9eaZjj8CRx4TUTfWMH9PQCABs88So=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
             0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbWIMBPNzHTLyP7SevKLtAOM/ihDfftFBA8430Fop
fCFF1aHDMeHphWm5DjNmAsFOFQdbruuLCwpzHUxt9gZNW6jiMF9K/66KU67D
lPbWqMs1CP5aIR2+dD5lh1A+3U1zl+dCzDXG5N849z348U4E/7i3eafjGdx8
ljCgAYZ5cPNhfJj9UySAIrx5cPcdOLXQddvzXIfUNCA4puIw5/3yY973Ef6D
8WH+h/Fh4WNvGrfLkycPzjfgWCMTJZPnMGeR8s4/x7Xh9vtcnBjzbzGCD7aP
Td8BGHpKt4Hu8TnBbjv7qp5D/6GvGjH/c+H8Kc7dOc8/Q8PzoR4knD8i+DD3
oPO7vV6xmBw0gvMnBJeoTP9v5nAGBB7kOkQrOH5M5rF0KABF2JNch+tCnxzP
s1k5lGRMfFtzO9fhhnRNopGqlQMwNm25Fuc6FKzpvp3RYOkAdvDpHIe1qk+a
573Vgai/nIORXmB8AOCu+1s=
             "], {{236.97500000000002`, 
             15.440599999999998`}, {231.85000000000002`, 
             15.440599999999998`}, {236.97500000000002`, 
             23.832800000000006`}, {236.97500000000002`, 
             15.440599999999998`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQzaLdLnZzUp5DOKdYu7G9kkNJxsS3Nc/zHNLTgOCb
skNM/6GvGjz5Dk8TF14z4Vd1uOKbJBBhmu/wKEJ8+0UHdQeQdEx9voPPCXbb
2abaDjzXFxfYLst3qP9tVXAuwgDOV3/SPO9slzGcv+yFh97/ieYOc44obCjK
yHe4LvTJ8TyblYPFlhNl+5gRfFVDjjUyi/Lg/L3zpfTvRuQ5HKiVtUhfYg7n
S0y9wplRZALn62utFL6wxRCiH+i/OYuUd/5J13cAW/cQwQe7/zeCz8MEDBDJ
fAcWzi755Hf6Dgyg8FHLdzjYtjz8VJCBw3Fv807HmHy4+SDrVMLyIeGVpu0Q
u8uThwno/oSQIPUFnaoOpp2OCU8r8hwYQKBAGc5fK6TDl86n7IAe/gAPc5/T

             "], {{248.02199999999993`, 25.2391}, {249.095, 25.2391}, {
             249.881, 24.785899999999998`}, {250.40599999999995`, 
             23.832800000000006`}, {250.83399999999997`, 
             23.070299999999996`}, {251.12199999999996`, 
             21.901600000000002`}, {251.12199999999996`, 
             20.829700000000003`}, {251.12199999999996`, 
             18.635900000000003`}, {249.85799999999995`, 
             17.157799999999998`}, {248.02199999999993`, 
             17.157799999999998`}, {246.11399999999995`, 
             17.157799999999998`}, {244.82699999999997`, 
             18.849999999999998`}, {244.82699999999997`, 
             21.329700000000003`}, {244.82699999999997`, 
             23.737499999999997`}, {246.06699999999998`, 25.2391}, {
             248.02199999999993`, 25.2391}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk30s1HEcx49KKJs1D1ux45xnLr+7zlHUm1ZqyOIPN2nMUaqb31edogcX
UxY1SfhDVLN26QErpVpp6UmINFurVjmtpIeZytMM/b7n9vttfbbvH6/t+/08
vD/vr3saG5+xQCQSWXBnLXcsubNKwcUQC59fdm1BeUqI/Iud3s4KPN0w+jrW
ikB3y3G6qycYryTvp/JtCTofR17fVafC5qWW/sUSArVza58oKwSM9TWXpGCB
5/pzh73iBI5WnYhI1RC0qCbb0/1UPNtu9MyxvKLkWURjQIFDDo1RxhiCsgSd
tDpFjpu1I4ZnjMDiYz+23pEJbOrHjyC6Y3F4TYYcbs17M8s9CZplWfUWWjlS
v3ATiAkM3zbJ5rLlMB7kCqwgeEHnkTHourjh9h9XgiW0H1sGNU+4DAEEM+M5
A+eyGUTRBwqCORplDDi1eibCBe6dSPh8abvApnwsQTeNmCCenSv7bTIjA3gu
sotrOpvhDY29OrRFTWDai0KKqy5J6WuUApvqewjMqctYO5j1/C6Ffvd9XYU1
wSAVHF78Pufre8Mnuax97C9rrueDxNCWjv1fWbSicPD5pB9SqD59LMRUIL2Z
jSwC3cV/tVXesAu8UTvC+cW0/4+eWFRQub70J4uXNP9hD94fDePDud0XJLy+
iTZOxYp1ElA5M30F5l5rh6IETrnHbXAPwZa+8uRZjXReXz3h62uHOEeeNM9b
4oujNEEFQQy9X+/PszLsQXyVMZBnkx8cg0Dl6CklGLv7rmTGkUETFTTf7O9G
BtHUPzqCbW4RoxoXOag8bVw/4Xnqy8pYOb+fh0dcQ3YWyWFawwHz+1kFAjh5
DIUEBQufljHOSp5PU3/qg3neR+/XheBT3KnqrB0Eb5b9jui1Wj3fT5jA55ev
/CCVCEzXMWVP8Oi4IbHzTCj6Y9Ps1TMs/7/+/8//AFuwrMs=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEza0oUOcxYp7/yzXN8Bxr8pXZNodNTQ
4QwIiBU61P22Kjh3wsShWmSd+0OGQoeZYGDu8PSC0u2fLwoceNxUS5lWWTkk
C0RYbjkG5Puvn5LqYQPhH0Lwt8u1vg48gODLA7k79hU4lGwV/X1aD8GvB9nH
geD7nGC3nf3VGlX+hbXD75UfL/kC7fu+81bX31Jrh8u+SQIRbwscikHm/bNw
WO/+sEqEBep+DlM4H+ZfGF9i6hXODCV1B/Gb574Hfy1wiFGNkDm3R8ZhqnN3
zvPDBQ7yuxbsS9UTgNt/nfe2WOo3Xjjf/4nnJdPJCP5Wrw0Wc37ywPkt4rWs
mce44f7fDpbngocPCv8Ygs/eCHTBqwKHg937mkycRSDuZSp02Jtf83ZmqYJD
ehoQAONHZl6c5ukPqvD42+7Q9Oh4hbYDevwCAD3s3hw=
            "]]}, 
          Thickness[0.0036042530185619033`]]}, {
        ImageSize -> {277.4481394769614, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {278., 31.}, PlotRange -> {{0., 277.45}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[{
          RGBColor[0, 0, 1], 
          Thickness[0.01]}]}, {
        Graphics[{
          Thickness[0.0340599455040872], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
             11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
             19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
             9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
             8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
             "]]}, 
           Thickness[0.0340599455040872]]}, {
         ImageSize -> {29.361793275217934`, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
          AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
       LegendLayout -> "Column", LegendMarkers -> {{False, Automatic}}]], {
     Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.853383920006317*^9, 3.853383956929063*^9, 
  3.853384296000202*^9},
 CellLabel->
  "Out[2370]=",ExpressionUUID->"cb2428f2-8cd7-4ac1-a53f-c1771c50563e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["R around 1.0 bohr (around 0.5 A)", "Subsubsection",
 CellChangeTimes->{{3.853316696371976*^9, 
  3.853316726208097*^9}},ExpressionUUID->"d54c7695-29c5-41e0-8327-\
4a7bde5c3aea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85331689362568*^9, 3.853316895421926*^9}, {
  3.8533215671331263`*^9, 3.853321567565621*^9}},
 CellLabel->
  "In[2188]:=",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853317923886291*^9, 3.853317950269855*^9}, {
  3.853320330185257*^9, 3.8533203302967176`*^9}, {3.853320382619478*^9, 
  3.8533203827077303`*^9}, {3.8533208148648777`*^9, 3.853320814981151*^9}, {
  3.853320902374617*^9, 3.85332090244732*^9}, {3.853320960846428*^9, 
  3.853320960969695*^9}, {3.8533215693379087`*^9, 3.853321569599979*^9}},
 CellLabel->
  "In[2189]:=",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotsol5", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"sol5", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"35", ",", "50"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853313572090804*^9, 3.853313629032777*^9}, {
   3.853313734712124*^9, 3.853313799647471*^9}, {3.853313936780781*^9, 
   3.853313993341777*^9}, 3.853314278027684*^9, {3.853314503817165*^9, 
   3.853314506522518*^9}, {3.85331681378829*^9, 3.853316827493857*^9}, {
   3.853316868926426*^9, 3.853316932698181*^9}, {3.853317018838081*^9, 
   3.853317018956091*^9}, {3.853317137251378*^9, 3.853317138960882*^9}, 
   3.8533209077108383`*^9, {3.8533215739635153`*^9, 3.85332157439316*^9}, {
   3.853321690554265*^9, 3.853321691122459*^9}, {3.853321757341901*^9, 
   3.853321758794442*^9}},
 CellLabel->
  "In[2224]:=",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotZ5", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Z5", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85331796689159*^9, 3.853318020659999*^9}, {
   3.853319758130704*^9, 3.853319775007468*^9}, {3.8533200999374113`*^9, 
   3.8533201005032053`*^9}, {3.853320299339959*^9, 3.853320303062427*^9}, {
   3.853320467866288*^9, 3.853320467991826*^9}, 3.853320552415861*^9, 
   3.8533208220728827`*^9, 3.853320914823945*^9, {3.853321577707695*^9, 
   3.853321577813767*^9}, {3.853321687230666*^9, 3.853321687817175*^9}, {
   3.853321752304628*^9, 3.853321755309176*^9}},
 CellLabel->
  "In[2223]:=",ExpressionUUID->"01ccae6d-8b10-44c7-8108-95a109a04f3d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], 
         "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853316769837948*^9, 3.853316784687497*^9}, {
  3.853316965899723*^9, 3.8533169688803453`*^9}, {3.853321582133072*^9, 
  3.853321582312257*^9}},
 CellLabel->
  "In[2192]:=",ExpressionUUID->"49aa3df1-f9ca-4562-a318-c4ec84355543"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], 
        "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853319785162991*^9, 3.853319795247644*^9}, {
  3.8533203362284822`*^9, 3.853320336328562*^9}, {3.853320389852064*^9, 
  3.85332038995431*^9}, {3.853320856270587*^9, 3.8533208565102577`*^9}, {
  3.853321585047687*^9, 3.853321585147346*^9}},
 CellLabel->
  "In[2193]:=",ExpressionUUID->"03c230c4-a7fa-42f0-be7b-eb509eb9bed3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotsol6", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"sol6", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"45", ",", "55"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Orange", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]6}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853313572090804*^9, 3.853313629032777*^9}, {
   3.853313734712124*^9, 3.853313799647471*^9}, {3.853313936780781*^9, 
   3.853313993341777*^9}, 3.853314278027684*^9, {3.853314503817165*^9, 
   3.853314506522518*^9}, {3.85331681378829*^9, 3.853316827493857*^9}, {
   3.853316868926426*^9, 3.853316932698181*^9}, {3.8533169777557907`*^9, 
   3.853317021882588*^9}, {3.85331714396481*^9, 3.853317146446897*^9}, {
   3.8533176355039167`*^9, 3.853317660419628*^9}, {3.8533215904949017`*^9, 
   3.8533215906271467`*^9}, {3.853321682129952*^9, 3.8533216826841707`*^9}, {
   3.853321744058272*^9, 3.8533217450722933`*^9}},
 CellLabel->
  "In[2222]:=",ExpressionUUID->"272f8b25-524b-44d3-a660-6ab8e750c17b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotZ6", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Z6", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Orange", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]6}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85331796689159*^9, 3.853318020659999*^9}, {
   3.853319758130704*^9, 3.853319775007468*^9}, {3.853319807869042*^9, 
   3.8533198343598003`*^9}, {3.853320124251583*^9, 3.8533201246159563`*^9}, {
   3.85332046405772*^9, 3.853320464133843*^9}, 3.853320547287603*^9, 
   3.853320863222479*^9, 3.853320946451873*^9, {3.853321595482904*^9, 
   3.853321595539481*^9}, {3.8533216798342113`*^9, 3.8533216803914413`*^9}, {
   3.853321747030018*^9, 3.853321748096702*^9}},
 CellLabel->
  "In[2221]:=",ExpressionUUID->"81a37741-f16c-442e-98fa-1cabdaf07724"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], 
         "\[LeftDoubleBracket]", "7", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853316769837948*^9, 3.853316784687497*^9}, {
  3.853316965899723*^9, 3.8533169688803453`*^9}, {3.853317054252572*^9, 
  3.85331705686967*^9}, {3.853321600629945*^9, 3.85332160078034*^9}},
 CellLabel->
  "In[2196]:=",ExpressionUUID->"b3223c9c-9b2d-4bec-a6da-eb98b38ddfb3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], 
        "\[LeftDoubleBracket]", "7", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853319901464917*^9, 3.8533199042587967`*^9}, {
  3.853320344860878*^9, 3.8533203449993143`*^9}, {3.853320395704426*^9, 
  3.853320395785872*^9}, {3.8533208759199257`*^9, 3.853320876012576*^9}, {
  3.853321602844178*^9, 3.853321602959341*^9}},
 CellLabel->
  "In[2197]:=",ExpressionUUID->"d87ee9be-a846-405e-820f-83242a1e24ed"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotsol7", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"sol7", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"45", ",", "65"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]7}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853313572090804*^9, 3.853313629032777*^9}, {
   3.853313734712124*^9, 3.853313799647471*^9}, {3.853313936780781*^9, 
   3.853313993341777*^9}, 3.853314278027684*^9, {3.853314503817165*^9, 
   3.853314506522518*^9}, {3.85331681378829*^9, 3.853316827493857*^9}, {
   3.853316868926426*^9, 3.853316932698181*^9}, {3.8533169777557907`*^9, 
   3.853317021882588*^9}, {3.853317076152595*^9, 3.853317096330257*^9}, {
   3.8533171524885883`*^9, 3.8533171545017242`*^9}, {3.853317678693028*^9, 
   3.853317686308272*^9}, {3.853321608829722*^9, 3.853321609037787*^9}, {
   3.8533216751071177`*^9, 3.8533216761654387`*^9}, {3.853321737646821*^9, 
   3.853321738916492*^9}},
 CellLabel->
  "In[2219]:=",ExpressionUUID->"0aac1b1c-3e41-4541-8fc8-299768b2a10f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotZ7", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Z7", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]7}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533199186543427`*^9, 3.853319928794732*^9}, {
   3.853320137431827*^9, 3.853320137770447*^9}, {3.853320308230441*^9, 
   3.8533203240336447`*^9}, {3.853320459229919*^9, 3.853320459315967*^9}, 
   3.8533205410555143`*^9, 3.8533208867079678`*^9, 3.853320975870145*^9, {
   3.8533216108223343`*^9, 3.853321610982687*^9}, {3.853321672583468*^9, 
   3.853321673302712*^9}, {3.853321733725354*^9, 3.853321735879033*^9}},
 CellLabel->
  "In[2220]:=",ExpressionUUID->"e5806b03-538a-43c1-be69-9eabcc80a71d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], 
         "\[LeftDoubleBracket]", "8", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853316769837948*^9, 3.853316784687497*^9}, {
  3.853316965899723*^9, 3.8533169688803453`*^9}, {3.853317054252572*^9, 
  3.85331705686967*^9}, {3.853317281836347*^9, 3.853317284181559*^9}, {
  3.853321618946097*^9, 3.853321619059579*^9}},
 CellLabel->
  "In[2200]:=",ExpressionUUID->"33e00ef1-44c0-411a-b993-6d3631e6a07d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], 
        "\[LeftDoubleBracket]", "8", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853320007054604*^9, 3.853320009173258*^9}, {
  3.853320351384626*^9, 3.853320351504428*^9}, {3.853320400330809*^9, 
  3.853320400422564*^9}, {3.8533209837650223`*^9, 3.8533209838558598`*^9}, {
  3.853321621989148*^9, 3.853321622121889*^9}},
 CellLabel->
  "In[2201]:=",ExpressionUUID->"68c007b9-cc50-4aae-aac8-27c40e379fc4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotsol8", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"sol8", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"45", ",", "70"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853313572090804*^9, 3.853313629032777*^9}, {
   3.853313734712124*^9, 3.853313799647471*^9}, {3.853313936780781*^9, 
   3.853313993341777*^9}, 3.853314278027684*^9, {3.853314503817165*^9, 
   3.853314506522518*^9}, {3.85331681378829*^9, 3.853316827493857*^9}, {
   3.853316868926426*^9, 3.853316932698181*^9}, {3.8533169777557907`*^9, 
   3.853317021882588*^9}, {3.853317076152595*^9, 3.853317096330257*^9}, {
   3.8533171524885883`*^9, 3.8533171545017242`*^9}, {3.853317292718066*^9, 
   3.8533173080349083`*^9}, {3.853317463777096*^9, 3.853317463861218*^9}, {
   3.8533177030296907`*^9, 3.853317726226653*^9}, {3.85332162794486*^9, 
   3.853321628058158*^9}, {3.853321660020397*^9, 3.853321660799306*^9}, {
   3.853321724643297*^9, 3.85332172569867*^9}},
 CellLabel->
  "In[2217]:=",ExpressionUUID->"8ba67143-792f-4408-bdcc-e49a88fd5592"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotZ8", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Z8", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853320016841642*^9, 3.853320048352111*^9}, {
  3.853320131408875*^9, 3.8533201320479393`*^9}, {3.85332043105013*^9, 
  3.853320431126074*^9}, {3.853320500900963*^9, 3.853320517100218*^9}, {
  3.853321630910198*^9, 3.853321652067637*^9}, {3.85332170534873*^9, 
  3.85332172228409*^9}},
 CellLabel->
  "In[2216]:=",ExpressionUUID->"f09d0d9b-a97d-4cad-bc84-6b9eec647761"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plotsol5", ",", "plotsol6", ",", "plotsol7", ",", "plotsol8"}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8533171809805727`*^9, 3.853317248159197*^9}, {
   3.853317323601473*^9, 3.853317329517235*^9}, {3.853317407365003*^9, 
   3.853317442185837*^9}, {3.853317511121163*^9, 3.85331754033082*^9}, {
   3.853317611803508*^9, 3.853317623365856*^9}, 3.853320030659697*^9, {
   3.853321152424067*^9, 3.853321152711383*^9}, {3.8533212373714848`*^9, 
   3.853321239437706*^9}, {3.853321389582671*^9, 3.853321414228239*^9}, {
   3.85332163501797*^9, 3.853321635110835*^9}},
 CellLabel->
  "In[2225]:=",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwdlgk01N8XwFGWSkiWisqS7G3Wou7NfGfeVJYSfhWqv7RZI+1lK6VNIUlJ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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwd1gk0VdsfB3ARqVBJCiUyJDTIkKJ+P0PuOacSoslQCc3UVZKKTKUypTxS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJwdlgk01dsXx1UuijIkQqRBZIgyVKi9X1H9fvf+biW8BtMjemXsJkplilJJ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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwdVglUzdsXjqRQaH5KmlQ0iQa8Yu8mIp1zpbyXhNdIaXDrJUkJmR6VvKQQ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.3, 35.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.3, 0.65}, {40, 67}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/XlDQPas/8EO0vPiNE8bGDqElKhM/78g2IHXf/2U
VA1DB5nXj8ykcoIdHicuvGZy38AhQnz7RQatYAf/ixNj/gkbOCyeZMXoeyTI
ISP/Q+vJLboO6WlAMCnI4fhhp7WZdlpw/hbzH4dSTqnC+eGcYu3G+soOqk+a
551dFuQgXDmp5OwRBQd/ObEs3+NBDjGqETLn5sg5/AeB10EODCCQIO3wYvt6
5ucqwQ7ua44uZ9gh6VAQz35OMhfBP1Ara5H+AcG30bky65lniIOJMRBclofz
z4BAjgqcnwlyv4gGRJwnBOLONC2H9uXhp4zWBKPyCxB8TatJp+s9gh1Eerxe
sWzRdIjNPfpvk3iww6+3rw9YHlZ3qIhYYXpWPthBAhS+H7QcDl/WTpXUC3ZI
ib3jxjxDx2EmCPgGO7Bwdskn8+k5eFc36/uUBTu0sBztN/yu7yD8yfF82s5g
B+8T7LazWw0cOH4uSN/MFILKZ0PwJyz4YfiMD8EHh5tEiMOfb6UP5jQaOASA
wlc9xOFgG9Ajhwwc0OMfAD8K3Yg=
                  "], {{77.73750000000001, 
                  11.834400000000002`}, {78.6594, 11.834400000000002`}, {
                  79.2781, 10.8641}, {79.2781, 9.417189999999998}, {79.2781, 
                  8.034379999999999}, {78.77030000000002, 
                  7.224999999999999}, {77.87970000000001, 
                  7.224999999999999}, {76.92660000000001, 
                  7.224999999999999}, {76.32190000000001, 
                  8.242189999999999}, {76.32190000000001, 
                  9.846879999999999}, {76.32190000000001, 11.1828}, {
                  76.80000000000001, 11.834400000000002`}, {77.73750000000001,
                   11.834400000000002`}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYs/qZn2fpBAH/4sTY/4JGzpMWPDD8NmlYIfk
2DtuzByGDsKfHM+nbUXwn4jInnw6G8Ff0307gyE52GGjXt5iRh5Dh+ZAz7kN
XMEOvP7rp6RKGDq0Lw8/ZfQnCM4Hy18KcohWcPyYLGPoIA+kziwNcigAGaRg
6PB5Q0D2rNlBDv/BwMDhLe8+g5nzghxYOLvkk9/pO8TkHv23aX6Qg/jUK5wZ
TAj+FpD9Nbpwfs0noEFSmHyYeWDj52s5eIP8fwzBB7vvXJBD7W+rgnMrdByu
Hs01abgMtZ9Pz4Hz54L0zfeCHI7u2tHLFqAHUc8XDOfvvNX1N/Uzgn8dpP97
sIPM8hceevJ6cPvkdy3Yl+on7bC/VtYi/UyQw5u23G6j2VIOxiDwO8jhDBhg
8sHqWYLhfLD53Ah+LMi/4sEOMaoRMuf2SDkEl6hM/68BlV8jBfGnNoIPjh8T
BH/xJCtGX5tguHvA8eEd7DBjJhDslHX4zhY/w6cy2OGOpuya/8lKDpURK0zP
Tg52+Pn29QFLZRWI/cwhkPhx0nY4AHKvToiDzwl229lXofFhHwKPP1j6swUZ
FGvggJ4eAZiQMVc=
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZ4GBGzBDgG3pGsSJ6k7RIhvv8iwLcjhDAj4qDns
vNX1N7U/yMHnBLvt7KkqcP4dTdk1/4OV4Pw3bbndRtZyDqpPmuedfRTk4L7m
6HKGHZIO6iB+VDCcf+SydqrkIwS/MmKF6Vn3EIcHrvGOszbKw/kuE5qF0m4p
w/k7HJoeHY9QdZgJApYhDrqK8l9ypqk5yLx+ZCYlE+IgMfUKZ8YidYetLTUX
NrOGODBxdskn52lA3Pc52OH4rh29bBc0IPIngx2qP20IyI7SdHgiInvyKX+I
w3aQ+Te0HL6xxc/w0QxxWAvyCK8OnA/2/1VdOB8SPgYOEh4BfyQeBztIz4vT
PG1g6PAdJF+K4OfHs5+T/BoE5294+HLqpgVBDp+B1s9iN4Dz5yxS3vmnXQfO
B8eLm5ZDt9crFpO9UPnnGg7o8QUAhnXJLw==
                  "], {{77.7219, 
                  11.0703}, {78.8969, 10.5469}, {79.3734, 
                  9.990630000000001}, {79.3734, 9.084380000000001}, {79.3734, 
                  8.034379999999999}, {78.6266, 7.256249999999999}, {77.6422, 
                  7.256249999999999}, {76.49689999999998, 
                  7.256249999999999}, {75.65469999999998, 
                  8.178130000000001}, {75.65469999999998, 
                  9.417189999999998}, {75.65469999999998, 10.2609}, {75.925, 
                  10.768799999999999`}, {76.75159999999998, 11.5}, {77.7219, 
                  11.0703}}, {{77.67340000000002, 13.248400000000002`}, {
                  76.56089999999999, 13.725000000000001`}, {76.1484, 
                  14.185899999999998`}, {76.1484, 14.9484}, {76.1484, 
                  15.807799999999999`}, {76.75159999999998, 
                  16.364099999999997`}, {77.65780000000001, 
                  16.364099999999997`}, {78.6438, 16.364099999999997`}, {
                  79.3109, 15.679699999999997`}, {79.3109, 
                  14.662500000000001`}, {79.3109, 13.995299999999999`}, {
                  79.05630000000001, 13.534399999999998`}, {78.3734, 
                  12.946899999999998`}, {77.67340000000002, 
                  13.248400000000002`}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 35.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.008751203290452437], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]]}, {
         Thickness[0.008751203290452437]}, StripOnInput -> False]}, {
      ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwdlgk01N8XwFGWSkiWisqS7G3Wou7NfGfeVJYSfhWqv7RZI+1lK6VNIUlJ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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwd1gk0VdsfB3ARqVBJCiUyJDTIkKJ+P0PuOacSoslQCc3UVZKKTKUypTxS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwdlgk01dsXx1UuijIkQqRBZIgyVKi9X1H9fvf+biW8BtMjemXsJkplilJJ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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwdVglUzdsXjqRQaH5KmlQ0iQa8Yu8mIp1zpbyXhNdIaXDrJUkJmR6VvKQQ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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.008751203290452437], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]]}, 
          Thickness[0.008751203290452437]]}, {
        ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, PlotRange -> {{0.3, 0.65}, {40, 67}}, 
      DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.3, 35.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 0.65}, {35, 50}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[1, 0, 0], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.012096286440062902`], 
             Style[{
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                 "], {{4.52813, 11.960899999999999`}, {
                 4.87813, 12.485899999999999`}, {5.403130000000001, 
                 12.7563}, {6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                 8.009379999999998, 11.8016}, {8.009379999999998, 
                 10.212499999999999`}, {8.009379999999998, 
                 8.559379999999999}, {7.29375, 7.510939999999998}, {
                 6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                 7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                 4.52813, 8.384379999999998}, {4.52813, 
                 11.960899999999999`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
                12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
                11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                9.878129999999999}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                 "], {{
                 21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`, 
                 10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                 11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                 22.4031, 12.1047}, {23.387500000000003`, 
                 13.946899999999998`}, {23.387500000000003`, 
                 13.979700000000001`}, {23.737499999999997`, 
                 14.535899999999998`}, {24.056299999999997`, 
                 15.060899999999997`}, {24.246899999999997`, 
                 15.378099999999998`}, {24.421899999999994`, 
                 15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                 24.5797, 10.6266}, {21.7031, 10.6266}}}], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZ4GBGzBDgG3pGsSJ6k7RIhvv8iwLcjhDAj4qDns
vNX1N7U/yMHnBLvt7KkqcP4dTdk1/4OV4Pw3bbndRtZyDqpPmuedfRTk4L7m
6HKGHZIO6iB+VDCcf+SydqrkIwS/MmKF6Vn3EIcHrvGOszbKw/kuE5qF0m4p
w/k7HJoeHY9QdZgJApYhDrqK8l9ypqk5yLx+ZCYlE+IgMfUKZ8YidYetLTUX
NrOGODBxdskn52lA3Pc52OH4rh29bBc0IPIngx2qP20IyI7SdHgiInvyKX+I
w3aQ+Te0HL6xxc/w0QxxWAvyCK8OnA/2/1VdOB8SPgYOEh4BfyQeBztIz4vT
PG1g6PAdJF+K4OfHs5+T/BoE5294+HLqpgVBDp+B1s9iN4Dz5yxS3vmnXQfO
B8eLm5ZDt9crFpO9UPnnGg7o8QUAhnXJLw==
                 "], {{77.7219, 
                 11.0703}, {78.8969, 10.5469}, {79.3734, 9.990630000000001}, {
                 79.3734, 9.084380000000001}, {79.3734, 8.034379999999999}, {
                 78.6266, 7.256249999999999}, {77.6422, 7.256249999999999}, {
                 76.49689999999998, 7.256249999999999}, {75.65469999999998, 
                 8.178130000000001}, {75.65469999999998, 9.417189999999998}, {
                 75.65469999999998, 10.2609}, {75.925, 10.768799999999999`}, {
                 76.75159999999998, 11.5}, {77.7219, 11.0703}}, {{
                 77.67340000000002, 13.248400000000002`}, {76.56089999999999, 
                 13.725000000000001`}, {76.1484, 14.185899999999998`}, {
                 76.1484, 14.9484}, {76.1484, 15.807799999999999`}, {
                 76.75159999999998, 16.364099999999997`}, {77.65780000000001, 
                 16.364099999999997`}, {78.6438, 16.364099999999997`}, {
                 79.3109, 15.679699999999997`}, {79.3109, 
                 14.662500000000001`}, {79.3109, 13.995299999999999`}, {
                 79.05630000000001, 13.534399999999998`}, {78.3734, 
                 12.946899999999998`}, {77.67340000000002, 
                 13.248400000000002`}}}]}, 
              Thickness[0.012096286440062902`]]}, {
            ImageSize -> {82.66563387297633, 21.12078704856787}, 
             BaselinePosition -> Scaled[0.31887090512778543`], 
             ImageSize -> {83., 22.}, 
             PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.853317195524517*^9, {3.853317226691153*^9, 3.8533172485834084`*^9}, {
   3.8533173243383703`*^9, 3.8533173302820683`*^9}, {3.853317408130308*^9, 
   3.8533174669559097`*^9}, {3.8533174989836893`*^9, 3.853317554642002*^9}, {
   3.8533175936816387`*^9, 3.853317729447116*^9}, 3.853320050691101*^9, 
   3.853321153403846*^9, {3.8533212100273733`*^9, 3.853321266183469*^9}, {
   3.853321390478674*^9, 3.853321414894655*^9}, {3.853321635595212*^9, 
   3.853321662808145*^9}, {3.85332169787973*^9, 3.853321727483004*^9}, 
   3.853321762119693*^9},
 CellLabel->
  "Out[2225]=",ExpressionUUID->"40b87ad7-b70e-4a66-abc2-4a6bbc8c9861"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plotZ5", ",", "plotZ6", ",", "plotZ7", ",", "plotZ8"}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0", ",", "1.0"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.853319849622612*^9, 3.85331986663029*^9}, {
   3.853319942955262*^9, 3.8533199431407833`*^9}, {3.853319980952518*^9, 
   3.853319987807672*^9}, {3.853320035176282*^9, 3.853320035347183*^9}, {
   3.8533200674811172`*^9, 3.85332007055722*^9}, {3.853320570749934*^9, 
   3.853320575946151*^9}, {3.85332127392731*^9, 3.853321302803398*^9}, 
   3.8533214207636423`*^9, {3.853321897768798*^9, 3.853321897847063*^9}, 
   3.853322247599032*^9},
 CellLabel->
  "In[2228]:=",ExpressionUUID->"b1ded7d8-df09-47f4-bd1f-bf5950fc6f11"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtkW1IU1EAhi/5oxquPy1UGKPAykDCuRBa2YtkbBGRGlbkkG2wGYY02QrZ
8JslhsySTI1awfRHmVdFlCvCGBJNRCtwa2tNvXdbzn0IghiREnXP7guH8+85
53nfE/oHVYYDFEXl/z/8rSBZwezEhbfOESMCLlOpKLCCvbTLPiS/D5uEVnFW
H3aUW9obBhNk9lQlI/Pjnln2pGTVjPndAk3vvB9q5fO0U94EI8k3XM7mEp7h
ZogyQBQeKxnrVneAp0noAKrDOZU7s49RxfDEILqkH63jLT34xeN2gzitq1ee
E/Xh5RCf79BlN9gcuQMoJcAQvuZ59NT2a/A0FRfCXeOeVzvqAvme/Qd+u991
7Z9/jzM8riCM44U3t2n3JJZIwmh0pivKqxmYCHAVDSqXuN3nAdGVrMF/S75Y
d8UL8j1mDY7u5v3WqS8gOM06Kv6+Uixv+kCRsDCUWduYOyHBh4Xu5NSzh33r
GCYPsLg64hXVSyKCH4vF658V+j9RqDMCEC+0NPW3/RR8OYQPxV98mNlAmtdJ
cbhosysejcVxifhHsECffVNj3sRTMkAEnzrzLeNHE0IfEfR3Hpk+OJBAZt8o
8nqLD/uykkI/UYjbtRvx2qSwdxTuJbYxPpoU+oqhiLZoBreSwv4xWOaCPdJT
KSyT/mJwDF6rk95O4R8EASF/
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtkV1IU2EAhmctkVUIa2CWSsGg2UVJG4WhvuYoJWyyIYE4Ki13Y9QIQnHM
i0TEPxx1sRQvbE3CIVNkyrH8OYz1I63F/pw/U8/ZzkywwrBJSIGdb+eFj+/u
+b7nfc/WP9Y1HBKJRPL/h7+VJEGkzVzMnqrqRuS1sVgSCeJmlaqjUWuBSeYs
Z1tCoKnRSUX/C+S1b2upvDCst65IvQ4r3EmFvs8dhmvw/UMpPQgDySL+3K9r
oJ+/giQFhMp76WTZ0DB4mswZgfr8XtaDzw7oKJ64hDu96oxHk+PY43HJJRRc
v6ubTbow0M9nGZ2tmYY2w1sUE+AKHCNGk9lOg6eVsysQ120kahMekO+1r8Kk
9nYO/VxAPo9TRDH7ccf+w/wVXpIofl9WuRfNARgJcA2ao9YjTXMhEF3ZOgKn
qVOtf8Mg36PW8Yv1aZTLYRCcfgOHnR75veoQRCQMuiK9CwOrfsGHwbVnT4JX
z/hgJw8wSBSVVnq4T4IfA+2FD7fPmT2oSAlAstncnL1PC74sXrI3NDUtM/jO
62yzCFqOMdFCCiXEP4YT9TbO/80FCxkghtwcuWunYkLoI4ax3enAfME4UvvG
oWyz2Y7/GxX6iSPzXY2+T+UQ9o6jZD+9Z4R7I/TFIX+tMV26Oyzsz2FzK1cj
rrTjC+mPg6moSfyUseEARd8hAw==
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwGl+0ZoOD64gJbrusIfrXIOveHVVfgfLnW14E7
5K7C+Ye+asT0H0Lw08DgGpzPBTEQzgeZJrLuuv1xnbAE+Z439kE7QCbesFc8
cWHWZc439t9Axn29Ya+81ETBLem1/ayZIHDTftcpmxmLul7Z24INvGWfIqr2
ekrZS3uQae4Pb9nvqnr4xkLqhT3Yea237Wvj9FpV8p7Za4KM07hjP/n51fqw
0if2Z8Dgjv3rhezcKU6P7AvABt61V/5dlcz07r492Lsi9+yfnDVprS67bQ92
3o579jM7XjldT7xuDzYu5r691qbFkx9fg4XTA/v+ogpF3fsXoP55YH9oatsO
7odn7JeALXhgn9tgkeX+/gTUfw/sJ9rqbLu276i9B8QD9pLM3QutNA9D/fvQ
fv93xi5bvoP2b0Deef3Q/ty+1WK6K/bZ24H9/8i+O3H/ba2zu+0ngCPgkf2G
zSvzVXN2QsPjkf2+KfMCn+Rst4fE72N7huPGmxbs2QoNn8f2YSkVR3b5bLGH
RM9j+yNHfI/tEdwMDa8n9h/u/vs4m2mTPST+n9hPfrzsoYbERvuz4PB7Yr/m
gdzsxT4b7AE6rgoF
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwGl+3XV1zef1Pqnf31xQW2XNcv259pPZ5l/P+t
fbXIOveHVVfsv+w5zLno7lt7udbXgTvkrtorNj+Mq9vy1v7QV42Y/kNX7S/P
s+2a0fjWPg0MrtlPPXJOncPprT0XxED7+JOavG8/vrEHmSay7ro9AxQE7QCZ
eAPO/wYy7iuCP2smCNyE823BBt6C80GmuT9E8MHOa70N52uCjNO4A+efAQME
vwBs4F04H+xdkXtwPth5OxB8sHEx9+F8CHiA5h8EfwnYggdo/kPwPSAeQPMv
gv8G5J3XCL4d2P+P4PwJ4Ah4hBYeCD4kfh+jhQ+CD4mex2jh9QTOh8Q/gn8W
HH4IPgCdQrMr
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.3, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.3, 0.65}, {0., 1.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/XlDQPas/8EO0vPiNE8bGDqElKhM/78g2IHXf/2U
VA1DB5nXj8ykcoIdHicuvGZy38AhQnz7RQatYAf/ixNj/gkbOCyeZMXoeyTI
ISP/Q+vJLboO6WlAMCnI4fhhp7WZdlpw/hbzH4dSTqnC+eGcYu3G+soOqk+a
551dFuQgXDmp5OwRBQd/ObEs3+NBDjGqETLn5sg5/AeB10EODCCQIO3wYvt6
5ucqwQ7ua44uZ9gh6VAQz35OMhfBP1Ara5H+AcG30bky65lniIOJMRBclofz
z4BAjgqcnwlyv4gGRJwnBOLONC2H9uXhp4zWBKPyCxB8TatJp+s9gh1Eerxe
sWzRdIjNPfpvk3iww6+3rw9YHlZ3qIhYYXpWPthBAhS+H7QcDl/WTpXUC3ZI
ib3jxjxDx2EmCPgGO7Bwdskn8+k5eFc36/uUBTu0sBztN/yu7yD8yfF82s5g
B+8T7LazWw0cOH4uSN/MFILKZ0PwJyz4YfiMD8EHh5tEiMOfb6UP5jQaOASA
wlc9xOFgG9Ajhwwc0OMfAD8K3Yg=
                  "], {{77.73750000000001, 
                  11.834400000000002`}, {78.6594, 11.834400000000002`}, {
                  79.2781, 10.8641}, {79.2781, 9.417189999999998}, {79.2781, 
                  8.034379999999999}, {78.77030000000002, 
                  7.224999999999999}, {77.87970000000001, 
                  7.224999999999999}, {76.92660000000001, 
                  7.224999999999999}, {76.32190000000001, 
                  8.242189999999999}, {76.32190000000001, 
                  9.846879999999999}, {76.32190000000001, 11.1828}, {
                  76.80000000000001, 11.834400000000002`}, {77.73750000000001,
                   11.834400000000002`}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYs/qZn2fpBAH/4sTY/4JGzpMWPDD8NmlYIfk
2DtuzByGDsKfHM+nbUXwn4jInnw6G8Ff0307gyE52GGjXt5iRh5Dh+ZAz7kN
XMEOvP7rp6RKGDq0Lw8/ZfQnCM4Hy18KcohWcPyYLGPoIA+kziwNcigAGaRg
6PB5Q0D2rNlBDv/BwMDhLe8+g5nzghxYOLvkk9/pO8TkHv23aX6Qg/jUK5wZ
TAj+FpD9Nbpwfs0noEFSmHyYeWDj52s5eIP8fwzBB7vvXJBD7W+rgnMrdByu
Hs01abgMtZ9Pz4Hz54L0zfeCHI7u2tHLFqAHUc8XDOfvvNX1N/Uzgn8dpP97
sIPM8hceevJ6cPvkdy3Yl+on7bC/VtYi/UyQw5u23G6j2VIOxiDwO8jhDBhg
8sHqWYLhfLD53Ah+LMi/4sEOMaoRMuf2SDkEl6hM/68BlV8jBfGnNoIPjh8T
BH/xJCtGX5tguHvA8eEd7DBjJhDslHX4zhY/w6cy2OGOpuya/8lKDpURK0zP
Tg52+Pn29QFLZRWI/cwhkPhx0nY4AHKvToiDzwl229lXofFhHwKPP1j6swUZ
FGvggJ4eAZiQMVc=
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZ4GBGzBDgG3pGsSJ6k7RIhvv8iwLcjhDAj4qDns
vNX1N7U/yMHnBLvt7KkqcP4dTdk1/4OV4Pw3bbndRtZyDqpPmuedfRTk4L7m
6HKGHZIO6iB+VDCcf+SydqrkIwS/MmKF6Vn3EIcHrvGOszbKw/kuE5qF0m4p
w/k7HJoeHY9QdZgJApYhDrqK8l9ypqk5yLx+ZCYlE+IgMfUKZ8YidYetLTUX
NrOGODBxdskn52lA3Pc52OH4rh29bBc0IPIngx2qP20IyI7SdHgiInvyKX+I
w3aQ+Te0HL6xxc/w0QxxWAvyCK8OnA/2/1VdOB8SPgYOEh4BfyQeBztIz4vT
PG1g6PAdJF+K4OfHs5+T/BoE5294+HLqpgVBDp+B1s9iN4Dz5yxS3vmnXQfO
B8eLm5ZDt9crFpO9UPnnGg7o8QUAhnXJLw==
                  "], {{77.7219, 
                  11.0703}, {78.8969, 10.5469}, {79.3734, 
                  9.990630000000001}, {79.3734, 9.084380000000001}, {79.3734, 
                  8.034379999999999}, {78.6266, 7.256249999999999}, {77.6422, 
                  7.256249999999999}, {76.49689999999998, 
                  7.256249999999999}, {75.65469999999998, 
                  8.178130000000001}, {75.65469999999998, 
                  9.417189999999998}, {75.65469999999998, 10.2609}, {75.925, 
                  10.768799999999999`}, {76.75159999999998, 11.5}, {77.7219, 
                  11.0703}}, {{77.67340000000002, 13.248400000000002`}, {
                  76.56089999999999, 13.725000000000001`}, {76.1484, 
                  14.185899999999998`}, {76.1484, 14.9484}, {76.1484, 
                  15.807799999999999`}, {76.75159999999998, 
                  16.364099999999997`}, {77.65780000000001, 
                  16.364099999999997`}, {78.6438, 16.364099999999997`}, {
                  79.3109, 15.679699999999997`}, {79.3109, 
                  14.662500000000001`}, {79.3109, 13.995299999999999`}, {
                  79.05630000000001, 13.534399999999998`}, {78.3734, 
                  12.946899999999998`}, {77.67340000000002, 
                  13.248400000000002`}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.008751203290452437], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]]}, {
         Thickness[0.008751203290452437]}, StripOnInput -> False]}, {
      ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtkW1IU1EAhi/5oxquPy1UGKPAykDCuRBa2YtkbBGRGlbkkG2wGYY02QrZ
8JslhsySTI1awfRHmVdFlCvCGBJNRCtwa2tNvXdbzn0IghiREnXP7guH8+85
53nfE/oHVYYDFEXl/z/8rSBZwezEhbfOESMCLlOpKLCCvbTLPiS/D5uEVnFW
H3aUW9obBhNk9lQlI/Pjnln2pGTVjPndAk3vvB9q5fO0U94EI8k3XM7mEp7h
ZogyQBQeKxnrVneAp0noAKrDOZU7s49RxfDEILqkH63jLT34xeN2gzitq1ee
E/Xh5RCf79BlN9gcuQMoJcAQvuZ59NT2a/A0FRfCXeOeVzvqAvme/Qd+u991
7Z9/jzM8riCM44U3t2n3JJZIwmh0pivKqxmYCHAVDSqXuN3nAdGVrMF/S75Y
d8UL8j1mDY7u5v3WqS8gOM06Kv6+Uixv+kCRsDCUWduYOyHBh4Xu5NSzh33r
GCYPsLg64hXVSyKCH4vF658V+j9RqDMCEC+0NPW3/RR8OYQPxV98mNlAmtdJ
cbhosysejcVxifhHsECffVNj3sRTMkAEnzrzLeNHE0IfEfR3Hpk+OJBAZt8o
8nqLD/uykkI/UYjbtRvx2qSwdxTuJbYxPpoU+oqhiLZoBreSwv4xWOaCPdJT
KSyT/mJwDF6rk95O4R8EASF/
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwtkV1IU2EAhmctkVUIa2CWSsGg2UVJG4WhvuYoJWyyIYE4Ki13Y9QIQnHM
i0TEPxx1sRQvbE3CIVNkyrH8OYz1I63F/pw/U8/ZzkywwrBJSIGdb+eFj+/u
+b7nfc/WP9Y1HBKJRPL/h7+VJEGkzVzMnqrqRuS1sVgSCeJmlaqjUWuBSeYs
Z1tCoKnRSUX/C+S1b2upvDCst65IvQ4r3EmFvs8dhmvw/UMpPQgDySL+3K9r
oJ+/giQFhMp76WTZ0DB4mswZgfr8XtaDzw7oKJ64hDu96oxHk+PY43HJJRRc
v6ubTbow0M9nGZ2tmYY2w1sUE+AKHCNGk9lOg6eVsysQ120kahMekO+1r8Kk
9nYO/VxAPo9TRDH7ccf+w/wVXpIofl9WuRfNARgJcA2ao9YjTXMhEF3ZOgKn
qVOtf8Mg36PW8Yv1aZTLYRCcfgOHnR75veoQRCQMuiK9CwOrfsGHwbVnT4JX
z/hgJw8wSBSVVnq4T4IfA+2FD7fPmT2oSAlAstncnL1PC74sXrI3NDUtM/jO
62yzCFqOMdFCCiXEP4YT9TbO/80FCxkghtwcuWunYkLoI4ax3enAfME4UvvG
oWyz2Y7/GxX6iSPzXY2+T+UQ9o6jZD+9Z4R7I/TFIX+tMV26Oyzsz2FzK1cj
rrTjC+mPg6moSfyUseEARd8hAw==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwGl+0ZoOD64gJbrusIfrXIOveHVVfgfLnW14E7
5K7C+Ye+asT0H0Lw08DgGpzPBTEQzgeZJrLuuv1xnbAE+Z439kE7QCbesFc8
cWHWZc439t9Axn29Ya+81ETBLem1/ayZIHDTftcpmxmLul7Z24INvGWfIqr2
ekrZS3uQae4Pb9nvqnr4xkLqhT3Yea237Wvj9FpV8p7Za4KM07hjP/n51fqw
0if2Z8Dgjv3rhezcKU6P7AvABt61V/5dlcz07r492Lsi9+yfnDVprS67bQ92
3o579jM7XjldT7xuDzYu5r691qbFkx9fg4XTA/v+ogpF3fsXoP55YH9oatsO
7odn7JeALXhgn9tgkeX+/gTUfw/sJ9rqbLu276i9B8QD9pLM3QutNA9D/fvQ
fv93xi5bvoP2b0Deef3Q/ty+1WK6K/bZ24H9/8i+O3H/ba2zu+0ngCPgkf2G
zSvzVXN2QsPjkf2+KfMCn+Rst4fE72N7huPGmxbs2QoNn8f2YSkVR3b5bLGH
RM9j+yNHfI/tEdwMDa8n9h/u/vs4m2mTPST+n9hPfrzsoYbERvuz4PB7Yr/m
gdzsxT4b7AE6rgoF
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwGl+3XV1zef1Pqnf31xQW2XNcv259pPZ5l/P+t
fbXIOveHVVfsv+w5zLno7lt7udbXgTvkrtorNj+Mq9vy1v7QV42Y/kNX7S/P
s+2a0fjWPg0MrtlPPXJOncPprT0XxED7+JOavG8/vrEHmSay7ro9AxQE7QCZ
eAPO/wYy7iuCP2smCNyE823BBt6C80GmuT9E8MHOa70N52uCjNO4A+efAQME
vwBs4F04H+xdkXtwPth5OxB8sHEx9+F8CHiA5h8EfwnYggdo/kPwPSAeQPMv
gv8G5J3XCL4d2P+P4PwJ4Ah4hBYeCD4kfh+jhQ+CD4mex2jh9QTOh8Q/gn8W
HH4IPgCdQrMr
           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.008751203290452437], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]]}, 
          Thickness[0.008751203290452437]]}, {
        ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, PlotRange -> {{0.3, 0.65}, {0., 1.}}, 
      DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.3, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.3, 0.65}, {0, 0.8543836610304127}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[1, 0, 0], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.012096286440062902`], 
             Style[{
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                 "], {{4.52813, 11.960899999999999`}, {
                 4.87813, 12.485899999999999`}, {5.403130000000001, 
                 12.7563}, {6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                 8.009379999999998, 11.8016}, {8.009379999999998, 
                 10.212499999999999`}, {8.009379999999998, 
                 8.559379999999999}, {7.29375, 7.510939999999998}, {
                 6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                 7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                 4.52813, 8.384379999999998}, {4.52813, 
                 11.960899999999999`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
                12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
                11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                9.878129999999999}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                 "], {{
                 21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`, 
                 10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                 11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                 22.4031, 12.1047}, {23.387500000000003`, 
                 13.946899999999998`}, {23.387500000000003`, 
                 13.979700000000001`}, {23.737499999999997`, 
                 14.535899999999998`}, {24.056299999999997`, 
                 15.060899999999997`}, {24.246899999999997`, 
                 15.378099999999998`}, {24.421899999999994`, 
                 15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                 24.5797, 10.6266}, {21.7031, 10.6266}}}], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZ4GBGzBDgG3pGsSJ6k7RIhvv8iwLcjhDAj4qDns
vNX1N7U/yMHnBLvt7KkqcP4dTdk1/4OV4Pw3bbndRtZyDqpPmuedfRTk4L7m
6HKGHZIO6iB+VDCcf+SydqrkIwS/MmKF6Vn3EIcHrvGOszbKw/kuE5qF0m4p
w/k7HJoeHY9QdZgJApYhDrqK8l9ypqk5yLx+ZCYlE+IgMfUKZ8YidYetLTUX
NrOGODBxdskn52lA3Pc52OH4rh29bBc0IPIngx2qP20IyI7SdHgiInvyKX+I
w3aQ+Te0HL6xxc/w0QxxWAvyCK8OnA/2/1VdOB8SPgYOEh4BfyQeBztIz4vT
PG1g6PAdJF+K4OfHs5+T/BoE5294+HLqpgVBDp+B1s9iN4Dz5yxS3vmnXQfO
B8eLm5ZDt9crFpO9UPnnGg7o8QUAhnXJLw==
                 "], {{77.7219, 
                 11.0703}, {78.8969, 10.5469}, {79.3734, 9.990630000000001}, {
                 79.3734, 9.084380000000001}, {79.3734, 8.034379999999999}, {
                 78.6266, 7.256249999999999}, {77.6422, 7.256249999999999}, {
                 76.49689999999998, 7.256249999999999}, {75.65469999999998, 
                 8.178130000000001}, {75.65469999999998, 9.417189999999998}, {
                 75.65469999999998, 10.2609}, {75.925, 10.768799999999999`}, {
                 76.75159999999998, 11.5}, {77.7219, 11.0703}}, {{
                 77.67340000000002, 13.248400000000002`}, {76.56089999999999, 
                 13.725000000000001`}, {76.1484, 14.185899999999998`}, {
                 76.1484, 14.9484}, {76.1484, 15.807799999999999`}, {
                 76.75159999999998, 16.364099999999997`}, {77.65780000000001, 
                 16.364099999999997`}, {78.6438, 16.364099999999997`}, {
                 79.3109, 15.679699999999997`}, {79.3109, 
                 14.662500000000001`}, {79.3109, 13.995299999999999`}, {
                 79.05630000000001, 13.534399999999998`}, {78.3734, 
                 12.946899999999998`}, {77.67340000000002, 
                 13.248400000000002`}}}]}, 
              Thickness[0.012096286440062902`]]}, {
            ImageSize -> {82.66563387297633, 21.12078704856787}, 
             BaselinePosition -> Scaled[0.31887090512778543`], 
             ImageSize -> {83., 22.}, 
             PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.853319857339549*^9, 3.853319867725245*^9}, 
   3.853319943725676*^9, {3.853319981456994*^9, 3.8533199883129997`*^9}, {
   3.853320035979204*^9, 3.8533200709379063`*^9}, 3.853320105599516*^9, 
   3.853320143984318*^9, 3.8533202497551937`*^9, 3.853320360984755*^9, {
   3.8533204057539062`*^9, 3.853320434503743*^9}, 3.8533204719386063`*^9, {
   3.8533205066815777`*^9, 3.8533205198785667`*^9}, {3.853320556169108*^9, 
   3.85332057645926*^9}, {3.853320825585033*^9, 3.8533208926016607`*^9}, 
   3.8533209530328836`*^9, 3.85332099774091*^9, {3.853321276870652*^9, 
   3.853321303275524*^9}, 3.853321421213481*^9, 3.853321769225782*^9, 
   3.853321898345578*^9, 3.853322249278273*^9},
 CellLabel->
  "Out[2228]=",ExpressionUUID->"286c448a-a45c-4c3e-91d6-dd15c71468f1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reg1dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533133404635353`*^9, 3.853313393640242*^9}, {
  3.853314545007942*^9, 3.853314548892768*^9}, {3.853323814048497*^9, 
  3.853323818761389*^9}},
 CellLabel->
  "In[2231]:=",ExpressionUUID->"1d6410ae-b0c8-429c-8024-75142da22587"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotReg1dot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg1dot1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533134031002703`*^9, 3.853313403408763*^9}, {
   3.853314342774597*^9, 3.853314359644596*^9}, {3.8533144270905857`*^9, 
   3.853314444086046*^9}, {3.853314553806253*^9, 3.853314555388287*^9}, 
   3.85331478135299*^9, {3.853315430170353*^9, 3.853315430601418*^9}, {
   3.853323836374044*^9, 3.853323879981607*^9}, {3.853323923533894*^9, 
   3.853323952882081*^9}},
 CellLabel->
  "In[2243]:=",ExpressionUUID->"473db743-b27e-4d3f-8501-0c223f128f19"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"PlotReg1dot1", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~ (\\\\kappa=1.1)\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8533143844681177`*^9, 3.8533144933739777`*^9, 3.8533145629967833`*^9, {
   3.8533154032998667`*^9, 3.853315428332646*^9}, {3.8533154703684797`*^9, 
   3.853315487753771*^9}},
 CellLabel->
  "In[2244]:=",ExpressionUUID->"72163531-7787-40fe-93c8-fa1dd72962d8"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{}, {{}, {}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.006], LineBox[CompressedData["
1:eJwdlXlUDIoXxydPvRAJFVLSvqqk8FL30uy7tJC9RUiLEdkqFclSUSprhBDN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           "]]}}, {{}, {}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.3, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.3, 0.65}, {40, 67}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.0340599455040872], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
             "], {{4.52813, 11.960899999999999`}, {
             4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
             6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
             8.009379999999998, 11.8016}, {8.009379999999998, 
             10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
             7.29375, 7.510939999999998}, {6.134379999999999, 
             7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
             4.957810000000001, 7.781249999999999}, {4.52813, 
             8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
            11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
            19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
            9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
            8.512499999999998}, {19.5219, 9.878129999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
             "], {{
             21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`, 
             10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 11.6109}, {
             22.323399999999996`, 11.960899999999999`}, {22.4031, 12.1047}, {
             23.387500000000003`, 13.946899999999998`}, {23.387500000000003`, 
             13.979700000000001`}, {23.737499999999997`, 
             14.535899999999998`}, {24.056299999999997`, 
             15.060899999999997`}, {24.246899999999997`, 
             15.378099999999998`}, {24.421899999999994`, 
             15.664099999999998`}, {24.5797, 15.903100000000002`}, {24.5797, 
             10.6266}, {21.7031, 10.6266}}}]}, {
           Thickness[0.0340599455040872]}, StripOnInput -> False]}, {
        ImageSize -> {29.361793275217934`, 21.12078704856787}, 
         BaselinePosition -> Scaled[0.31887090512778543`], 
         ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{"{", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "True", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
         "]"}]& )], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.004621072088724584], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk3tI01EUx2fOLBNJsxRLqM3NfDTdq2UPPCYilaU5Mi3Le3PTpaGSsyzW
Q1eEqKj5GL6KUpFCa4YGhY+JKaUpSYsSK4WKnqM/JKWyx+/uzv3AA/ePz+/y
O+d7zvfcDcey49WOHA7HgTkRzFnCnJdNOTtcohHUkpiQAH/y5/mMGARlSq2f
IUUCT0mobDwlgZk/5vzPZxF8ygiaNeyVwsCPjcllhQiMoqwmhxNSeLTeeFJT
xHKlNzfBrYLl9DQmahBMrtVhiZxl6/03iZ1jxyuS/+rF0Dq0R1GUh2Dz9p74
mogAsOo9iCCyXO+R5sOHV2NzyndHEHRn6yy1gzx7Pc8zV7WjVXzI7NZWejcj
CAm8teoZNxDKLbpw+W0EH4l+32BIUm2biu1BoCZ1l4rAMcFt070XiPZdEgJa
ktAFwy/LV1OYoxAMWR56Ew/b66V8eMablLMc1vn4VG84y4dJ/v0YXgf4tv1L
5cMBJn1jLobhgZ3tx9/6QUs9M7EaDKFEn0oITDct9eWY1o/xh6AraybGsjE0
3OQ/mPcXAhm/UI2p3iEBOBVURxYjDEbBe/21dgHVn8Sy7OjDXa7xLKeuTAzr
jMFwkTtYJp4TUP1RC/mEEIGYD0EYPEt2f+GaA2j/Phii+875bkkPpvrmEXhV
m5dreGJo/M445IxhxhiXWXdabJ/Hgp+KIiZjIgYT+f2SlPp3geWRG1H3Zy6z
bPW7FINr7N0qdb5tv+owcEggKeRqKiy6Vgw5bcWTmmmZ/X6C7JOT3OYbhgLS
n5ec7mshy9Z5xbFM5CvcbfqjpVR/B6LzUYiglBjejeAJ8etOKIQua1t3yISA
jHN0q5jOexCBtmv17xGRBFaQBodt+90lAQergQiap3rdGpRSuq/jCOZn86Yb
+qXgzKRTPUcgJPlcZHbeR/ZfybJ1PmYZ3ddRBMQembuc6u1fxB0s9133CXlT
hWi/Bhl938msnsXv/z8Qa8Rc
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3ue/DjpYdTHIq3iv4+vc/QIZRPd9Pc8wj+jDyh
5gP3MPmnDzutzbQzgvMjxbdfZNhnBNcP4885orCh6AiCn/3898qPz5LgfO12
sZvnbiP4BbZc1xefweTD7IPxYe6B6YfxLbecKNv3HMFH9x/MPSbGQHBZE+5e
GB/mH3S+/y3pmsRLWnD+n2+lD+Zc1Ibrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB
+DD3wPTD+LDwhPHR/QcAPGLnJw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iSBCMstMmkOBlorhS9cMXMw4FgjE6WC4M/I
E2o+0JbmcF3ok+N5MwuHooyJb2va0xzsKiNWmNpaODiYxu3y7EDwp0iwhPF1
Ivg9Oc9/r+xF8B0Tnl5Q6k9z+LLzVtdfVgR/yf19fHOKzeF8j/21shbH1eH8
N8VbRX97q8Ldk5oGBMdUHFYc8zbvjE1zMLXZGzRtoYoDo3a72E2jNIcp7a1R
l2sQ/LVCOnzpfMoQ/61IczAxBgFMPjg8NiD4Opvmvl++C8EHKU85jeBf8gXq
eJrmwB8bcN9IXdnhgtLtn3Xv0hycJzQLpUkpO3xYDnQgZzqc3zMd6AGNdLh7
YHyYe8+AAEM6qn+uIfyrwtY41fk8IjxgfFh4wfjg+GKzcgBxu4+kOdyQrkk0
UrVyAEXHx0lpDt4n2G1nh1pC7ItJcwAZd3qehcOEQ181YsTTHKZN4K8yu23u
gJ4+ADlR3Ig=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          190.15599999999998`, 12.2469}, {189.44100000000003`, 12.2469}, {
          188.79700000000003`, 11.5781}, {188.79700000000003`, 10.8641}, {
          188.79700000000003`, 10.148400000000002`}, {189.44100000000003`, 
          9.481250000000001}, {190.13299999999998`, 9.481250000000001}, {
          190.89499999999998`, 9.481250000000001}, {191.563, 10.125}, {
          191.563, 10.8641}, {191.563, 11.5781}, {190.89499999999998`, 
          12.2469}, {190.15599999999998`, 12.2469}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv27KmyNkRkOBlorhS9cMXP4e6XipVoigp9s
fd+/93CGw3WhT47nzSwc7E3jdnkeyXCwq4xYYWpr4cDNpN0udhTBj396Qek2
Ej/ccsuJslMIPp/uprnvT2c4fNl5q+svK4K/5P4+vjnF5nC+x/5aWYvj6nD+
m+Ktor+9VeHuSU0DgmMqDiWTJVjCZmU4mNrsDZq2UMXh3Pfgx0vzMxymtLdG
Xa5B8NcK6fCl8ylD/Pc0w8HEGAQw+eDweIvg/6zL2lPyHcEHKTfkyITz50sB
dShlOvDHBtw3Uld2mPt++TFv7UwH5wnNQmlSyg67QQ50Q/AjU4AeSM2EuwfG
h7l3JgjYZqL6RzgT7t+Pl3yTBHgy4eEB48PCC8YHxxeblcNlIDeCMdPhhnRN
opGqlQMoOvadz3DwPsFuOzvUEmLfzAwHkHGn51k4RPcf+qoRkuEwbQJ/ldlt
cwf09AEAZ0jnEw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixh07Ic5ixS3vlnub4DjH9TuibR6Kih
w4yZQNCb5VD326rg3AkTh+8aMf2HErMcZoKBucOZha7bPhtmOfC4qZYyrbJy
OKKwoSjjbaYDj//6KakeNhD+UwQ/35br+uIHCL4NkFtwN9OhZKvo79N6CH49
yD4OBN/nBLvt7K/WqPIvrB2+Bz9eOvtNpsP3nbe6/pZaOyyfDbTRKsuhGGTe
PwsHoGu/amRA3c9hCufD/AvjS0y9wpmhpO6gv2nu++VeWQ4xqhEy5/bIOOi0
i9089zzTQX7Xgn2pegJw+6/z3hZL/cYL5/s/8bxkOhnB3+q1wWLOTx44v0W8
ljXzGDfc/9vB8lzw8EHhv0XweZi028VMsxwOdu9rMnEWgbg3Jcthb37N25ml
Cg5nQKAny0FmXpzm6Q+q8Pjb7tD06HiFtgN6/AIAU73jFQ==
          "]]}, {
         Thickness[0.004621072088724584]}, StripOnInput -> False]}, {
      ImageSize -> {216.40482191780822`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {217., 31.}, PlotRange -> {{0., 216.4}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          Thickness[0.006], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJwdlXlUDIoXxydPvRAJFVLSvqqk8FL30uy7tJC9RUiLEdkqFclSUSprhBDN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          "]]}}}, {{}, {}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.004621072088724584], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk3tI01EUx2fOLBNJsxRLqM3NfDTdq2UPPCYilaU5Mi3Le3PTpaGSsyzW
Q1eEqKj5GL6KUpFCa4YGhY+JKaUpSYsSK4WKnqM/JKWyx+/uzv3AA/ePz+/y
O+d7zvfcDcey49WOHA7HgTkRzFnCnJdNOTtcohHUkpiQAH/y5/mMGARlSq2f
IUUCT0mobDwlgZk/5vzPZxF8ygiaNeyVwsCPjcllhQiMoqwmhxNSeLTeeFJT
xHKlNzfBrYLl9DQmahBMrtVhiZxl6/03iZ1jxyuS/+rF0Dq0R1GUh2Dz9p74
mogAsOo9iCCyXO+R5sOHV2NzyndHEHRn6yy1gzx7Pc8zV7WjVXzI7NZWejcj
CAm8teoZNxDKLbpw+W0EH4l+32BIUm2biu1BoCZ1l4rAMcFt070XiPZdEgJa
ktAFwy/LV1OYoxAMWR56Ew/b66V8eMablLMc1vn4VG84y4dJ/v0YXgf4tv1L
5cMBJn1jLobhgZ3tx9/6QUs9M7EaDKFEn0oITDct9eWY1o/xh6AraybGsjE0
3OQ/mPcXAhm/UI2p3iEBOBVURxYjDEbBe/21dgHVn8Sy7OjDXa7xLKeuTAzr
jMFwkTtYJp4TUP1RC/mEEIGYD0EYPEt2f+GaA2j/Phii+875bkkPpvrmEXhV
m5dreGJo/M445IxhxhiXWXdabJ/Hgp+KIiZjIgYT+f2SlPp3geWRG1H3Zy6z
bPW7FINr7N0qdb5tv+owcEggKeRqKiy6Vgw5bcWTmmmZ/X6C7JOT3OYbhgLS
n5ec7mshy9Z5xbFM5CvcbfqjpVR/B6LzUYiglBjejeAJ8etOKIQua1t3yISA
jHN0q5jOexCBtmv17xGRBFaQBodt+90lAQergQiap3rdGpRSuq/jCOZn86Yb
+qXgzKRTPUcgJPlcZHbeR/ZfybJ1PmYZ3ddRBMQembuc6u1fxB0s9133CXlT
hWi/Bhl938msnsXv/z8Qa8Rc
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3ue/DjpYdTHIq3iv4+vc/QIZRPd9Pc8wj+jDyh
5gP3MPmnDzutzbQzgvMjxbdfZNhnBNcP4885orCh6AiCn/3898qPz5LgfO12
sZvnbiP4BbZc1xefweTD7IPxYe6B6YfxLbecKNv3HMFH9x/MPSbGQHBZE+5e
GB/mH3S+/y3pmsRLWnD+n2+lD+Zc1Ibrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB
+DD3wPTD+LDwhPHR/QcAPGLnJw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iSBCMstMmkOBlorhS9cMXMw4FgjE6WC4M/I
E2o+0JbmcF3ok+N5MwuHooyJb2va0xzsKiNWmNpaODiYxu3y7EDwp0iwhPF1
Ivg9Oc9/r+xF8B0Tnl5Q6k9z+LLzVtdfVgR/yf19fHOKzeF8j/21shbH1eH8
N8VbRX97q8Ldk5oGBMdUHFYc8zbvjE1zMLXZGzRtoYoDo3a72E2jNIcp7a1R
l2sQ/LVCOnzpfMoQ/61IczAxBgFMPjg8NiD4Opvmvl++C8EHKU85jeBf8gXq
eJrmwB8bcN9IXdnhgtLtn3Xv0hycJzQLpUkpO3xYDnQgZzqc3zMd6AGNdLh7
YHyYe8+AAEM6qn+uIfyrwtY41fk8IjxgfFh4wfjg+GKzcgBxu4+kOdyQrkk0
UrVyAEXHx0lpDt4n2G1nh1pC7ItJcwAZd3qehcOEQ181YsTTHKZN4K8yu23u
gJ4+ADlR3Ig=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            190.15599999999998`, 12.2469}, {189.44100000000003`, 12.2469}, {
            188.79700000000003`, 11.5781}, {188.79700000000003`, 10.8641}, {
            188.79700000000003`, 10.148400000000002`}, {189.44100000000003`, 
            9.481250000000001}, {190.13299999999998`, 9.481250000000001}, {
            190.89499999999998`, 9.481250000000001}, {191.563, 10.125}, {
            191.563, 10.8641}, {191.563, 11.5781}, {190.89499999999998`, 
            12.2469}, {190.15599999999998`, 12.2469}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv27KmyNkRkOBlorhS9cMXP4e6XipVoigp9s
fd+/93CGw3WhT47nzSwc7E3jdnkeyXCwq4xYYWpr4cDNpN0udhTBj396Qek2
Ej/ccsuJslMIPp/uprnvT2c4fNl5q+svK4K/5P4+vjnF5nC+x/5aWYvj6nD+
m+Ktor+9VeHuSU0DgmMqDiWTJVjCZmU4mNrsDZq2UMXh3Pfgx0vzMxymtLdG
Xa5B8NcK6fCl8ylD/Pc0w8HEGAQw+eDweIvg/6zL2lPyHcEHKTfkyITz50sB
dShlOvDHBtw3Uld2mPt++TFv7UwH5wnNQmlSyg67QQ50Q/AjU4AeSM2EuwfG
h7l3JgjYZqL6RzgT7t+Pl3yTBHgy4eEB48PCC8YHxxeblcNlIDeCMdPhhnRN
opGqlQMoOvadz3DwPsFuOzvUEmLfzAwHkHGn51k4RPcf+qoRkuEwbQJ/ldlt
cwf09AEAZ0jnEw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixh07Ic5ixS3vlnub4DjH9TuibR6Kih
w4yZQNCb5VD326rg3AkTh+8aMf2HErMcZoKBucOZha7bPhtmOfC4qZYyrbJy
OKKwoSjjbaYDj//6KakeNhD+UwQ/35br+uIHCL4NkFtwN9OhZKvo79N6CH49
yD4OBN/nBLvt7K/WqPIvrB2+Bz9eOvtNpsP3nbe6/pZaOyyfDbTRKsuhGGTe
PwsHoGu/amRA3c9hCufD/AvjS0y9wpmhpO6gv2nu++VeWQ4xqhEy5/bIOOi0
i9089zzTQX7Xgn2pegJw+6/z3hZL/cYL5/s/8bxkOhnB3+q1wWLOTx44v0W8
ljXzGDfc/9vB8lzw8EHhv0XweZi028VMsxwOdu9rMnEWgbg3Jcthb37N25ml
Cg5nQKAny0FmXpzm6Q+q8Pjb7tD06HiFtgN6/AIAU73jFQ==
            "]]}, 
          Thickness[0.004621072088724584]]}, {
        ImageSize -> {216.40482191780822`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {217., 31.}, PlotRange -> {{0., 216.4}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.3, 40.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 0.65}, {40, 67}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[{
          RGBColor[0, 0, 1], 
          Thickness[0.01]}]}, {
        Graphics[{
          Thickness[0.0340599455040872], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
             11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
             19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
             9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
             8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
              "], {{
              21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`, 
              10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 11.6109}, {
              22.323399999999996`, 11.960899999999999`}, {22.4031, 12.1047}, {
              23.387500000000003`, 13.946899999999998`}, {23.387500000000003`,
               13.979700000000001`}, {23.737499999999997`, 
              14.535899999999998`}, {24.056299999999997`, 
              15.060899999999997`}, {24.246899999999997`, 
              15.378099999999998`}, {24.421899999999994`, 
              15.664099999999998`}, {24.5797, 15.903100000000002`}, {24.5797, 
              10.6266}, {21.7031, 10.6266}}}]}, 
           Thickness[0.0340599455040872]]}, {
         ImageSize -> {29.361793275217934`, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
          AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
       LegendLayout -> "Column", LegendMarkers -> {{False, Automatic}}]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.85332390857285*^9, 3.8533239554788103`*^9}},
 CellLabel->
  "Out[2244]=",ExpressionUUID->"3cc4167e-1090-440e-bd1b-08952ba0438a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reg60dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533133404635353`*^9, 3.853313393640242*^9}, {
  3.853314545007942*^9, 3.853314548892768*^9}, {3.853323814048497*^9, 
  3.853323818761389*^9}, {3.85332397957376*^9, 3.853323980263473*^9}},
 CellLabel->
  "In[2248]:=",ExpressionUUID->"fe503022-f7f4-4467-aae6-5936900ec799"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotReg60dot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg60dot1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533134031002703`*^9, 3.853313403408763*^9}, {
   3.853314342774597*^9, 3.853314359644596*^9}, {3.8533144270905857`*^9, 
   3.853314444086046*^9}, {3.853314553806253*^9, 3.853314555388287*^9}, 
   3.85331478135299*^9, {3.853315430170353*^9, 3.853315430601418*^9}, {
   3.853323836374044*^9, 3.853323879981607*^9}, {3.853323923533894*^9, 
   3.853323952882081*^9}, {3.853323990035276*^9, 3.85332399531329*^9}},
 CellLabel->
  "In[2249]:=",ExpressionUUID->"e51efb63-9679-4045-bdff-332f81dd5563"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"PlotReg60dot1", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~ (\\\\kappa=60.1)\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8533143844681177`*^9, 3.8533144933739777`*^9, 3.8533145629967833`*^9, {
   3.8533154032998667`*^9, 3.853315428332646*^9}, {3.8533154703684797`*^9, 
   3.853315487753771*^9}, {3.853324023187776*^9, 3.853324029804682*^9}},
 CellLabel->
  "In[2250]:=",ExpressionUUID->"dfa9a56f-53d7-457c-bda7-94d500a49bba"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{}, {{}, {}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
          0.006], LineBox[CompressedData["
1:eJwllnk41YkXxqVIE4WEqFTWrJUljeqc+N7rXndNNBmhEKVCN0NkCClaJEaS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           "]]}}, {{}, {}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.3, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.3, 0.65}, {40, 67}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.0340599455040872], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
             "], {{4.52813, 11.960899999999999`}, {
             4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
             6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
             8.009379999999998, 11.8016}, {8.009379999999998, 
             10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
             7.29375, 7.510939999999998}, {6.134379999999999, 
             7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
             4.957810000000001, 7.781249999999999}, {4.52813, 
             8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
            11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
            19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
            9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
            8.512499999999998}, {19.5219, 9.878129999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
             "], {{
             21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`, 
             10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 11.6109}, {
             22.323399999999996`, 11.960899999999999`}, {22.4031, 12.1047}, {
             23.387500000000003`, 13.946899999999998`}, {23.387500000000003`, 
             13.979700000000001`}, {23.737499999999997`, 
             14.535899999999998`}, {24.056299999999997`, 
             15.060899999999997`}, {24.246899999999997`, 
             15.378099999999998`}, {24.421899999999994`, 
             15.664099999999998`}, {24.5797, 15.903100000000002`}, {24.5797, 
             10.6266}, {21.7031, 10.6266}}}]}, {
           Thickness[0.0340599455040872]}, StripOnInput -> False]}, {
        ImageSize -> {29.361793275217934`, 21.12078704856787}, 
         BaselinePosition -> Scaled[0.31887090512778543`], 
         ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{"{", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "True", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
         "]"}]& )], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.004379050621825188], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk3tI01EUx2fOLBNJsxRLqM3NfDTdq2UPPCYilaU5Mi3Le3PTpaGSsyzW
Q1eEqKj5GL6KUpFCa4YGhY+JKaUpSYsSK4WKnqM/JKWyx+/uzv3AA/ePz+/y
O+d7zvfcDcey49WOHA7HgTkRzFnCnJdNOTtcohHUkpiQAH/y5/mMGARlSq2f
IUUCT0mobDwlgZk/5vzPZxF8ygiaNeyVwsCPjcllhQiMoqwmhxNSeLTeeFJT
xHKlNzfBrYLl9DQmahBMrtVhiZxl6/03iZ1jxyuS/+rF0Dq0R1GUh2Dz9p74
mogAsOo9iCCyXO+R5sOHV2NzyndHEHRn6yy1gzx7Pc8zV7WjVXzI7NZWejcj
CAm8teoZNxDKLbpw+W0EH4l+32BIUm2biu1BoCZ1l4rAMcFt070XiPZdEgJa
ktAFwy/LV1OYoxAMWR56Ew/b66V8eMablLMc1vn4VG84y4dJ/v0YXgf4tv1L
5cMBJn1jLobhgZ3tx9/6QUs9M7EaDKFEn0oITDct9eWY1o/xh6AraybGsjE0
3OQ/mPcXAhm/UI2p3iEBOBVURxYjDEbBe/21dgHVn8Sy7OjDXa7xLKeuTAzr
jMFwkTtYJp4TUP1RC/mEEIGYD0EYPEt2f+GaA2j/Phii+875bkkPpvrmEXhV
m5dreGJo/M445IxhxhiXWXdabJ/Hgp+KIiZjIgYT+f2SlPp3geWRG1H3Zy6z
bPW7FINr7N0qdb5tv+owcEggKeRqKiy6Vgw5bcWTmmmZ/X6C7JOT3OYbhgLS
n5ec7mshy9Z5xbFM5CvcbfqjpVR/B6LzUYiglBjejeAJ8etOKIQua1t3yISA
jHN0q5jOexCBtmv17xGRBFaQBodt+90lAQergQiap3rdGpRSuq/jCOZn86Yb
+qXgzKRTPUcgJPlcZHbeR/ZfybJ1PmYZ3ddRBMQembuc6u1fxB0s9133CXlT
hWi/Bhl938msnsXv/z8Qa8Rc
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3ue/DjpYdTHIq3iv4+vc/QIZRPd9Pc8wj+jDyh
5gP3MPmnDzutzbQzgvMjxbdfZNhnBNcP4885orCh6AiCn/3898qPz5LgfO12
sZvnbiP4BbZc1xefweTD7IPxYe6B6YfxLbecKNv3HMFH9x/MPSbGQHBZE+5e
GB/mH3S+/y3pmsRLWnD+n2+lD+Zc1Ibrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB
+DD3wPTD+LDwhPHR/QcAPGLnJw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQnfP898qPaukOJVtFf5+eZ+kwI0+o+QBXusN1oU+O
59msHAzuqrA1HkxzWHx/H98cZ0uHCW9r7E0XpTlovOXdZ3DSwmHu++XHvKvT
HM6AwB5zhzs/67L26KQ5cLmpljKtMnXYUzJZgoUpzaHb6xWLyUEjOL/m04aA
7F96cP4mvbzFjDLqDjcWF9hy2ac5hHOKtRvbKznYcl1fXLAQwS8ACbCkw/k6
m4Au8Et3mLNIeecfdXU4X1drpfCFJbpw/n8Q6DeE2CeV7sANcl+UscPfKxUv
1U6mwflxuzx5mBYj+FkgDT1pDlvMfxxK4TJ2OFG2b75UfJqDfdOj4zNeGzos
nX1EYUNYmoM+yL4thg6nFrpu+xyaBgnPdYYOK455m3f6pjk8z9L+Nr0Wyo9N
czh52Glt5jlThx5QBMxNc9hfK2uRrmLhAIuPCPHtFxnyLB3Q4wcACaG8Mw==

           "], {{181.38, 17.920299999999994`}, {183.19100000000003`, 
           17.920299999999994`}, {184.40800000000002`, 16.3469}, {
           184.40800000000002`, 13.987499999999997`}, {184.40800000000002`, 
           11.507799999999998`}, {183.19100000000003`, 9.909379999999999}, {
           181.356, 9.909379999999999}, {179.32999999999998`, 
           9.909379999999999}, {178.23299999999998`, 11.649999999999999`}, {
           178.23299999999998`, 14.845300000000002`}, {178.23299999999998`, 
           15.679699999999997`}, {178.32799999999997`, 16.1328}, {178.591, 
           16.537499999999998`}, {179.11399999999998`, 17.348399999999998`}, {
           180.23399999999998`, 17.920299999999994`}, {181.38, 
           17.920299999999994`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.47, 
           26.0266}, {189.77499999999998`, 26.0266}, {187.891, 23.0938}, {
           187.891, 17.325}, {187.891, 14.534399999999998`}, {188.392, 
           12.1266}, {189.22699999999998`, 10.959400000000002`}, {
           190.06099999999998`, 9.79063}, {191.39499999999998`, 9.12344}, {
           192.873, 9.12344}, {196.47299999999998`, 9.12344}, {
           198.28599999999997`, 12.2219}, {198.28599999999997`, 18.325}, {
           198.28599999999997`, 23.546899999999997`}, {196.73599999999996`, 
           26.0266}, {193.47, 26.0266}}, {{193.041, 25.1922}, {
           195.35299999999998`, 25.1922}, {196.283, 22.856299999999997`}, {
           196.283, 17.134399999999996`}, {196.283, 12.056299999999998`}, {
           195.378, 9.95781}, {193.18399999999997`, 9.95781}, {
           190.87199999999999`, 9.95781}, {189.894, 12.365599999999999`}, {
           189.894, 18.1828}, {189.894, 23.2125}, {190.777, 25.1922}, {
           193.041, 25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          202.15599999999998`, 12.2469}, {201.441, 12.2469}, {200.797, 
          11.5781}, {200.797, 10.8641}, {200.797, 10.148400000000002`}, {
          201.441, 9.481250000000001}, {202.13299999999998`, 
          9.481250000000001}, {202.89499999999998`, 9.481250000000001}, {
          203.56299999999996`, 10.125}, {203.56299999999996`, 10.8641}, {
          203.56299999999996`, 11.5781}, {202.89499999999998`, 12.2469}, {
          202.15599999999998`, 12.2469}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv27KmyNNzMdDLRWCl+4Yubw/0rFS7WHCH6K
9X3/Xucsh+tCnxzPm1k42JvG7fJ0yXKwq4xYYWpr4cDDpN0u5orgJzy9oHQb
iR9uueVEmReCz6+7ae577yyHLztvdf1lRfCX3N/HN6fYHM732F8ra3FcHc5/
U7xV9Le3Ktw9qWlAcEzFoWSyBEuYVJaDqc3eoGkLVRzOfw9+vPR9psOU9tao
yzUI/lohHb50PmWI/1KzHEyMQQCTDw6PXAT/T13WnpJyBB+k3LADwZ8vBdSx
KMuBPzbgvpE6kP9++THv1VkOzhOahdKklB32gBx4DMGPAHngaRbcPTA+zL0z
ZgLBXjT/TEb498Ml3ySBHkR4wPiw8ILxwfHFZuVwBciNaMxyuCFdk2ikauVg
AYyOff5ZDt4n2G1nh1pC7JPMcgAZd3qehUNM/6GvGlcyHaZN4K8yu23ugJ4+
AB/E59g=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUhHMc5ixS3vlnub4DjH9TuibR6Kih
Q2oaEHDlONT9tio4d8LE4chXjZj+e9kOM8HA3GF6nlDzgXXZDjxuqqVMq6wc
JrytsTfNAvL9109J9bCB8JMQfBuu64sLYhF8DiDXNirboWSr6O/Tegh+Pcg+
DgTf5wS77eyv1qjyL6wdjihsKMrIzHb4vvNW199Sa4eSjIlva7ZnOxSDzPtn
4QB07aGvT7Ih7ucwhfNh/oXxJaZe4cxQUnf4U5e1p+R4tkOMaoTMuT0yDt+D
Hy+dnZLtIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDwsxD8G+eALtiY7XCwe1+TibMIxL0Psh325te8nVmq
4DADFA2cOQ4y8+I0T39QhcffdoemR8crtB3Q4xcAj/zgTw==
          "]]}, {
         Thickness[0.004379050621825188]}, StripOnInput -> False]}, {
      ImageSize -> {228.3599900373599, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {229., 31.}, 
       PlotRange -> {{0., 228.36}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          Thickness[0.006], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJwllnk41YkXxqVIE4WEqFTWrJUljeqc+N7rXndNNBmhEKVCN0NkCClaJEaS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          "]]}}}, {{}, {}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.004379050621825188], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk3tI01EUx2fOLBNJsxRLqM3NfDTdq2UPPCYilaU5Mi3Le3PTpaGSsyzW
Q1eEqKj5GL6KUpFCa4YGhY+JKaUpSYsSK4WKnqM/JKWyx+/uzv3AA/ePz+/y
O+d7zvfcDcey49WOHA7HgTkRzFnCnJdNOTtcohHUkpiQAH/y5/mMGARlSq2f
IUUCT0mobDwlgZk/5vzPZxF8ygiaNeyVwsCPjcllhQiMoqwmhxNSeLTeeFJT
xHKlNzfBrYLl9DQmahBMrtVhiZxl6/03iZ1jxyuS/+rF0Dq0R1GUh2Dz9p74
mogAsOo9iCCyXO+R5sOHV2NzyndHEHRn6yy1gzx7Pc8zV7WjVXzI7NZWejcj
CAm8teoZNxDKLbpw+W0EH4l+32BIUm2biu1BoCZ1l4rAMcFt070XiPZdEgJa
ktAFwy/LV1OYoxAMWR56Ew/b66V8eMablLMc1vn4VG84y4dJ/v0YXgf4tv1L
5cMBJn1jLobhgZ3tx9/6QUs9M7EaDKFEn0oITDct9eWY1o/xh6AraybGsjE0
3OQ/mPcXAhm/UI2p3iEBOBVURxYjDEbBe/21dgHVn8Sy7OjDXa7xLKeuTAzr
jMFwkTtYJp4TUP1RC/mEEIGYD0EYPEt2f+GaA2j/Phii+875bkkPpvrmEXhV
m5dreGJo/M445IxhxhiXWXdabJ/Hgp+KIiZjIgYT+f2SlPp3geWRG1H3Zy6z
bPW7FINr7N0qdb5tv+owcEggKeRqKiy6Vgw5bcWTmmmZ/X6C7JOT3OYbhgLS
n5ec7mshy9Z5xbFM5CvcbfqjpVR/B6LzUYiglBjejeAJ8etOKIQua1t3yISA
jHN0q5jOexCBtmv17xGRBFaQBodt+90lAQergQiap3rdGpRSuq/jCOZn86Yb
+qXgzKRTPUcgJPlcZHbeR/ZfybJ1PmYZ3ddRBMQembuc6u1fxB0s9133CXlT
hWi/Bhl938msnsXv/z8Qa8Rc
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3ue/DjpYdTHIq3iv4+vc/QIZRPd9Pc8wj+jDyh
5gP3MPmnDzutzbQzgvMjxbdfZNhnBNcP4885orCh6AiCn/3898qPz5LgfO12
sZvnbiP4BbZc1xefweTD7IPxYe6B6YfxLbecKNv3HMFH9x/MPSbGQHBZE+5e
GB/mH3S+/y3pmsRLWnD+n2+lD+Zc1Ibrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB
+DD3wPTD+LDwhPHR/QcAPGLnJw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQnfP898qPaukOJVtFf5+eZ+kwI0+o+QBXusN1oU+O
59msHAzuqrA1HkxzWHx/H98cZ0uHCW9r7E0XpTlovOXdZ3DSwmHu++XHvKvT
HM6AwB5zhzs/67L26KQ5cLmpljKtMnXYUzJZgoUpzaHb6xWLyUEjOL/m04aA
7F96cP4mvbzFjDLqDjcWF9hy2ac5hHOKtRvbKznYcl1fXLAQwS8ACbCkw/k6
m4Au8Et3mLNIeecfdXU4X1drpfCFJbpw/n8Q6DeE2CeV7sANcl+UscPfKxUv
1U6mwflxuzx5mBYj+FkgDT1pDlvMfxxK4TJ2OFG2b75UfJqDfdOj4zNeGzos
nX1EYUNYmoM+yL4thg6nFrpu+xyaBgnPdYYOK455m3f6pjk8z9L+Nr0Wyo9N
czh52Glt5jlThx5QBMxNc9hfK2uRrmLhAIuPCPHtFxnyLB3Q4wcACaG8Mw==

             "], {{181.38, 17.920299999999994`}, {183.19100000000003`, 
             17.920299999999994`}, {184.40800000000002`, 16.3469}, {
             184.40800000000002`, 13.987499999999997`}, {184.40800000000002`, 
             11.507799999999998`}, {183.19100000000003`, 9.909379999999999}, {
             181.356, 9.909379999999999}, {179.32999999999998`, 
             9.909379999999999}, {178.23299999999998`, 11.649999999999999`}, {
             178.23299999999998`, 14.845300000000002`}, {178.23299999999998`, 
             15.679699999999997`}, {178.32799999999997`, 16.1328}, {178.591, 
             16.537499999999998`}, {179.11399999999998`, 
             17.348399999999998`}, {180.23399999999998`, 
             17.920299999999994`}, {181.38, 17.920299999999994`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{193.47, 
             26.0266}, {189.77499999999998`, 26.0266}, {187.891, 23.0938}, {
             187.891, 17.325}, {187.891, 14.534399999999998`}, {188.392, 
             12.1266}, {189.22699999999998`, 10.959400000000002`}, {
             190.06099999999998`, 9.79063}, {191.39499999999998`, 9.12344}, {
             192.873, 9.12344}, {196.47299999999998`, 9.12344}, {
             198.28599999999997`, 12.2219}, {198.28599999999997`, 18.325}, {
             198.28599999999997`, 23.546899999999997`}, {196.73599999999996`, 
             26.0266}, {193.47, 26.0266}}, {{193.041, 25.1922}, {
             195.35299999999998`, 25.1922}, {196.283, 22.856299999999997`}, {
             196.283, 17.134399999999996`}, {196.283, 12.056299999999998`}, {
             195.378, 9.95781}, {193.18399999999997`, 9.95781}, {
             190.87199999999999`, 9.95781}, {189.894, 12.365599999999999`}, {
             189.894, 18.1828}, {189.894, 23.2125}, {190.777, 25.1922}, {
             193.041, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            202.15599999999998`, 12.2469}, {201.441, 12.2469}, {200.797, 
            11.5781}, {200.797, 10.8641}, {200.797, 10.148400000000002`}, {
            201.441, 9.481250000000001}, {202.13299999999998`, 
            9.481250000000001}, {202.89499999999998`, 9.481250000000001}, {
            203.56299999999996`, 10.125}, {203.56299999999996`, 10.8641}, {
            203.56299999999996`, 11.5781}, {202.89499999999998`, 12.2469}, {
            202.15599999999998`, 12.2469}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv27KmyNNzMdDLRWCl+4Yubw/0rFS7WHCH6K
9X3/Xucsh+tCnxzPm1k42JvG7fJ0yXKwq4xYYWpr4cDDpN0u5orgJzy9oHQb
iR9uueVEmReCz6+7ae577yyHLztvdf1lRfCX3N/HN6fYHM732F8ra3FcHc5/
U7xV9Le3Ktw9qWlAcEzFoWSyBEuYVJaDqc3eoGkLVRzOfw9+vPR9psOU9tao
yzUI/lohHb50PmWI/1KzHEyMQQCTDw6PXAT/T13WnpJyBB+k3LADwZ8vBdSx
KMuBPzbgvpE6kP9++THv1VkOzhOahdKklB32gBx4DMGPAHngaRbcPTA+zL0z
ZgLBXjT/TEb498Ml3ySBHkR4wPiw8ILxwfHFZuVwBciNaMxyuCFdk2ikauVg
AYyOff5ZDt4n2G1nh1pC7JPMcgAZd3qehUNM/6GvGlcyHaZN4K8yu23ugJ4+
AB/E59g=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUhHMc5ixS3vlnub4DjH9TuibR6Kih
Q2oaEHDlONT9tio4d8LE4chXjZj+e9kOM8HA3GF6nlDzgXXZDjxuqqVMq6wc
JrytsTfNAvL9109J9bCB8JMQfBuu64sLYhF8DiDXNirboWSr6O/Tegh+Pcg+
DgTf5wS77eyv1qjyL6wdjihsKMrIzHb4vvNW199Sa4eSjIlva7ZnOxSDzPtn
4QB07aGvT7Ih7ucwhfNh/oXxJaZe4cxQUnf4U5e1p+R4tkOMaoTMuT0yDt+D
Hy+dnZLtIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDwsxD8G+eALtiY7XCwe1+TibMIxL0Psh325te8nVmq
4DADFA2cOQ4y8+I0T39QhcffdoemR8crtB3Q4xcAj/zgTw==
            "]]}, 
          Thickness[0.004379050621825188]]}, {
        ImageSize -> {228.3599900373599, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {229., 31.}, PlotRange -> {{0., 228.36}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.3, 40.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.3, 0.65}, {40, 67}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[{
          RGBColor[0, 0, 1], 
          Thickness[0.01]}]}, {
        Graphics[{
          Thickness[0.0340599455040872], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
              "], {{4.52813, 11.960899999999999`}, {
              4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
              6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
              8.009379999999998, 11.8016}, {8.009379999999998, 
              10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
              7.29375, 7.510939999999998}, {6.134379999999999, 
              7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
              4.957810000000001, 7.781249999999999}, {4.52813, 
              8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 12.9938}, {
             11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 11.6266}, {
             19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {11.5109, 
             9.878129999999999}, {11.5109, 8.512499999999998}, {19.5219, 
             8.512499999999998}, {19.5219, 9.878129999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
              "], {{
              21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`, 
              10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 11.6109}, {
              22.323399999999996`, 11.960899999999999`}, {22.4031, 12.1047}, {
              23.387500000000003`, 13.946899999999998`}, {23.387500000000003`,
               13.979700000000001`}, {23.737499999999997`, 
              14.535899999999998`}, {24.056299999999997`, 
              15.060899999999997`}, {24.246899999999997`, 
              15.378099999999998`}, {24.421899999999994`, 
              15.664099999999998`}, {24.5797, 15.903100000000002`}, {24.5797, 
              10.6266}, {21.7031, 10.6266}}}]}, 
           Thickness[0.0340599455040872]]}, {
         ImageSize -> {29.361793275217934`, 21.12078704856787}, 
          BaselinePosition -> Scaled[0.31887090512778543`], 
          ImageSize -> {30., 22.}, PlotRange -> {{0., 29.36}, {0., 21.12}}, 
          AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
       LegendLayout -> "Column", LegendMarkers -> {{False, Automatic}}]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.8533240315526752`*^9},
 CellLabel->
  "Out[2250]=",ExpressionUUID->"01e24e4e-ef86-412e-95b8-f298ad73e89f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1418, 778},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"707e56d7-86b9-4354-b560-92453db7d958"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1895, 42, 306, "Code",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],
Cell[2456, 64, 1944, 45, 186, "Code",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],
Cell[4403, 111, 3913, 107, 114, "Code",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],
Cell[CellGroupData[{
Cell[8341, 222, 179, 3, 67, "Subtitle",ExpressionUUID->"74bf6fd4-245d-4909-9103-b47cb9223515"],
Cell[CellGroupData[{
Cell[8545, 229, 161, 3, 56, "Subsubsection",ExpressionUUID->"86992f74-8507-4479-8d21-a552f44a1e13"],
Cell[8709, 234, 1882, 41, 90, "Input",ExpressionUUID->"d890e579-7bb4-4499-84b8-2054680e04b2"],
Cell[10594, 277, 1234, 32, 90, "Input",ExpressionUUID->"fa0d801b-8c26-4f1f-977d-8494a90c4445"],
Cell[11831, 311, 1277, 32, 90, "Input",ExpressionUUID->"1c1b4891-dcfc-4e06-8366-d77695d0190b"],
Cell[13111, 345, 1200, 31, 90, "Input",ExpressionUUID->"89eb0401-1779-421b-9094-c87365e76558"],
Cell[14314, 378, 7996, 208, 636, "Input",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],
Cell[22313, 588, 1600, 34, 168, "Input",ExpressionUUID->"6b8ac052-e3af-42a8-9335-a7726ec44ca8"],
Cell[23916, 624, 1747, 38, 168, "Input",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],
Cell[CellGroupData[{
Cell[25688, 666, 582, 11, 37, "Input",ExpressionUUID->"9238c02a-faef-45aa-84b6-fdf243b7892e"],
Cell[26273, 679, 159260, 2893, 206, "Output",ExpressionUUID->"fe70001c-6728-4dac-9852-dd13c343bf4b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[185582, 3578, 176, 3, 56, "Subsubsection",ExpressionUUID->"642a0f51-9d49-4916-90ee-fa8007eaa1ba"],
Cell[185761, 3583, 1134, 30, 90, "Input",ExpressionUUID->"6926c07f-9475-4622-abcc-f27162ce1e9e"],
Cell[186898, 3615, 1754, 45, 90, "Input",ExpressionUUID->"628e5c88-70a4-4aab-ba91-853706b8c910"],
Cell[CellGroupData[{
Cell[188677, 3664, 1391, 31, 168, "Input",ExpressionUUID->"ec41484d-11ca-4dfc-baa7-237e144ad2ad"],
Cell[190071, 3697, 98714, 1752, 704, "Output",ExpressionUUID->"c8cd6727-0c5d-4cf1-98f4-815b5e5eac87"]
}, Open  ]],
Cell[288800, 5452, 1452, 34, 90, "Input",ExpressionUUID->"515ce9ca-d6f6-4478-8418-ecb1c9614233"],
Cell[290255, 5488, 1960, 47, 90, "Input",ExpressionUUID->"05ed09a5-ad43-41d6-b3a2-abceb0d1adf0"],
Cell[CellGroupData[{
Cell[292240, 5539, 1657, 34, 168, "Input",ExpressionUUID->"0ab2f808-e40d-4f2d-a5e5-37e702fc69f5"],
Cell[293900, 5575, 102366, 1803, 704, "Output",ExpressionUUID->"54d92680-5372-46eb-a4db-a7c9071c6ead"]
}, Open  ]]
}, Open  ]],
Cell[396293, 7382, 184, 3, 56, "Subsubsection",ExpressionUUID->"4792bb7b-979c-4d56-8d84-bcc6c7634ce4"],
Cell[CellGroupData[{
Cell[396502, 7389, 164, 3, 46, "Subsection",ExpressionUUID->"6f555b7b-5124-483d-a276-67e582299b82"],
Cell[396669, 7394, 1184, 31, 90, "Input",ExpressionUUID->"c9302074-0935-4ec5-bbe7-523c199df322"],
Cell[397856, 7427, 1299, 33, 90, "Input",ExpressionUUID->"862fd67c-69c5-4053-8954-801d4603f395"],
Cell[399158, 7462, 1233, 32, 90, "Input",ExpressionUUID->"d9025b05-15bd-4191-a546-158427482f0e"],
Cell[400394, 7496, 1227, 32, 90, "Input",ExpressionUUID->"9c5410b8-7bc2-4a81-a99e-250c836bf8ad"],
Cell[401624, 7530, 1186, 31, 90, "Input",ExpressionUUID->"92a0b108-b664-4af2-9233-d6ec7591e2dd"],
Cell[402813, 7563, 1228, 32, 90, "Input",ExpressionUUID->"7b218a73-6026-4439-856f-6e8c393cedef"],
Cell[CellGroupData[{
Cell[404066, 7599, 10160, 262, 1000, "Input",ExpressionUUID->"87eb5642-add0-40de-b399-5f6fcc39e232"],
Cell[414229, 7863, 136583, 2474, 576, "Output",ExpressionUUID->"4c129529-566a-416a-8ea3-9a8eea92e170"],
Cell[550815, 10339, 113703, 2095, 576, "Output",ExpressionUUID->"2ad73689-310b-41f0-bfc6-b940e5be019d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[664567, 12440, 393, 13, 70, "Subsection",ExpressionUUID->"04d4cae7-5b40-4867-9a4c-2c0d6f727d8d"],
Cell[CellGroupData[{
Cell[664985, 12457, 1184, 31, 142, "Input",ExpressionUUID->"2778be5a-c2dd-4637-ac9b-3bb755e559a9"],
Cell[666172, 12490, 409, 10, 47, "Message",ExpressionUUID->"e3bf549b-c585-4714-ad2a-7f8a1dc8ed58"],
Cell[666584, 12502, 409, 10, 47, "Message",ExpressionUUID->"09ff8a7a-c87a-43a6-b719-8d8fc787d417"],
Cell[666996, 12514, 409, 10, 47, "Message",ExpressionUUID->"8c8ae8c2-07ca-493d-8389-859f26a4692b"],
Cell[667408, 12526, 458, 10, 28, "Message",ExpressionUUID->"bc9208f1-bfe3-4dc3-8fa2-3e826b9f3dd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[667903, 12541, 1131, 30, 116, "Input",ExpressionUUID->"47e555fe-9c55-4028-9b82-b034da9779b3"],
Cell[669037, 12573, 409, 10, 47, "Message",ExpressionUUID->"32123ca3-4903-4266-a352-23eff3434623"],
Cell[669449, 12585, 411, 10, 47, "Message",ExpressionUUID->"9d547518-35e7-4d00-afbd-cf7f7455d67a"],
Cell[669863, 12597, 409, 10, 47, "Message",ExpressionUUID->"b90302e6-e1ba-4a1e-9ef5-0cd1e4cbf9ec"],
Cell[670275, 12609, 456, 10, 28, "Message",ExpressionUUID->"12236c95-b469-433c-a9c8-9590d8e1a3d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[670768, 12624, 1186, 31, 142, "Input",ExpressionUUID->"54b2b2e2-575e-443a-9732-a3353aaa7774"],
Cell[671957, 12657, 409, 10, 47, "Message",ExpressionUUID->"32e226ca-7207-4b5f-9517-31f12e3fac65"],
Cell[672369, 12669, 409, 10, 47, "Message",ExpressionUUID->"0269edd1-b7b8-4952-8b89-c93af832b29c"],
Cell[672781, 12681, 411, 10, 47, "Message",ExpressionUUID->"0f572f86-fb60-485c-84f6-283ecefd2ae2"],
Cell[673195, 12693, 456, 10, 28, "Message",ExpressionUUID->"9e486aeb-5a29-4ac5-8dd5-2719356f78b8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[673688, 12708, 1180, 31, 116, "Input",ExpressionUUID->"14804f5e-5f64-40c6-a00a-05b672291f32"],
Cell[674871, 12741, 409, 10, 47, "Message",ExpressionUUID->"a24b2e1f-d55d-49e4-8cd4-0080d41fb26a"],
Cell[675283, 12753, 411, 10, 47, "Message",ExpressionUUID->"f149a7ef-9382-45cf-8bcb-90096ac67620"],
Cell[675697, 12765, 409, 10, 47, "Message",ExpressionUUID->"675f36e4-560e-49a6-93cc-55a52e4bd992"],
Cell[676109, 12777, 456, 10, 28, "Message",ExpressionUUID->"23a31b0e-7f72-4d1a-aa49-23560256aa63"]
}, Open  ]],
Cell[CellGroupData[{
Cell[676602, 12792, 1184, 31, 142, "Input",ExpressionUUID->"e5ccac00-8795-480c-9eb6-e541c4040f45"],
Cell[677789, 12825, 411, 10, 47, "Message",ExpressionUUID->"80848e82-b969-4b9c-8548-7eb88821fd00"],
Cell[678203, 12837, 411, 10, 47, "Message",ExpressionUUID->"79dcd52b-9f34-4489-9568-50302c7d337d"],
Cell[678617, 12849, 409, 10, 47, "Message",ExpressionUUID->"e816a167-defb-404e-9de8-88e932dc2c00"],
Cell[679029, 12861, 458, 10, 28, "Message",ExpressionUUID->"bed451b0-c4be-4031-8d58-16af0d552567"]
}, Open  ]],
Cell[CellGroupData[{
Cell[679524, 12876, 1182, 31, 116, "Input",ExpressionUUID->"7e9a2914-8506-4121-b14d-7532b370a943"],
Cell[680709, 12909, 408, 10, 47, "Message",ExpressionUUID->"598fc26c-6e83-4739-b802-dd15f687f0eb"],
Cell[681120, 12921, 409, 10, 47, "Message",ExpressionUUID->"bcd420d2-0fda-462d-b03f-643e8d5bc57a"],
Cell[681532, 12933, 409, 10, 47, "Message",ExpressionUUID->"45c9b1cd-6334-40a7-be51-2ccc3e4fc748"],
Cell[681944, 12945, 456, 10, 28, "Message",ExpressionUUID->"5865fa6b-911a-40b5-9283-6ca2aaf33cd6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[682437, 12960, 11770, 305, 1150, "Input",ExpressionUUID->"9ca4399e-a023-42e8-a94e-57d5e4e387e5"],
Cell[694210, 13267, 156905, 2862, 590, "Output",ExpressionUUID->"827c60a8-d78f-42e4-8be0-24d0b463ebf8"],
Cell[851118, 16131, 128657, 2392, 590, "Output",ExpressionUUID->"0b43be3f-8ba7-45c9-8ca5-eba4b46de3b1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[979824, 18529, 399, 13, 70, "Subsection",ExpressionUUID->"aae8afac-177d-40e8-b413-120f0616a777"],
Cell[980226, 18544, 1187, 31, 142, "Input",ExpressionUUID->"146c9861-b318-47e2-89f0-4e6ef034288a"],
Cell[981416, 18577, 1181, 31, 116, "Input",ExpressionUUID->"7d4825ba-4a92-43e7-bde9-636b9cf40b7b"],
Cell[982600, 18610, 1188, 31, 142, "Input",ExpressionUUID->"005d40ff-c637-4792-a492-4faa3bfa486f"],
Cell[983791, 18643, 1183, 31, 116, "Input",ExpressionUUID->"43ae0415-c36e-45ad-80d5-29a6d1626a53"],
Cell[984977, 18676, 1190, 31, 142, "Input",ExpressionUUID->"2f9f777b-09e8-4942-839b-6502247cb389"],
Cell[986170, 18709, 1135, 30, 116, "Input",ExpressionUUID->"f4672a66-2d84-4fa9-9e5a-451a5baf16e1"],
Cell[CellGroupData[{
Cell[987330, 18743, 11755, 306, 1150, "Input",ExpressionUUID->"e6232277-22de-4060-a589-2f430596773a"],
Cell[999088, 19051, 157525, 2873, 590, "Output",ExpressionUUID->"9ca46fcd-bce3-4780-8e9d-7e704f0b26c5"],
Cell[1156616, 21926, 129881, 2414, 590, "Output",ExpressionUUID->"52830226-d300-4b6b-b52e-594143b5301a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1286546, 24346, 396, 13, 70, "Subsection",ExpressionUUID->"9e2649f4-2eff-4426-b8fe-84739e2f4b82"],
Cell[1286945, 24361, 1188, 31, 142, "Input",ExpressionUUID->"d4f97cd7-41ef-44d2-8118-52a9c095e80f"],
Cell[1288136, 24394, 1186, 31, 116, "Input",ExpressionUUID->"246c221b-c90d-430c-95f9-e16835cf5b8f"],
Cell[1289325, 24427, 1237, 32, 142, "Input",ExpressionUUID->"3c2a0894-18b1-4f7e-8e1d-7ab373710c85"],
Cell[1290565, 24461, 1233, 32, 116, "Input",ExpressionUUID->"2bbfcf62-6b2f-4bb6-bf5e-286e73f6da25"],
Cell[1291801, 24495, 1292, 33, 142, "Input",ExpressionUUID->"b175ff90-d5ab-4db4-96c5-a6392fa197e3"],
Cell[1293096, 24530, 1184, 31, 116, "Input",ExpressionUUID->"28101ec5-f5b1-4021-ba3e-468aec853a19"],
Cell[1294283, 24563, 1188, 31, 142, "Input",ExpressionUUID->"962c8a6b-f8a2-4695-9fc6-9193ca9de6d2"],
Cell[1295474, 24596, 1237, 32, 116, "Input",ExpressionUUID->"f514a816-42e6-4a9c-8238-98cc805bbcd8"],
Cell[CellGroupData[{
Cell[1296736, 24632, 15245, 392, 1434, "Input",ExpressionUUID->"e124f923-5158-4a94-9cc2-ef0a93a7d90e"],
Cell[1311984, 25026, 160751, 2924, 590, "Output",ExpressionUUID->"4c26262c-bc54-4047-9376-99f3d1d9df3b"],
Cell[1472738, 27952, 132990, 2459, 590, "Output",ExpressionUUID->"a033f337-8f10-44e3-8684-c556990aa06c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1605777, 30417, 394, 13, 70, "Subsection",ExpressionUUID->"3f82989d-b539-4292-a365-134efc8fd47a"],
Cell[1606174, 30432, 1524, 36, 142, "Input",ExpressionUUID->"624c39f1-4e7d-4163-87cb-23c8e1af4a56"],
Cell[1607701, 30470, 1131, 30, 116, "Input",ExpressionUUID->"47192589-6c95-4281-b549-1e0d8185e83f"],
Cell[1608835, 30502, 1184, 31, 142, "Input",ExpressionUUID->"51cce77e-bb78-49fb-b6be-e4feb3e33c4e"],
Cell[1610022, 30535, 1178, 31, 116, "Input",ExpressionUUID->"592191e5-4a08-46f9-bf13-290f26f9788b"],
Cell[1611203, 30568, 1235, 32, 142, "Input",ExpressionUUID->"0f1a9bf6-66eb-4823-b05d-5c8d9dc65e38"],
Cell[1612441, 30602, 1131, 30, 116, "Input",ExpressionUUID->"b4fe4b1c-1503-4e21-81d9-70f0c1c3acde"],
Cell[CellGroupData[{
Cell[1613597, 30636, 12108, 310, 1150, "Input",ExpressionUUID->"931ba9a3-fdc3-414c-84f9-688630b8e980"],
Cell[1625708, 30948, 153640, 2807, 590, "Output",ExpressionUUID->"e87335de-a087-49a5-8df4-b541f861265a"],
Cell[1779351, 33757, 129654, 2407, 590, "Output",ExpressionUUID->"9593e2c2-497f-4a64-b0ac-bbc4a8a76e96"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1909054, 36170, 395, 13, 70, "Subsection",ExpressionUUID->"4d2bec90-09d6-427c-891f-03145fd6c62a"],
Cell[1909452, 36185, 1574, 37, 142, "Input",ExpressionUUID->"3c2b8486-4783-4303-befb-faac51e9279c"],
Cell[1911029, 36224, 1106, 30, 116, "Input",ExpressionUUID->"7fa8b374-9db2-4b76-a18e-86bf9441a71f"],
Cell[1912138, 36256, 1185, 31, 142, "Input",ExpressionUUID->"fc4e342d-677b-4dc9-b272-4c54895c4bee"],
Cell[1913326, 36289, 1129, 30, 116, "Input",ExpressionUUID->"d0d9146d-74f8-46ab-8674-cd8a8e239d4d"],
Cell[1914458, 36321, 1185, 31, 142, "Input",ExpressionUUID->"5fd1e71a-6c11-4cd0-a0c3-79664c073576"],
Cell[1915646, 36354, 1132, 30, 116, "Input",ExpressionUUID->"3ec2d08c-2670-4c94-b774-0685321983e1"],
Cell[CellGroupData[{
Cell[1916803, 36388, 11669, 304, 1150, "Input",ExpressionUUID->"d129b882-fdfc-4569-bab3-b1d0694378f3"],
Cell[1928475, 36694, 153558, 2803, 590, "Output",ExpressionUUID->"332a310a-11bf-426e-b7e0-5aa0046565b9"],
Cell[2082036, 39499, 131913, 2442, 590, "Output",ExpressionUUID->"9234e756-b70e-4d79-87e5-72ab0bfccdac"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2213998, 41947, 350, 11, 67, "Subsection",ExpressionUUID->"41cf650f-3fe8-469e-ac87-fad8fd4d8874"],
Cell[2214351, 41960, 1383, 34, 142, "Input",ExpressionUUID->"5e3cd33f-eba4-4775-8b35-5d8f1fc711f3"],
Cell[2215737, 41996, 1131, 30, 116, "Input",ExpressionUUID->"57eaab0d-5e16-43f4-b6a0-41a2a5cc2348"],
Cell[2216871, 42028, 1188, 31, 142, "Input",ExpressionUUID->"87cf39bb-06ce-481a-90ae-cdaf4a0b0c78"],
Cell[2218062, 42061, 1131, 30, 116, "Input",ExpressionUUID->"b336baf8-cfce-46ca-b897-4385df01e738"],
Cell[2219196, 42093, 1186, 31, 142, "Input",ExpressionUUID->"3d2a0b49-7966-46d1-8aa7-09a73f3df761"],
Cell[2220385, 42126, 1109, 30, 116, "Input",ExpressionUUID->"89cb10fc-9609-4153-b078-f814088adc5a"],
Cell[2221497, 42158, 6233, 163, 504, "Input",ExpressionUUID->"83ac48bd-fa0b-459a-9502-03cdc5095698"],
Cell[2227733, 42323, 3411, 86, 245, "Input",ExpressionUUID->"02c446c5-61c3-4b39-a0b0-7407b069b2a0"],
Cell[CellGroupData[{
Cell[2231169, 42413, 3344, 76, 400, "Input",ExpressionUUID->"f2595666-75e5-459c-aef9-6c6b1efa6b2a"],
Cell[2234516, 42491, 153591, 2806, 590, "Output",ExpressionUUID->"1dfbb959-b10a-4a01-b9ed-2b1b9d1e7044"],
Cell[2388110, 45299, 133812, 2470, 590, "Output",ExpressionUUID->"066d5106-1fa6-4ed6-816f-b1b4a6423121"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2521971, 47775, 348, 11, 67, "Subsection",ExpressionUUID->"9068d156-51fb-4f17-b019-7093d783bfde"],
Cell[CellGroupData[{
Cell[2522344, 47790, 1163, 31, 142, "Input",ExpressionUUID->"41bcf9ef-477a-414f-9000-9dd00598a704"],
Cell[2523510, 47823, 458, 10, 49, "Message",ExpressionUUID->"c0324aa4-5aeb-40f7-9ed1-e0648d4184c6"],
Cell[2523971, 47835, 458, 10, 49, "Message",ExpressionUUID->"cae70892-1de4-4d3b-849a-edaab0b9d05a"],
Cell[2524432, 47847, 458, 10, 49, "Message",ExpressionUUID->"64de37b5-f487-4969-86a1-1c13e650bd0a"],
Cell[2524893, 47859, 457, 10, 28, "Message",ExpressionUUID->"f0c463e5-4fe5-4b65-9d1d-358703e23280"]
}, Open  ]],
Cell[2525365, 47872, 1616, 43, 116, "Input",ExpressionUUID->"c1bcf236-cd9c-44d2-b2dd-1f434f6b5c81"],
Cell[CellGroupData[{
Cell[2527006, 47919, 1629, 36, 168, "Input",ExpressionUUID->"0963078e-110b-4b9c-8eee-e2fb08a36845"],
Cell[2528638, 47957, 90800, 1623, 722, "Output",ExpressionUUID->"f8f63f64-4fca-47e0-845c-8ff116208ec8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2619487, 49586, 351, 11, 67, "Subsection",ExpressionUUID->"9e88180a-8e2c-4399-b74f-f5b618fe02ef"],
Cell[CellGroupData[{
Cell[2619863, 49601, 1186, 31, 142, "Input",ExpressionUUID->"74b7a891-1f4f-4350-9b95-62595df5049e"],
Cell[2621052, 49634, 503, 11, 49, "Message",ExpressionUUID->"2078b582-5029-4fcc-972f-3dbc948670e8"],
Cell[2621558, 49647, 507, 11, 49, "Message",ExpressionUUID->"711819b6-b954-46c7-8b97-708a43c31e17"],
Cell[2622068, 49660, 505, 11, 49, "Message",ExpressionUUID->"04b71840-5120-4b3e-807e-680b30779d14"],
Cell[2622576, 49673, 503, 11, 28, "Message",ExpressionUUID->"e089a551-24a2-4716-9d8e-d9bc6bdda4dc"]
}, Open  ]],
Cell[2623094, 49687, 1698, 44, 116, "Input",ExpressionUUID->"3b39c072-50c1-4d8f-9115-24355fa6219b"],
Cell[CellGroupData[{
Cell[2624817, 49735, 1624, 34, 168, "Input",ExpressionUUID->"c6ddf7fc-16db-4f22-9afb-1eccd4602f3c"],
Cell[2626444, 49771, 93500, 1659, 722, "Output",ExpressionUUID->"cb2428f2-8cd7-4ac1-a53f-c1771c50563e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2719981, 51435, 183, 3, 55, "Subsubsection",ExpressionUUID->"d54c7695-29c5-41e0-8327-4a7bde5c3aea"],
Cell[2720167, 51440, 1228, 32, 142, "Input",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],
Cell[2721398, 51474, 1419, 34, 116, "Input",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],
Cell[2722820, 51510, 2053, 49, 116, "Input",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],
Cell[2724876, 51561, 1916, 47, 116, "Input",ExpressionUUID->"01ccae6d-8b10-44c7-8108-95a109a04f3d"],
Cell[2726795, 51610, 1278, 33, 142, "Input",ExpressionUUID->"49aa3df1-f9ca-4562-a318-c4ec84355543"],
Cell[2728076, 51645, 1320, 33, 116, "Input",ExpressionUUID->"03c230c4-a7fa-42f0-be7b-eb509eb9bed3"],
Cell[2729399, 51680, 2089, 49, 116, "Input",ExpressionUUID->"272f8b25-524b-44d3-a660-6ab8e750c17b"],
Cell[2731491, 51731, 1921, 47, 116, "Input",ExpressionUUID->"81a37741-f16c-442e-98fa-1cabdaf07724"],
Cell[2733415, 51780, 1322, 33, 142, "Input",ExpressionUUID->"b3223c9c-9b2d-4bec-a6da-eb98b38ddfb3"],
Cell[2734740, 51815, 1323, 33, 116, "Input",ExpressionUUID->"d87ee9be-a846-405e-820f-83242a1e24ed"],
Cell[2736066, 51850, 2213, 51, 116, "Input",ExpressionUUID->"0aac1b1c-3e41-4541-8fc8-299768b2a10f"],
Cell[2738282, 51903, 1950, 47, 116, "Input",ExpressionUUID->"e5806b03-538a-43c1-be69-9eabcc80a71d"],
Cell[2740235, 51952, 1372, 34, 142, "Input",ExpressionUUID->"33e00ef1-44c0-411a-b993-6d3631e6a07d"],
Cell[2741610, 51988, 1321, 33, 116, "Input",ExpressionUUID->"68c007b9-cc50-4aae-aac8-27c40e379fc4"],
Cell[2742934, 52023, 2226, 51, 116, "Input",ExpressionUUID->"8ba67143-792f-4408-bdcc-e49a88fd5592"],
Cell[2745163, 52076, 1738, 45, 116, "Input",ExpressionUUID->"f09d0d9b-a97d-4cad-bc84-6b9eec647761"],
Cell[CellGroupData[{
Cell[2746926, 52125, 1965, 44, 168, "Input",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],
Cell[2748894, 52171, 163291, 2967, 590, "Output",ExpressionUUID->"40b87ad7-b70e-4a66-abc2-4a6bbc8c9861"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2912222, 55143, 1917, 43, 168, "Input",ExpressionUUID->"b1ded7d8-df09-47f4-bd1f-bf5950fc6f11"],
Cell[2914142, 55188, 136664, 2527, 590, "Output",ExpressionUUID->"286c448a-a45c-4c3e-91d6-dd15c71468f1"]
}, Open  ]],
Cell[3050821, 57718, 1183, 31, 116, "Input",ExpressionUUID->"1d6410ae-b0c8-429c-8024-75142da22587"],
Cell[3052007, 57751, 1828, 46, 116, "Input",ExpressionUUID->"473db743-b27e-4d3f-8501-0c223f128f19"],
Cell[CellGroupData[{
Cell[3053860, 57801, 1391, 31, 168, "Input",ExpressionUUID->"72163531-7787-40fe-93c8-fa1dd72962d8"],
Cell[3055254, 57834, 89463, 1627, 631, "Output",ExpressionUUID->"3cc4167e-1090-440e-bd1b-08952ba0438a"]
}, Open  ]],
Cell[3144732, 59464, 1229, 31, 116, "Input",ExpressionUUID->"fe503022-f7f4-4467-aae6-5936900ec799"],
Cell[3145964, 59497, 1875, 46, 116, "Input",ExpressionUUID->"e51efb63-9679-4045-bdff-332f81dd5563"],
Cell[CellGroupData[{
Cell[3147864, 59547, 1445, 32, 168, "Input",ExpressionUUID->"dfa9a56f-53d7-457c-bda7-94d500a49bba"],
Cell[3149312, 59581, 92660, 1673, 631, "Output",ExpressionUUID->"01e24e4e-ef86-412e-95b8-f298ad73e89f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

